GoingPrice_US_Firetree = {

	_realm_name = "Firetree",

	["Cheapest"] = {
						text = "Cheapest",
						type = "price",
						checked = true,
						keep = true,
						prev = nil,
						next = "Cheapest Quantity",
					},

	["Cheapest Quantity"] = {
						text = "Cheapest Quantity",
						type = "integer",
						checked = true,
						keep = true,
						prev = "Cheapest",
						next = "Cheapest Seller",
					},

	["Cheapest Seller"] = {
						text = "Cheapest Seller",
						type = "text",
						checked = true,
						keep = true,
						prev = "Cheapest Quantity",
						next = "Market",
					},

	["Market"] = {
						text = "Market",
						type = "price",
						checked = true,
						keep = true,
						prev = "Cheapest Seller",
						next = "Total Quantity",
					},

	["Total Quantity"] = {
						text = "Total Quantity",
						type = "integer",
						checked = true,
						keep = true,
						prev = "Market",
						next = "Market Mean",
					},

	["Market Mean"] = {
						text = "Market Mean",
						type = "price",
						checked = true,
						keep = true,
						prev = "Total Quantity",
						next = "Std Deviation",
					},

	["Std Deviation"] = {
						text = "Std Deviation",
						type = "price",
						checked = true,
						keep = true,
						prev = "Market Mean",
						next = nil,
					},

}

GoingPrice_US_Firetree._tooltip_order = 971

GoingPrice_US_Firetree._keys = { "Cheapest","Cheapest Quantity","Cheapest Seller","Market","Total Quantity","Market Mean","Std Deviation", }

GoingPrice_US_Firetree._index = {}

for i,v in ipairs(GoingPrice_US_Firetree._keys) do
	GoingPrice_US_Firetree._index[v] = i
end

GoingPrice_US_Firetree._pullDate =  {
						text = "Pull Date",
						checked = true,
						keep = true,
				}

GoingPrice_US_Firetree._discard =   {
						text = "Discard Unchecked",
						checked = false,
				}

GoingPrice_US_Firetree._reKeep = {}

GoingPrice_US_Firetree._firstKey = "Cheapest"
GoingPrice_US_Firetree._lastKey = "Std Deviation"

GoingPrice_US_Firetree._allTexts = {
	enUS = { 
		["Firetree"] = "Firetree", 
		["ALT"] = "ALT key", 
		["Always Load"] = "Always Load", 
		["Auction, Economy, Tooltip"] = "Auction, Economy, Tooltip", 
		["Author"] = "Author", 
		["Average"] = "Average", 
		["Buy From Vendor"] = "Buy From Vendor", 
		["Category"] = "Category", 
		["Cheapest"] = "Cheapest", 
		["Cheapest Quantity"] = "Cheapest Quantity", 
		["Cheapest Seller"] = "Cheapest Seller", 
		["Check here to clear unchecked statistics from addon memory.\n\n|c%sNote:|r Discarding data might take a few seconds. |c%s\n\nBut:|r It will also shrink %s's memory usage.\n\nRe-check them and type |c%s\"/console reloadui\"|r to get them back."] = "Check here to clear unchecked statistics from addon memory.\n\n|c%sNote:|r Discarding data might take a few seconds. |c%s\n\nBut:|r It will also shrink %s's memory usage.\n\nRe-check them and type |c%s\"/console reloadui\"|r to get them back.", 
		["Check/Uncheck to Show/Hide this statistic"] = "Check/Uncheck to Show/Hide this statistic", 
		["CRTL"] = "CRTL key", 
		["Data from:|cffff0000"] = "Data from:|cffff0000", 
		["Data source title's color."] = "Data source title's color.", 
		["Default Colors"] = "Default Colors", 
		["Default statistic color."] = "Default statistic color.", 
		["Discard Unchecked"] = "Discard Unchecked", 
		["Email"] = "Email", 
		["Expand to configure data source(s)."] = "Expand to configure data source(s).", 
		["Get a good idea of the auction house value of any item you mouseover."] = "Get a good idea of the auction house value of any item you mouseover.", 
		["Global Options"] = "Global Options", 
		["High Price"] = "High Price", 
		["Higher"] = "Higher", 
		["If checked, this addon will load\neven if it's data pertains to\na different realm/region."] = "If checked, this addon will load\neven if it's data pertains to\na different realm/region.", 
		["key"] = "key", 
		["loaded"] = "loaded", 
		["Low Price"] = "Low Price", 
		["Lower"] = "Lower", 
		["Market"] = "Market", 
		["Market Mean"] = "Market Mean", 
		["Median"] = "Median", 
		["Mined by|cffff7f00 Neikos |r"] = "Mined by|cffff7f00 Neikos |r", 
		["Most Common"] = "Most Common", 
		["Most Recent"] = "Most Recent", 
		["Move |cffff0000%s|r statistics Higher/Lower\nin the tooltip window."] = "Move |cffff0000%s|r statistics Higher/Lower\nin the tooltip window.", 
		["None"] = "None", 
		["Oldest"] = "Oldest", 
		["Placement"] = "Placement", 
		["Pull Date"] = "Pull Date", 
		["Pull date color."] = "Pull date color.", 
		["SHIFT"] = "SHIFT key", 
		["Show %s statistics\non mouseover only."] = "Show %s statistics\non mouseover only.", 
		["Show %s statistics\non mouseover with |c%s%s|r key\ndown."] = "Show %s statistics\non mouseover with |c%s%s|r key\ndown.", 
		["Show Pull Date"] = "Show Pull Date", 
		["Show the date that the above\nstatistics were mined from\n|cffff0000 %s|r"] = "Show the date that the above\nstatistics were mined from\n|cffff0000 %s|r", 
		["Source Title"] = "Source Title", 
		["Statistic"] = "Statistic", 
		["Std Deviation"] = "Std Deviation", 
		["Tooltip Key"] = "Tooltip Key", 
		["Total Prices"] = "Total Prices", 
		["Total Quantity"] = "Total Quantity", 
		["Version"] = "Version", 
		["Website"] = "Website", 
		["|c%s%s: |rDetected the deprecated |c%sEnhTooltip|r AddOn. |c%sGoingPrice|r now uses |c%sLibExtraTip|r. Please disable |c%sEnhTooltip|r or use an earlier version of the |c%sGoingPrice|r base AddOn."] = "|c%s%s: |rDetected the deprecated |c%sEnhTooltip|r AddOn. |c%sGoingPrice|r now uses |c%sLibExtraTip|r. Please disable |c%sEnhTooltip|r or use an earlier version of the |c%sGoingPrice|r base AddOn.", 
		["|c%sClick:|r Override the default color for this statistic.\n|c%sShift-Click:|r Return to default color."] = "|c%sClick:|r Override the default color for this statistic.\n|c%sShift-Click:|r Return to default color.", 
		["|c%sNote:|r |c%s%s|r base addon is no longer required. All base functionality has been factored into the |c%sLibGoingPrice|r library. Please disable/remove the |c%s%s|r base addon and from now on load only the |c%s%s_<source>|r data source addons."] = "|c%sNote:|r |c%s%s|r base addon is no longer required. All base functionality has been factored into the |c%sLibGoingPrice|r library. Please disable/remove the |c%s%s|r base addon and from now on load only the |c%s%s_<source>|r data source addons.", 
		["|cffff5400GoingPrice Library version %s Loaded."] = "|cffff5400GoingPrice Library version %s Loaded.", 
	},
	esMX = { 
		["Firetree"] = "Firetree", 
		["ALT"] = "tecla ALT", 
		["Always Load"] = "Cargue siempre", 
		["Auction, Economy, Tooltip"] = "Subasta, Economía, Tooltip", 
		["Author"] = "Autor", 
		["Average"] = "Promedio", 
		["Buy From Vendor"] = "Compra del Vendedor", 
		["Category"] = "Categoría", 
		["Cheapest"] = "Mejor", 
		["Cheapest Quantity"] = "Mejor Cantidad", 
		["Cheapest Seller"] = "Mejor Vendedor", 
		["Check here to clear unchecked statistics from addon memory.\n\n|c%sNote:|r Discarding data might take a few seconds. |c%s\n\nBut:|r It will also shrink %s's memory usage.\n\nRe-check them and type |c%s\"/console reloadui\"|r to get them back."] = "Marque aquí para borrar las estadísticas sin control de la memoria addon.\n\n|c%sNota:|r Descartando datos puede tardar unos segundos. |c%s\n\nSin Embargo:|r También se contraerá %s uso de la memoria.\n\nVuelva a revisar los tipos y |c%s\"/console reloadui\"|r para recuperarlos.", 
		["Check/Uncheck to Show/Hide this statistic"] = "Marcar/desmarcar to Show/Hide esta estadístia", 
		["CRTL"] = "tecla CRTL", 
		["Data from:|cffff0000"] = "Datos de:|cffff0000", 
		["Data source title's color."] = "Título de origen de datos de color.", 
		["Default Colors"] = "Colores Predeterminados", 
		["Default statistic color."] = "Color predeterminado estadística.", 
		["Discard Unchecked"] = "Deseche Unchecked", 
		["Email"] = "Email", 
		["Expand to configure data source(s)."] = "Expandir para configurar orígenes de datos.", 
		["Get a good idea of the auction house value of any item you mouseover."] = "Obtener una buena idea del valor de la casa de subastas de cualquier artículo que usted mouseover.", 
		["Global Options"] = "Opciones Globales", 
		["High Price"] = "Mayor Precio", 
		["Higher"] = "Superior", 
		["If checked, this addon will load\neven if it's data pertains to\na different realm/region."] = "Si se marca, este complemento se carga \neven si se' s datos se refieren a \na diferente reino/región.", 
		["key"] = "tecla", 
		["loaded"] = "cargado", 
		["Low Price"] = "Bajo Precio", 
		["Lower"] = "Baje", 
		["Market"] = "Mercado", 
		["Market Mean"] = "Mercado Media", 
		["Median"] = "Número Medio", 
		["Mined by|cffff7f00 Neikos |r"] = "Minado por|cffff7f00 Neikos |r", 
		["Most Common"] = "Más Común", 
		["Most Recent"] = "Más Recientes", 
		["Move |cffff0000%s|r statistics Higher/Lower\nin the tooltip window."] = "Mover |cffff0000%s|r Estadísticas Superior/Baje\nen la ventana de información sobre herramientas.", 
		["None"] = "Ninguno", 
		["Oldest"] = "Más Antiguos", 
		["Placement"] = "Colocación", 
		["Pull Date"] = "Tire Fecha", 
		["Pull date color."] = "Tire fecha color.", 
		["SHIFT"] = "tecla SHIFT", 
		["Show %s statistics\non mouseover only."] = "Mostrar las %s Estadísticas \nsobre mouseover sólo.", 
		["Show %s statistics\non mouseover with |c%s%s|r key\ndown."] = "Mostrar las %s Estadísticas \nsobre mouseover on |c%s%s|r tecla\npresionada.", 
		["Show Pull Date"] = "Mostrar Tirar de Fecha", 
		["Show the date that the above\nstatistics were mined from\n|cffff0000 %s|r"] = "Mostrar la fecha en que lo anterior\nestadísticas fueron extraídos de\n|cffff0000 %s|r", 
		["Source Title"] = "Origen Título", 
		["Statistic"] = "Statistic", 
		["Std Deviation"] = "Desviación Estándar", 
		["Tooltip Key"] = "Tooltip Tecla", 
		["Total Prices"] = "Los Precios Totales", 
		["Total Quantity"] = "Cantidad Total", 
		["Version"] = "Versión", 
		["Website"] = "Sitio Web", 
		["|c%s%s: |rDetected the deprecated |c%sEnhTooltip|r AddOn. |c%sGoingPrice|r now uses |c%sLibExtraTip|r. Please disable |c%sEnhTooltip|r or use an earlier version of the |c%sGoingPrice|r base AddOn."] = "|c%s%s: |rDetectado en obsoleto |c%sEnhTooltip|r AddOn. |c%sGoingPrice|r ahora utiliza |c%sLibExtraTip|r. Por favor deshabilite |c%sEnhTooltip|r o utilizar una versión anterior de la |c%sGoingPrice|r AddOn base.", 
		["|c%sClick:|r Override the default color for this statistic.\n|c%sShift-Click:|r Return to default color."] = "|c%sClick:|r Reemplace el color predeterminado para esta estadística.\n|c%sShift-Click:|r Volver a color predeterminado.", 
		["|c%sNote:|r |c%s%s|r base addon is no longer required. All base functionality has been factored into the |c%sLibGoingPrice|r library. Please disable/remove the |c%s%s|r base addon and from now on load only the |c%s%s_<source>|r data source addons."] = "|c%sNota:|r |c%s%s|r addon de base ya no es necesario. Toda la funcionalidad de base ha sido un factor en el |c%sLibGoingPrice|r biblioteca. Por favor, desactivar/eliminar el |c%s%s|r addon base y desde ahora en la carga sólo los |c%s%s_<origen>|r addons origen de datos.", 
		["|cffff5400GoingPrice Library version %s Loaded."] = "|cffff5400GoingPrice Biblioteca versión %s Cargado.", 
	},
}

GoingPrice_US_Firetree._texts = GoingPrice_US_Firetree._allTexts[GetLocale()] or GoingPrice_US_Firetree._allTexts.enUS
GoingPrice_US_Firetree._allTexts = nil

GoingPrice_US_Firetree_Data = {}

GoingPrice_US_Firetree_Data._auctions = {
	[35] = { { 35169092, {1,1,0} }, 1, "Doomhire", { 35169092, {1,1,0} }, 1, 35169092, 0, 1519403715,  },
	[36] = { { 100000000, {1,1,0} }, 1, "Geezee", { 100000000, {1,1,0} }, 1, 100000000, 0, 1519403715,  },
	[38] = { { 10117824, {1,1,0} }, 1, "If", { 10117824, {1,1,0} }, 1, 10117824, 0, 1519403715,  },
	[39] = { nil, nil, nil, nil, nil, 2950000, 0, 1519403715,  },
	[40] = { nil, nil, nil, nil, nil, 2950000, 0, 1519403715,  },
	[44] = { { 66989535, {1,1,0} }, 1, "Yaja", { 66989535, {1,1,0} }, 2, 66989535, 0, 1519403715,  },
	[45] = { { 4873686, {1,1,0} }, 1, "If", { 4873686, {1,1,0} }, 1, 4873686, 0, 1519403715,  },
	[47] = { { 32845708, {1,1,0} }, 1, "Pauper", { 32845708, {1,1,0} }, 1, 32845708, 0, 1519403715,  },
	[49] = { { 2149888889, {1,0,0} }, 1, "Draktharonia", { 1, {1,1,0} }, 1, 1, 0, 1519403715,  },
	[51] = { { 24574486, {1,1,0} }, 1, "Yaja", { 24574486, {1,1,0} }, 2, 24574486, 0, 1519403715,  },
	[52] = { { 26099999, {1,1,0} }, 1, "If", { 26099999, {1,1,0} }, 2, 26099999, 0, 1519403715,  },
	[53] = { { 6470051, {1,1,0} }, 1, "If", { 6470051, {1,1,0} }, 1, 6470051, 0, 1519403715,  },
	[55] = { { 67887908, {1,1,0} }, 1, "If", { 67887908, {1,1,0} }, 1, 67887908, 0, 1519403715,  },
	[56] = { { 499999, {1,1,0} }, 1, "Yaja", { 499999, {1,1,0} }, 2, 499999, 0, 1519403715,  },
	[57] = { { 5930491, {1,1,0} }, 1, "If", { 5930491, {1,1,0} }, 1, 5930491, 0, 1519403715,  },
	[117] = { { 1433786, {1,1,0} }, 6, "Monsterkills", { 1433786, {1,1,0} }, 11, 1433786, 0, 1519403715,  },
	[127] = { { 2295519787, {1,0,0} }, 1, "If", { 1, {1,1,0} }, 1, 1, 0, 1519403715,  },
	[139] = { { 55000000, {0,1,0} }, 1, "Gitbanks", { 55000000, {0,1,0} }, 2, 59455904, 9072394, 1519403715,  },
	[154] = { { 3110662693, {1,0,0} }, 1, "Susanxpress", { 1, {1,1,0} }, 2, 1, 0, 1519403715,  },
	[159] = { { 60000, {1,1,0.5} }, 7, "Kamenosuke", { 60000, {1,1,0.5} }, 18, 50080, 16262, 1519403715,  },
	[422] = { { 474560, {1,1,0} }, 1, "Bloodysmash", { 474560, {1,1,0} }, 1, 474560, 0, 1519403715,  },
	[647] = { { 290001750, {0,1,0} }, 1, "Quantom", { 290001750, {0,1,0} }, 3, 312094663, 36215673, 1519403715,  },
	[720] = { { 16893542, {1,1,0} }, 1, "If", { 16893542, {1,1,0} }, 1, 16893542, 0, 1519403715,  },
	[723] = { { 180, {0.5,0.5,1} }, 2, "Assana", { 62242, {1,1,0} }, 18, 63794, 2543, 1519403715,  },
	[727] = { { 1926268, {1,1,0} }, 1, "Keithamus", { 1926268, {1,1,0} }, 1, 1926268, 0, 1519403715,  },
	[754] = { { 14736737, {1,1,0} }, 1, "Telum", { 14736737, {1,1,0} }, 4, 14727410, 15324, 1519403715,  },
	[765] = { { 35695, {1,0,0} }, 1, "Toolsalival", { 35695, {1,0,0} }, 1, 25401, 11628, 1519403715,  },
	[769] = { { 36, {0.5,0.5,1} }, 7, "Assana", { 66983, {1,0,0} }, 61, 22723, 27873, 1519403715,  },
	[774] = { { 1595, {0,1,0} }, 5, "Artamis", { 1595, {0,1,0} }, 17, 1796, 191, 1519403715,  },
	[776] = { nil, nil, nil, nil, nil, 400000000, 0, 1519403715,  },
	[783] = { { 75000, {0.5,0.5,1} }, 10, "Xovia", { 75000, {0.5,0.5,1} }, 40, 113400, 59407, 1519403715,  },
	[785] = { { 7199, {1,1,0} }, 79, "Flooey", { 7199, {1,1,0} }, 123, 7520, 571, 1519403715,  },
	[789] = { { 437996, {1,1,0} }, 1, "Belfina", { 437996, {1,1,0} }, 3, 438822, 1354, 1519403715,  },
	[790] = { { 837555, {1,1,0} }, 1, "Susanxpress", { 837555, {1,1,0} }, 1, 837555, 0, 1519403715,  },
	[791] = { { 7542723, {1,1,0} }, 1, "If", { 7542723, {1,1,0} }, 3, 7542723, 0, 1519403715,  },
	[804] = { { 670080, {1,1,0} }, 1, "Susanxpress", { 670080, {1,1,0} }, 1, 670080, 0, 1519403715,  },
	[805] = { { 30000, {0,1,0} }, 1, "Romance", { 30000, {0,1,0} }, 1, 38838, 9984, 1519403715,  },
	[809] = { { 141994833, {1,1,0} }, 1, "Distantfate", { 141994833, {1,1,0} }, 3, 141990790, 4567, 1519403715,  },
	[810] = { { 100000000, {1,0,0} }, 1, "Geezee", { 100000000, {1,0,0} }, 1, 50758333, 34819116, 1519403715,  },
	[811] = { { 99490000, {1,1,0} }, 1, "Geezee", { 99490000, {1,1,0} }, 2, 99497997, 3508, 1519403715,  },
	[812] = { { 39990000, {0,1,0} }, 1, "Hordefargo", { 39990000, {0,1,0} }, 3, 42291999, 2757820, 1519403715,  },
	[814] = { { 15701, {1,1,0} }, 1, "Greedygoblin", { 15701, {1,1,0} }, 2, 15701, 0, 1519403715,  },
	[818] = { { 6400, {0,1,0} }, 1, "Kinvara", { 6400, {0,1,0} }, 5, 7958, 1475, 1519403715,  },
	[821] = { { 22120711, {1,1,0} }, 1, "If", { 22120711, {1,1,0} }, 2, 22120711, 0, 1519403715,  },
	[828] = { { 30000, {0.5,0.5,1} }, 1, "Romance", { 30000, {0.5,0.5,1} }, 2, 258000, 257554, 1519403715,  },
	[833] = { { 59848329, {1,1,0.5} }, 1, "Tehbankz", { 59848329, {1,1,0.5} }, 1, 53215367, 10279700, 1519403715,  },
	[851] = { { 46988939, {1,1,0} }, 1, "Wildcatz", { 46988939, {1,1,0} }, 1, 46988939, 0, 1519403715,  },
	[853] = { { 1053441, {1,1,0} }, 1, "Wildcatz", { 1053441, {1,1,0} }, 1, 1053441, 0, 1519403715,  },
	[858] = { { 10192, {1,1,0} }, 1, "Keithamus", { 10283, {1,1,0} }, 9, 10287, 5, 1519403715,  },
	[862] = { { 19598310, {1,1,0} }, 1, "Jpmorcan", { 19598310, {1,1,0} }, 5, 18974759, 704377, 1519403715,  },
	[863] = { { 1200711, {1,1,0} }, 1, "Klipsky", { 1200711, {1,1,0} }, 1, 1200711, 0, 1519403715,  },
	[864] = { { 885124, {1,1,0} }, 1, "Seleenya", { 885124, {1,1,0} }, 5, 886754, 2672, 1519403715,  },
	[865] = { { 282285, {1,1,0} }, 1, "Klipsky", { 282285, {1,1,0} }, 1, 282285, 0, 1519403715,  },
	[866] = { { 2347777, {1,1,0} }, 1, "Klipsky", { 2347777, {1,1,0} }, 3, 2347777, 0, 1519403715,  },
	[867] = { { 150017086, {1,1,0} }, 1, "Quantom", { 150017086, {1,1,0} }, 1, 150017086, 0, 1519403715,  },
	[868] = { { 82642224, {1,1,0} }, 1, "Artrozbek", { 82642224, {1,1,0} }, 2, 82642224, 0, 1519403715,  },
	[869] = { { 175734024, {1,1,0} }, 1, "Quantom", { 175734024, {1,1,0} }, 3, 175734054, 41, 1519403715,  },
	[870] = { { 99940000, {1,1,0} }, 1, "Geezee", { 99940000, {1,1,0} }, 3, 99947999, 3509, 1519403715,  },
	[871] = { { 43000000, {1,1,0} }, 1, "Pauper", { 43000000, {1,1,0} }, 4, 43347272, 569263, 1519403715,  },
	[873] = { { 73999999, {1,1,0} }, 1, "Hansol", { 73999999, {1,1,0} }, 4, 74521355, 854629, 1519403715,  },
	[890] = { { 18626141, {1,1,0} }, 1, "Quantom", { 18626141, {1,1,0} }, 1, 19275821, 948063, 1519403715,  },
	[914] = { { 662041966, {1,1,0} }, 1, "Tinklepantz", { 662041966, {1,1,0} }, 1, 662041965, 1, 1519403715,  },
	[923] = { { 5156646, {1,1,0} }, 1, "Wildcatz", { 5156646, {1,1,0} }, 1, 5156646, 0, 1519403715,  },
	[927] = { { 51563587, {1,1,0} }, 1, "Wildcatz", { 51563587, {1,1,0} }, 1, 51563587, 0, 1519403715,  },
	[929] = { { 495, {0.5,0.5,1} }, 2, "Artamis", { 495, {0.5,0.5,1} }, 4, 2643, 3190, 1519403715,  },
	[934] = { { 19999999, {1,1,0} }, 1, "Hordefargo", { 19999999, {1,1,0} }, 2, 19999999, 0, 1519403715,  },
	[935] = { { 750000000, {1,1,0} }, 1, "Geezee", { 750000000, {1,1,0} }, 1, 750000000, 0, 1519403715,  },
	[936] = { { 16000000, {1,1,0} }, 1, "Geezee", { 16000000, {1,1,0} }, 3, 15958722, 633232, 1519403715,  },
	[937] = { { 37506353, {1,1,0.5} }, 2, "Dando", { 37506353, {1,1,0.5} }, 7, 33245153, 6985146, 1519403715,  },
	[942] = { { 15781579, {1,1,0} }, 1, "Artrozbek", { 15781579, {1,1,0} }, 1, 15542097, 128008, 1519403715,  },
	[943] = { { 12499999, {1,1,0} }, 1, "Polypocket", { 12499999, {1,1,0} }, 3, 12873780, 761031, 1519403715,  },
	[944] = { { 140474984, {1,1,0} }, 1, "Jpmorcan", { 140474984, {1,1,0} }, 3, 140474984, 0, 1519403715,  },
	[955] = { { 994000, {1,1,0} }, 7, "Casterita", { 994000, {1,1,0} }, 10, 997898, 4403, 1519403715,  },
	[1015] = { { 1900, {1,1,0} }, 14, "Kinvara", { 1900, {1,1,0} }, 25, 1986, 68, 1519403715,  },
	[1080] = { { 425679, {1,1,0} }, 2, "Jpmorcan", { 425679, {1,1,0} }, 2, 417054, 10917, 1519403715,  },
	[1121] = { { 33000000, {1,1,0} }, 1, "Caroldruid", { 33000000, {1,1,0} }, 2, 33000000, 0, 1519403715,  },
	[1168] = { { 929364804, {1,1,0} }, 1, "If", { 929364804, {1,1,0} }, 1, 929364802, 1, 1519403715,  },
	[1169] = { { 28000000, {0,1,0} }, 1, "Pauper", { 28000000, {0,1,0} }, 4, 29627999, 2668688, 1519403715,  },
	[1177] = { { 2599930, {1,1,0} }, 3, "Buki", { 2599930, {1,1,0} }, 11, 2599944, 23, 1519403715,  },
	[1179] = { { 38800, {1,1,0} }, 2, "Artamis", { 38989, {1,1,0} }, 60, 39109, 72, 1519403715,  },
	[1196] = { nil, nil, nil, nil, nil, 7227030, 0, 1519403715,  },
	[1197] = { nil, nil, nil, nil, nil, 7537558, 0, 1519403715,  },
	[1198] = { nil, nil, nil, nil, nil, 7320855, 0, 1519403715,  },
	[1202] = { { 54513159, {1,1,0} }, 1, "Houdrat", { 54513159, {1,1,0} }, 1, 54513159, 0, 1519403715,  },
	[1203] = { { 10095810, {1,1,0} }, 1, "Doomhire", { 10095810, {1,1,0} }, 4, 9976648, 195336, 1519403715,  },
	[1204] = { { 63054993, {1,1,0} }, 1, "If", { 63054993, {1,1,0} }, 2, 63054993, 0, 1519403715,  },
	[1205] = { { 11800, {1,1,0} }, 1, "Artamis", { 11800, {1,1,0} }, 5, 12021, 222, 1519403715,  },
	[1206] = { { 29800, {0.5,0.5,1} }, 1, "Cowz", { 29900, {0.5,0.5,1} }, 10, 107561, 90664, 1519403715,  },
	[1207] = { { 574398, {1,1,0} }, 1, "Kantaraz", { 574398, {1,1,0} }, 3, 574398, 0, 1519403715,  },
	[1210] = { { 2400, {0.5,0.5,1} }, 1, "Kinvara", { 2571, {0.5,0.5,1} }, 27, 7662, 7306, 1519403715,  },
	[1215] = { { 2944793215, {1,0,0} }, 1, "Lrdballsonya", { 1, {1,1,0} }, 1, 1, 0, 1519403715,  },
	[1263] = { { 47784702, {1,1,0} }, 2, "Ogrimic", { 47784702, {1,1,0} }, 5, 49973811, 3191916, 1519403715,  },
	[1265] = { { 47948164, {1,1,0} }, 1, "Quantom", { 47948164, {1,1,0} }, 1, 47948164, 0, 1519403715,  },
	[1288] = { { 183535, {1,0,0} }, 1, "Placekeeper", { 183535, {1,0,0} }, 1, 110310, 82717, 1519403715,  },
	[1299] = { { 390000000, {1,1,0} }, 1, "Geezee", { 390000000, {1,1,0} }, 2, 397992999, 3506967, 1519403715,  },
	[1300] = { { 50000000000, {1,0,0} }, 1, "Geezee", { 1, {1,1,0} }, 1, 1, 0, 1519403715,  },
	[1315] = { { 9779779, {1,1,0} }, 2, "Kantaraz", { 9779779, {1,1,0} }, 2, 9779779, 0, 1519403715,  },
	[1318] = { { 70000000, {1,1,0} }, 1, "Jakko", { 70000000, {1,1,0} }, 4, 70914501, 1499091, 1519403715,  },
	[1357] = { nil, nil, nil, nil, nil, 47500000, 0, 1519403715,  },
	[1391] = { { 104421366, {1,1,0} }, 1, "Quantom", { 104421366, {1,1,0} }, 2, 104421366, 0, 1519403715,  },
	[1395] = { { 208790142, {1,1,0} }, 1, "Yaja", { 208790142, {1,1,0} }, 1, 208790142, 0, 1519403715,  },
	[1396] = { { 2500000, {1,1,0} }, 1, "Yaja", { 2500000, {1,1,0} }, 1, 2500000, 0, 1519403715,  },
	[1405] = { { 67464283, {1,1,0} }, 1, "Rejuvenate", { 67464283, {1,1,0} }, 2, 67464283, 0, 1519403715,  },
	[1418] = { { 504244, {1,1,0} }, 1, "Ellyll", { 504244, {1,1,0} }, 1, 504244, 0, 1519403715,  },
	[1431] = { { 372146, {1,1,0} }, 1, "Ellyll", { 372146, {1,1,0} }, 1, 372146, 0, 1519403715,  },
	[1443] = { { 35417101, {1,1,0} }, 1, "Caesar", { 35417101, {1,1,0} }, 1, 35417101, 0, 1519403715,  },
	[1447] = { { 32632673, {1,1,0} }, 1, "Susanxpress", { 32632673, {1,1,0} }, 3, 33194696, 1144302, 1519403715,  },
	[1448] = { { 750009999, {1,1,0} }, 1, "Geezee", { 750009999, {1,1,0} }, 2, 750009998, 1, 1519403715,  },
	[1465] = { { 405965, {1,1,0} }, 1, "Jpmorcan", { 405965, {1,1,0} }, 5, 405965, 0, 1519403715,  },
	[1468] = { { 385, {0.5,0.5,1} }, 13, "Artamis", { 385, {0.5,0.5,1} }, 47, 536, 170, 1519403715,  },
	[1470] = { { 461000, {1,1,0} }, 1, "Zaggyii", { 461000, {1,1,0} }, 2, 461452, 510, 1519403715,  },
	[1477] = { { 5800, {1,1,0} }, 5, "Casterita", { 5800, {1,1,0} }, 5, 5995, 275, 1519403715,  },
	[1481] = { { 347080884, {1,1,0} }, 3, "If", { 347080884, {1,1,0} }, 3, 347080883, 0, 1519403715,  },
	[1483] = { { 30461587, {1,1,0} }, 1, "Susanxpress", { 30461587, {1,1,0} }, 3, 30462587, 2036, 1519403715,  },
	[1484] = { { 28166722, {1,1,0} }, 1, "Hansol", { 28166722, {1,1,0} }, 3, 28166722, 0, 1519403715,  },
	[1486] = { { 79990000, {1,1,0} }, 1, "Hordefargo", { 79990000, {1,1,0} }, 4, 79990000, 0, 1519403715,  },
	[1488] = { { 672095982, {1,1,0} }, 1, "Mêow", { 672095982, {1,1,0} }, 1, 672095981, 0, 1519403715,  },
	[1529] = { { 61800, {0,1,0} }, 1, "Ironclub", { 63717, {0,1,0} }, 36, 78510, 13984, 1519403715,  },
	[1560] = { { 1000000000, {1,1,0} }, 1, "Geezee", { 1000000000, {1,1,0} }, 1, 1037456399, 37456399, 1519403715,  },
	[1607] = { { 32787073, {1,1,0} }, 1, "Blinkieboi", { 32787073, {1,1,0} }, 4, 32788073, 2036, 1519403715,  },
	[1608] = { { 634231, {1,1,0} }, 1, "Susanxpress", { 638835, {1,1,0} }, 11, 643216, 1318, 1519403715,  },
	[1613] = { { 618015, {0.5,0.5,1} }, 1, "Nahui", { 884285, {1,1,0} }, 8, 884285, 0, 1519403715,  },
	[1624] = { { 750000000, {1,1,0} }, 1, "Geezee", { 750000000, {1,1,0} }, 1, 750000000, 0, 1519403715,  },
	[1625] = { { 1167139, {1,0,0} }, 2, "Pauper", { 1167139, {1,0,0} }, 3, 809810, 406963, 1519403715,  },
	[1639] = { { 1491868, {1,1,0} }, 1, "Pauper", { 1491868, {1,1,0} }, 2, 1491868, 0, 1519403715,  },
	[1640] = { { 1354513, {1,1,0} }, 1, "Susanxpress", { 1354513, {1,1,0} }, 2, 1354513, 0, 1519403715,  },
	[1645] = { nil, nil, nil, nil, nil, 16599, 0, 1519403715,  },
	[1677] = { { 70791255, {1,1,0} }, 1, "Caesar", { 70791255, {1,1,0} }, 2, 70791256, 1, 1519403715,  },
	[1678] = { { 21960000, {1,1,0} }, 1, "Geezee", { 21960000, {1,1,0} }, 2, 21960000, 0, 1519403715,  },
	[1680] = { { 526870592, {1,1,0.5} }, 1, "Bloodyhuntar", { 526870592, {1,1,0.5} }, 1, 433473780, 105503186, 1519403715,  },
	[1703] = { { 5661121223, {1,0,0} }, 4, "If", { 1366153927, {1,1,0} }, 4, 1366153924, 2, 1519403715,  },
	[1705] = { { 5000, {0,1,0} }, 1, "Artamis", { 5469, {1,1,0} }, 23, 5367, 178, 1519403715,  },
	[1707] = { { 213, {1,1,0} }, 1, "Keithamus", { 213, {1,1,0} }, 1, 213, 0, 1519403715,  },
	[1708] = { { 57526, {0.5,0.5,1} }, 1, "Keithamus", { 57526, {0.5,0.5,1} }, 1, 6192165, 10705824, 1519403715,  },
	[1710] = { { 17139, {1,1,0.5} }, 1, "Keithamus", { 17139, {1,1,0.5} }, 2, 14721, 4024, 1519403715,  },
	[1711] = { { 24499, {0.5,0.5,1} }, 1, "Hordefargo", { 24499, {0.5,0.5,1} }, 3, 36079, 13083, 1519403715,  },
	[1713] = { { 2381140, {1,1,0} }, 1, "Arcånë", { 2381140, {1,1,0} }, 3, 2381140, 0, 1519403715,  },
	[1714] = { nil, nil, nil, nil, nil, 10785394, 0, 1519403715,  },
	[1715] = { { 30685829, {1,1,0} }, 1, "Quantom", { 30685829, {1,1,0} }, 4, 30686829, 2036, 1519403715,  },
	[1716] = { { 44183900, {1,1,0} }, 1, "Pauper", { 44183900, {1,1,0} }, 1, 44183900, 0, 1519403715,  },
	[1718] = { { 20997499, {1,1,0} }, 1, "Jpmorcan", { 20997499, {1,1,0} }, 2, 20997499, 0, 1519403715,  },
	[1720] = { { 60177727, {1,1,0} }, 1, "Belfina", { 60177727, {1,1,0} }, 2, 60238513, 123762, 1519403715,  },
	[1721] = { { 5227194, {1,1,0} }, 1, "Gitbank", { 5227194, {1,1,0} }, 3, 5235754, 14239, 1519403715,  },
	[1722] = { { 71051495, {1,1,0} }, 1, "Syntrax", { 71051495, {1,1,0} }, 3, 71051495, 0, 1519403715,  },
	[1725] = { { 200024, {1,1,0} }, 1, "Quantom", { 200024, {1,1,0} }, 1, 200022, 2, 1519403715,  },
	[1726] = { { 20130000, {1,1,0} }, 1, "Goeth", { 20130000, {1,1,0} }, 5, 20131729, 2835, 1519403715,  },
	[1727] = { { 691171261, {1,1,0} }, 1, "Quantom", { 691171261, {1,1,0} }, 1, 699486654, 12134467, 1519403715,  },
	[1728] = { nil, nil, nil, nil, nil, 897810195, 1, 1519403715,  },
	[1778] = { { 61517, {1,1,0} }, 5, "Kantaraz", { 61517, {1,1,0} }, 5, 61517, 0, 1519403715,  },
	[1786] = { { 13006056, {1,1,0} }, 1, "Tehbankz", { 13006056, {1,1,0} }, 1, 13006056, 0, 1519403715,  },
	[1805] = { { 500000, {1,1,0} }, 1, "Dando", { 500000, {1,1,0} }, 1, 500000, 0, 1519403715,  },
	[1819] = { { 1223730, {1,1,0} }, 1, "Tehbankz", { 1223730, {1,1,0} }, 1, 1223730, 0, 1519403715,  },
	[1830] = { { 1250000, {1,1,0} }, 1, "Dando", { 1250000, {1,1,0} }, 1, 1250000, 0, 1519403715,  },
	[1927] = { { 350008172, {1,1,0} }, 1, "Geezee", { 350008172, {1,1,0} }, 1, 350008172, 0, 1519403715,  },
	[1930] = { { 9001219, {1,1,0.5} }, 3, "Upinthemguts", { 9001219, {1,1,0.5} }, 4, 8401097, 1221872, 1519403715,  },
	[1935] = { nil, nil, nil, nil, nil, 309999997, 2, 1519403715,  },
	[1936] = { { 20000000000, {1,0,0} }, 1, "Geezee", { 1, {1,1,0} }, 1, 1, 0, 1519403715,  },
	[1943] = { { 3000000000, {1,0,0} }, 1, "Geezee", { 1, {1,1,0} }, 1, 1, 0, 1519403715,  },
	[1951] = { { 9990000, {0.5,0.5,1} }, 1, "Hatemyflay", { 9990000, {0.5,0.5,1} }, 4, 15997000, 6780395, 1519403715,  },
	[1958] = { { 7431381, {1,1,0.5} }, 1, "If", { 7431381, {1,1,0.5} }, 1, 6258829, 1324542, 1519403715,  },
	[1973] = { { 372653662, {1,1,0} }, 1, "Smashlynn", { 372653662, {1,1,0} }, 3, 372649701, 4474, 1519403715,  },
	[1974] = { { 124653353, {1,1,0} }, 1, "Susanxpress", { 124653353, {1,1,0} }, 2, 124653353, 0, 1519403715,  },
	[1975] = { { 488390000, {1,1,0} }, 1, "Geezee", { 488390000, {1,1,0} }, 2, 488397997, 3509, 1519403715,  },
	[1976] = { { 199132279, {1,1,0} }, 1, "Quantom", { 199132279, {1,1,0} }, 3, 199132279, 0, 1519403715,  },
	[1978] = { { 749989996, {1,1,0} }, 1, "Geezee", { 749989996, {1,1,0} }, 1, 749989995, 1, 1519403715,  },
	[1979] = { { 31000000, {0,1,0} }, 1, "Geezee", { 31000000, {0,1,0} }, 3, 38808849, 12783065, 1519403715,  },
	[1980] = { nil, nil, nil, nil, nil, 100626732, 0, 1519403715,  },
	[1981] = { { 20999999, {1,1,0} }, 1, "Artrozbek", { 20999999, {1,1,0} }, 4, 21479992, 210591, 1519403715,  },
	[1982] = { { 230309614, {1,1,0} }, 1, "Samothes", { 230309614, {1,1,0} }, 3, 232733925, 3974038, 1519403715,  },
	[1986] = { { 301917665, {1,1,0} }, 1, "Helluva", { 301917665, {1,1,0} }, 6, 301917666, 1, 1519403715,  },
	[1988] = { { 11464719, {1,1,0} }, 1, "Quantom", { 11464719, {1,1,0} }, 3, 11464720, 1, 1519403715,  },
	[1990] = { { 301255, {0,1,0} }, 1, "Pàllydan", { 301255, {0,1,0} }, 4, 339085, 62013, 1519403715,  },
	[1994] = { { 930449, {1,1,0.5} }, 1, "Typha", { 930449, {1,1,0.5} }, 5, 842413, 179245, 1519403715,  },
	[1997] = { { 500000000, {1,1,0.5} }, 1, "Geezee", { 500000000, {1,1,0.5} }, 1, 467436062, 23026182, 1519403715,  },
	[2011] = { nil, nil, nil, nil, nil, 62967274, 0, 1519403715,  },
	[2016] = { { 91564952, {0,1,0} }, 1, "Gitbank", { 91564952, {0,1,0} }, 2, 100038216, 16412452, 1519403715,  },
	[2021] = { { 1106724619, {1,1,0} }, 1, "Hansol", { 1106724619, {1,1,0} }, 1, 1106724618, 1, 1519403715,  },
	[2024] = { { 4968994, {1,1,0} }, 1, "Wildcatz", { 4968994, {1,1,0} }, 1, 4968994, 0, 1519403715,  },
	[2025] = { nil, nil, nil, nil, nil, 3954462, 0, 1519403715,  },
	[2026] = { nil, nil, nil, nil, nil, 7086755, 0, 1519403715,  },
	[2027] = { { 6267765, {1,1,0} }, 1, "Wildcatz", { 6267765, {1,1,0} }, 1, 6267765, 0, 1519403715,  },
	[2028] = { nil, nil, nil, nil, nil, 7461064, 0, 1519403715,  },
	[2040] = { { 13329999, {1,1,0.5} }, 1, "Belfina", { 13329999, {1,1,0.5} }, 4, 12661999, 1095015, 1519403715,  },
	[2059] = { { 23000000, {1,1,0} }, 1, "Caroldruid", { 23000000, {1,1,0} }, 1, 23000000, 0, 1519403715,  },
	[2070] = { { 1107663, {1,1,0} }, 3, "Ellyll", { 1107663, {1,1,0} }, 3, 1107663, 0, 1519403715,  },
	[2077] = { { 4209173, {1,1,0.5} }, 1, "Rejuvenate", { 4209173, {1,1,0.5} }, 1, 3769265, 852088, 1519403715,  },
	[2078] = { { 796845, {1,1,0} }, 1, "Susanxpress", { 796845, {1,1,0} }, 2, 796845, 0, 1519403715,  },
	[2092] = { { 34990000, {1,1,0} }, 1, "Geezee", { 34990000, {1,1,0} }, 4, 36498000, 3055042, 1519403715,  },
	[2098] = { { 14400000, {1,1,0} }, 1, "Magnar", { 14400000, {1,1,0} }, 1, 14400000, 0, 1519403715,  },
	[2099] = { { 26090138, {1,1,0} }, 1, "Quantom", { 26090138, {1,1,0} }, 1, 26090138, 0, 1519403715,  },
	[2100] = { { 32963798, {1,1,0} }, 1, "Quantom", { 32963798, {1,1,0} }, 1, 32963798, 0, 1519403715,  },
	[2101] = { { 457204234, {1,1,0} }, 1, "Tinklepantz", { 457204234, {1,1,0} }, 1, 457204233, 1, 1519403715,  },
	[2105] = { { 4802803695, {1,0,0} }, 1, "If", { 507836399, {1,1,0} }, 2, 507836398, 1, 1519403715,  },
	[2140] = { { 617534, {1,1,0} }, 1, "Valyx", { 617534, {1,1,0} }, 1, 617534, 0, 1519403715,  },
	[2163] = { { 30000000, {0,1,0} }, 1, "Jakko", { 35000000, {1,1,0} }, 7, 35999999, 6138460, 1519403715,  },
	[2164] = { { 75492618, {1,1,0} }, 1, "Quantom", { 75492618, {1,1,0} }, 3, 75194607, 336639, 1519403715,  },
	[2166] = { { 320000000, {1,1,0} }, 1, "Geezee", { 320000000, {1,1,0} }, 3, 327176056, 3148411, 1519403715,  },
	[2194] = { { 9811464, {1,1,0} }, 1, "Pauper", { 9811464, {1,1,0} }, 1, 9811464, 0, 1519403715,  },
	[2209] = { nil, nil, nil, nil, nil, 69138129, 0, 1519403715,  },
	[2241] = { { 144256580, {1,1,0} }, 1, "Lrdballsonya", { 144256580, {1,1,0} }, 1, 144256580, 0, 1519403715,  },
	[2243] = { nil, nil, nil, nil, nil, 130398312, 0, 1519403715,  },
	[2244] = { { 750000000, {1,0,0} }, 1, "Geezee", { 750000000, {1,0,0} }, 1, 552000000, 161666323, 1519403715,  },
	[2245] = { { 90089996, {1,1,0} }, 1, "Doomhire", { 90089996, {1,1,0} }, 2, 90091996, 4072, 1519403715,  },
	[2246] = { { 119969998, {1,1,0} }, 1, "Kantaraz", { 119969998, {1,1,0} }, 2, 119969998, 0, 1519403715,  },
	[2251] = { { 6778, {0,1,0} }, 1, "Keithamus", { 6778, {0,1,0} }, 1, 7926, 1297, 1519403715,  },
	[2256] = { { 14767499, {1,1,0} }, 1, "Tinklepantz", { 14767499, {1,1,0} }, 2, 14767499, 0, 1519403715,  },
	[2264] = { { 750004981, {1,1,0} }, 1, "Geezee", { 750004981, {1,1,0} }, 1, 750004980, 1, 1519403715,  },
	[2271] = { { 64262029, {1,1,0} }, 2, "Jpmorcan", { 64262029, {1,1,0} }, 4, 64269368, 14943, 1519403715,  },
	[2273] = { { 425960506, {1,1,0} }, 2, "Gitbank", { 425960506, {1,1,0} }, 2, 425960506, 0, 1519403715,  },
	[2274] = { { 750000000, {1,1,0} }, 1, "Geezee", { 750000000, {1,1,0} }, 1, 749999999, 1, 1519403715,  },
	[2276] = { { 31407048, {1,1,0} }, 1, "Hansol", { 31407048, {1,1,0} }, 3, 31407048, 0, 1519403715,  },
	[2277] = { { 5599998, {1,1,0} }, 2, "If", { 5599998, {1,1,0} }, 6, 5599998, 0, 1519403715,  },
	[2278] = { { 14009970, {1,1,0} }, 1, "Carëbëar", { 14009970, {1,1,0} }, 1, 14009970, 0, 1519403715,  },
	[2284] = { { 1000000000, {1,0,0} }, 1, "Orlordil", { 1000000000, {1,0,0} }, 1, 774999999, 328337431, 1519403715,  },
	[2287] = { { 121000, {1,1,0} }, 8, "Keithamus", { 121000, {1,1,0} }, 8, 121000, 0, 1519403715,  },
	[2289] = { { 5000, {1,1,0} }, 2, "Casterita", { 5000, {1,1,0} }, 2, 4960, 45, 1519403715,  },
	[2290] = { { 13800, {0.5,0.5,1} }, 8, "Casterita", { 13800, {0.5,0.5,1} }, 8, 18879, 5738, 1519403715,  },
	[2291] = { { 87990000, {1,1,0.5} }, 1, "Geezee", { 87990000, {1,1,0.5} }, 4, 72792499, 28083298, 1519403715,  },
	[2292] = { { 1600453968, {1,1,0} }, 1, "Artrozbek", { 1600453968, {1,1,0} }, 1, 1600453965, 2, 1519403715,  },
	[2299] = { { 17268753, {1,1,0} }, 1, "Chingles", { 17268753, {1,1,0} }, 2, 16707305, 634225, 1519403715,  },
	[2300] = { { 985634, {1,1,0} }, 1, "Krimas", { 985634, {1,1,0} }, 1, 985634, 0, 1519403715,  },
	[2302] = { { 482150, {1,1,0} }, 1, "Krimas", { 482150, {1,1,0} }, 1, 482150, 0, 1519403715,  },
	[2303] = { { 753364, {1,1,0} }, 1, "Krimas", { 753364, {1,1,0} }, 1, 753364, 0, 1519403715,  },
	[2304] = { { 15000, {0.5,0.5,1} }, 10, "Lauria", { 15000, {0.5,0.5,1} }, 24, 24943, 6509, 1519403715,  },
	[2307] = { { 12903032, {1,1,0} }, 1, "Krimas", { 12903032, {1,1,0} }, 2, 12903032, 0, 1519403715,  },
	[2308] = { { 7519151, {1,1,0} }, 1, "Krimas", { 7519151, {1,1,0} }, 1, 7519151, 0, 1519403715,  },
	[2309] = { { 3213163, {1,1,0} }, 1, "Krimas", { 3213163, {1,1,0} }, 1, 3213163, 0, 1519403715,  },
	[2310] = { { 503895, {1,1,0} }, 1, "Krimas", { 503895, {1,1,0} }, 1, 503895, 0, 1519403715,  },
	[2311] = { { 20528890, {1,1,0} }, 1, "Caesar", { 20528890, {1,1,0} }, 1, 20528890, 0, 1519403715,  },
	[2312] = { { 10816406, {1,1,0} }, 1, "Krimas", { 10816406, {1,1,0} }, 1, 10816406, 0, 1519403715,  },
	[2313] = { { 50000, {1,1,0} }, 7, "Kheria", { 50000, {1,1,0} }, 7, 50000, 0, 1519403715,  },
	[2314] = { { 14761615, {1,1,0} }, 2, "If", { 14761615, {1,1,0} }, 2, 14761615, 0, 1519403715,  },
	[2315] = { { 100000, {1,1,0.5} }, 4, "Elisera", { 100000, {1,1,0.5} }, 4, 84000, 18074, 1519403715,  },
	[2316] = { { 49999, {1,1,0} }, 3, "Callmeswag", { 49999, {1,1,0} }, 3, 49999, 0, 1519403715,  },
	[2317] = { { 30520748, {1,1,0} }, 1, "Caesar", { 30520748, {1,1,0} }, 2, 30520749, 1, 1519403715,  },
	[2318] = { { 33333, {0.5,0.5,1} }, 12, "Xovia", { 73605, {1,0,0} }, 397, 54645, 22179, 1519403715,  },
	[2319] = { { 86999, {1,1,0.5} }, 1, "Acidslime", { 87000, {1,1,0.5} }, 8, 72309, 17060, 1519403715,  },
	[2320] = { { 15000106, {1,1,0} }, 2, "Samoretta", { 15000106, {1,1,0} }, 2, 15000106, 0, 1519403715,  },
	[2321] = { { 238999, {1,1,0} }, 2, "Jpmorcan", { 239000, {1,1,0} }, 33, 239785, 1486, 1519403715,  },
	[2324] = { { 1069999, {1,1,0} }, 5, "Jpmorcan", { 1069999, {1,1,0} }, 14, 1069999, 0, 1519403715,  },
	[2325] = { { 158967, {0.5,0.5,1} }, 3, "Zaggyii", { 334187, {1,1,0.5} }, 203, 317809, 31667, 1519403715,  },
	[2361] = { { 21128958, {1,1,0} }, 1, "Gitbank", { 21128958, {1,1,0} }, 1, 21128958, 0, 1519403715,  },
	[2362] = { { 250000000, {1,1,0} }, 1, "Geezee", { 250000000, {1,1,0} }, 1, 250000000, 0, 1519403715,  },
	[2371] = { { 32432, {1,1,0} }, 1, "Emeril", { 32432, {1,1,0} }, 1, 32432, 0, 1519403715,  },
	[2406] = { { 1697864, {1,1,0} }, 1, "Kamenosuke", { 1697864, {1,1,0} }, 2, 1698566, 1150, 1519403715,  },
	[2407] = { { 544398, {1,1,0} }, 1, "Laenie", { 544398, {1,1,0} }, 3, 549981, 6307, 1519403715,  },
	[2408] = { { 637556, {1,1,0} }, 1, "Samothes", { 637556, {1,1,0} }, 3, 644267, 11001, 1519403715,  },
	[2409] = { { 296010, {1,1,0} }, 1, "Avalie", { 296010, {1,1,0} }, 2, 296010, 0, 1519403715,  },
	[2447] = { { 31569, {1,1,0} }, 1, "Toolsalival", { 31569, {1,1,0} }, 1, 31391, 345, 1519403715,  },
	[2449] = { { 100000, {1,0,0} }, 50, "Itsquagmire", { 100000, {1,0,0} }, 50, 68958, 35113, 1519403715,  },
	[2450] = { { 250099, {1,0,0} }, 24, "Flooey", { 250099, {1,0,0} }, 28, 195511, 60374, 1519403715,  },
	[2452] = { nil, nil, nil, nil, nil, 265187, 40025, 1519403715,  },
	[2453] = { { 9897, {1,1,0.5} }, 5, "Daphnedoo", { 9899, {1,1,0.5} }, 100, 8877, 1676, 1519403715,  },
	[2455] = { { 10974, {1,1,0.5} }, 1, "Demira", { 11185, {1,1,0.5} }, 8, 10056, 1919, 1519403715,  },
	[2456] = { { 10000, {1,1,0} }, 7, "Chira", { 10000, {1,1,0} }, 7, 10000, 0, 1519403715,  },
	[2459] = { { 944999, {0,1,0} }, 2, "Dando", { 1044999, {1,1,0} }, 177, 1044669, 15034, 1519403715,  },
	[2520] = { { 37335196, {1,1,0} }, 1, "Tinklepantz", { 37335196, {1,1,0} }, 1, 37335196, 0, 1519403715,  },
	[2521] = { { 37178647, {1,1,0} }, 1, "Tinklepantz", { 37178647, {1,1,0} }, 1, 37178647, 0, 1519403715,  },
	[2526] = { { 44031840, {1,1,0} }, 1, "Tinklepantz", { 44031840, {1,1,0} }, 1, 44031840, 0, 1519403715,  },
	[2528] = { { 17508182, {1,1,0} }, 1, "Tinklepantz", { 17508182, {1,1,0} }, 1, 17508182, 0, 1519403715,  },
	[2529] = { { 33402757, {1,1,0} }, 1, "Tinklepantz", { 33402757, {1,1,0} }, 1, 33402757, 0, 1519403715,  },
	[2549] = { { 250003861, {1,1,0} }, 1, "Amnesty", { 250003861, {1,1,0} }, 1, 250003861, 0, 1519403715,  },
	[2555] = { { 19747724, {1,0,0} }, 1, "Bigmojobank", { 19747724, {1,0,0} }, 1, 13071771, 1931143, 1519403715,  },
	[2564] = { { 2650457, {1,0,0} }, 1, "Demira", { 2650457, {1,0,0} }, 2, 1810662, 984669, 1519403715,  },
	[2565] = { { 1725656, {0,1,0} }, 1, "Ambiguous", { 1725656, {0,1,0} }, 2, 2188103, 970836, 1519403715,  },
	[2567] = { { 114117602, {1,1,0} }, 1, "Belfina", { 114117602, {1,1,0} }, 1, 114117602, 0, 1519403715,  },
	[2568] = { { 940000, {1,1,0} }, 1, "Kamenosuke", { 940000, {1,1,0} }, 1, 940000, 0, 1519403715,  },
	[2572] = { { 4916219, {1,1,0} }, 1, "Caesar", { 4916219, {1,1,0} }, 1, 4916219, 0, 1519403715,  },
	[2575] = { { 307999, {1,1,0} }, 1, "Artrozbek", { 307999, {1,1,0} }, 2, 307999, 0, 1519403715,  },
	[2576] = { { 368081, {1,1,0.5} }, 1, "Artrozbek", { 368081, {1,1,0.5} }, 1, 313085, 29397, 1519403715,  },
	[2577] = { nil, nil, nil, nil, nil, 800110, 0, 1519403715,  },
	[2578] = { nil, nil, nil, nil, nil, 2075360, 0, 1519403715,  },
	[2581] = { { 7252, {1,1,0} }, 7, "Ghostpanda", { 7252, {1,1,0} }, 7, 7252, 0, 1519403715,  },
	[2582] = { { 1134717, {1,1,0} }, 2, "Telwyn", { 1134717, {1,1,0} }, 2, 1134717, 0, 1519403715,  },
	[2583] = { nil, nil, nil, nil, nil, 1209265, 0, 1519403715,  },
	[2587] = { { 150000, {1,1,0} }, 2, "Currency", { 150000, {1,1,0} }, 11, 147000, 81900, 1519403715,  },
	[2589] = { { 1991, {0.5,0.5,1} }, 8, "Cortanà", { 3219, {0.5,0.5,1} }, 615, 4541, 2447, 1519403715,  },
	[2592] = { { 6696, {0,1,0} }, 14, "Cortanà", { 6742, {0,1,0} }, 645, 7532, 602, 1519403715,  },
	[2593] = { { 204915, {1,1,0} }, 3, "Greedygoblin", { 204915, {1,1,0} }, 3, 204915, 0, 1519403715,  },
	[2594] = { { 153630000, {1,1,0} }, 4, "Zaggyii", { 153630000, {1,1,0} }, 5, 153633871, 4380, 1519403715,  },
	[2595] = { { 17494059, {1,1,0} }, 3, "Yaja", { 17494059, {1,1,0} }, 4, 17494059, 0, 1519403715,  },
	[2596] = { nil, nil, nil, nil, nil, 1048479, 0, 1519403715,  },
	[2598] = { { 30000, {1,1,0} }, 1, "Bankoflily", { 30000, {1,1,0} }, 1, 30000, 0, 1519403715,  },
	[2601] = { nil, nil, nil, nil, nil, 10423630, 0, 1519403715,  },
	[2605] = { { 125324, {1,1,0} }, 5, "Jpmorcan", { 125325, {1,1,0} }, 185, 125325, 0, 1519403715,  },
	[2612] = { { 16988369, {1,1,0} }, 1, "Mêow", { 16988369, {1,1,0} }, 1, 16988369, 0, 1519403715,  },
	[2613] = { { 13762119, {1,1,0} }, 1, "Mêow", { 13762119, {1,1,0} }, 1, 13762119, 0, 1519403715,  },
	[2614] = { { 10428258, {1,1,0} }, 1, "Mêow", { 10428258, {1,1,0} }, 1, 10428258, 0, 1519403715,  },
	[2615] = { { 19613075, {1,1,0} }, 1, "Mêow", { 19613075, {1,1,0} }, 1, 19613075, 0, 1519403715,  },
	[2616] = { { 16304518, {1,1,0} }, 1, "Mêow", { 16304518, {1,1,0} }, 1, 16304518, 0, 1519403715,  },
	[2617] = { { 30215818, {1,1,0} }, 1, "Mêow", { 30215818, {1,1,0} }, 1, 30215818, 0, 1519403715,  },
	[2618] = { { 19072124, {1,1,0} }, 1, "Mêow", { 19072124, {1,1,0} }, 1, 19072124, 0, 1519403715,  },
	[2623] = { { 5000000000, {1,0,0} }, 1, "Geezee", { 705032704, {1,1,0} }, 1, 705032703, 1, 1519403715,  },
	[2624] = { { 4500000000, {1,0,0} }, 1, "Geezee", { 205032704, {1,0,0} }, 2, 41006542, 71964564, 1519403715,  },
	[2632] = { { 50000, {1,1,0} }, 1, "Romance", { 50000, {1,1,0} }, 1, 50041, 60, 1519403715,  },
	[2648] = { { 144840, {1,1,0} }, 1, "Ellyll", { 144840, {1,1,0} }, 1, 144840, 0, 1519403715,  },
	[2672] = { { 48, {1,1,0} }, 7, "Assana", { 48, {1,1,0} }, 7, 47, 0, 1519403715,  },
	[2673] = { { 80000, {1,1,0} }, 9, "Checkbook", { 80000, {1,1,0} }, 9, 77604, 3121, 1519403715,  },
	[2675] = { { 6530, {1,1,0} }, 2, "Greedygoblin", { 6530, {1,1,0} }, 2, 6465, 58, 1519403715,  },
	[2677] = { { 30000, {1,1,0} }, 6, "Checkbook", { 30000, {1,1,0} }, 6, 30000, 0, 1519403715,  },
	[2678] = { { 16625, {1,1,0} }, 40, "Greedygoblin", { 16625, {1,1,0} }, 240, 16625, 0, 1519403715,  },
	[2679] = { { 177100, {1,1,0} }, 10, "Ellyll", { 177100, {1,1,0} }, 10, 177100, 0, 1519403715,  },
	[2686] = { { 25644544, {1,1,0} }, 1, "Mêow", { 25644544, {1,1,0} }, 1, 25644544, 0, 1519403715,  },
	[2697] = { { 1572273, {1,1,0} }, 1, "Mêow", { 1572273, {1,1,0} }, 1, 1572273, 0, 1519403715,  },
	[2699] = { { 100000, {1,1,0} }, 3, "Zafiro", { 100000, {1,1,0} }, 4, 100000, 0, 1519403715,  },
	[2700] = { { 2200397, {1,1,0} }, 1, "Mêow", { 2200397, {1,1,0} }, 1, 2200397, 0, 1519403715,  },
	[2701] = { { 759900, {1,1,0} }, 1, "Mêow", { 759900, {1,1,0} }, 1, 754671, 10129, 1519403715,  },
	[2721] = { { 29319576, {1,1,0} }, 1, "Quantom", { 29319576, {1,1,0} }, 1, 28637465, 770529, 1519403715,  },
	[2723] = { nil, nil, nil, nil, nil, 2083188, 0, 1519403715,  },
	[2770] = { { 59995, {0.5,0.5,1} }, 4, "Cortanà", { 147072, {1,0,0} }, 455, 109004, 52779, 1519403715,  },
	[2771] = { { 16125, {0.5,0.5,1} }, 2, "Cortanà", { 16129, {0.5,0.5,1} }, 252, 51369, 28132, 1519403715,  },
	[2772] = { { 30797, {0.5,0.5,1} }, 25, "Hordefargo", { 46307, {1,1,0.5} }, 201, 41889, 7235, 1519403715,  },
	[2775] = { { 145833, {0,1,0} }, 24, "Caotico", { 145833, {0,1,0} }, 74, 186694, 27765, 1519403715,  },
	[2776] = { { 39995, {1,1,0} }, 15, "Hordefargo", { 39995, {1,1,0} }, 51, 40162, 465, 1519403715,  },
	[2798] = { { 313046, {1,1,0} }, 1, "Shivah", { 313046, {1,1,0} }, 3, 313046, 0, 1519403715,  },
	[2800] = { { 499989996, {1,1,0} }, 1, "Geezee", { 499989996, {1,1,0} }, 1, 499989995, 1, 1519403715,  },
	[2801] = { { 890000000, {1,1,0} }, 1, "Geezee", { 890000000, {1,1,0} }, 4, 897999997, 3509905, 1519403715,  },
	[2802] = { nil, nil, nil, nil, nil, 4400000, 0, 1519403715,  },
	[2807] = { { 150000000, {1,1,0} }, 2, "Peronor", { 150000000, {1,1,0} }, 2, 150000000, 0, 1519403715,  },
	[2815] = { { 15380000, {1,1,0} }, 1, "Geezee", { 15380000, {1,1,0} }, 4, 15388000, 3510, 1519403715,  },
	[2819] = { { 200000, {0.5,0.5,1} }, 1, "Kinvara", { 200000, {0.5,0.5,1} }, 4, 477770, 265106, 1519403715,  },
	[2824] = { { 43634969, {1,1,0} }, 1, "Pauper", { 43634969, {1,1,0} }, 1, 43634969, 0, 1519403715,  },
	[2825] = { { 89800632, {1,1,0} }, 1, "Kantaraz", { 89800632, {1,1,0} }, 2, 89800633, 1, 1519403715,  },
	[2835] = { { 9995, {1,1,0} }, 2, "Cortanà", { 30204, {1,0,0} }, 1879, 10242, 11535, 1519403715,  },
	[2836] = { { 1996, {0.5,0.5,1} }, 2, "Cortanà", { 2167, {0.5,0.5,1} }, 536, 8783, 8275, 1519403715,  },
	[2838] = { { 4800, {0.5,0.5,1} }, 36, "Ironclub", { 4885, {0.5,0.5,1} }, 461, 14012, 10342, 1519403715,  },
	[2840] = { { 68248, {1,1,0} }, 13, "Growlworm", { 92354, {1,0,0} }, 164, 69185, 26228, 1519403715,  },
	[2841] = { { 82500, {1,1,0} }, 1450, "Oygopee", { 82500, {1,1,0} }, 1451, 80520, 3233, 1519403715,  },
	[2842] = { { 139999, {0,1,0} }, 1, "Ketrock", { 162350, {1,1,0} }, 23, 159094, 12944, 1519403715,  },
	[2844] = { { 1415884, {1,1,0} }, 1, "Krimas", { 1415884, {1,1,0} }, 1, 1415884, 0, 1519403715,  },
	[2845] = { { 3497876, {1,1,0} }, 1, "Krimas", { 3497876, {1,1,0} }, 1, 3497876, 0, 1519403715,  },
	[2847] = { { 1740005, {1,1,0} }, 1, "Krimas", { 1740005, {1,1,0} }, 1, 1740005, 0, 1519403715,  },
	[2848] = { { 13606540, {1,1,0} }, 1, "Krimas", { 13606540, {1,1,0} }, 1, 13606540, 0, 1519403715,  },
	[2849] = { { 16403051, {1,1,0} }, 1, "Krimas", { 16403051, {1,1,0} }, 1, 16403051, 0, 1519403715,  },
	[2850] = { { 5496681, {1,1,0} }, 1, "Krimas", { 5496681, {1,1,0} }, 1, 5496681, 0, 1519403715,  },
	[2851] = { { 1258047, {1,1,0.5} }, 1, "Krimas", { 1258047, {1,1,0.5} }, 1, 1016418, 396090, 1519403715,  },
	[2852] = { { 838698, {1,1,0.5} }, 1, "Krimas", { 838698, {1,1,0.5} }, 1, 680938, 258606, 1519403715,  },
	[2853] = { { 419349, {1,1,0} }, 1, "Krimas", { 419349, {1,1,0} }, 1, 419349, 0, 1519403715,  },
	[2854] = { { 160000, {1,1,0} }, 1, "Two", { 160000, {1,1,0} }, 3, 157980, 3311, 1519403715,  },
	[2857] = { nil, nil, nil, nil, nil, 109900, 0, 1519403715,  },
	[2862] = { { 130255, {1,1,0} }, 1, "Krimas", { 130255, {1,1,0} }, 1, 130255, 0, 1519403715,  },
	[2863] = { { 500, {1,1,0} }, 1, "Juanda", { 500, {1,1,0} }, 2, 500, 0, 1519403715,  },
	[2864] = { { 18879713, {1,1,0} }, 1, "Krimas", { 18879713, {1,1,0} }, 1, 18879713, 0, 1519403715,  },
	[2865] = { { 3939266, {1,1,0} }, 1, "Krimas", { 3939266, {1,1,0} }, 1, 3758811, 1484581, 1519403715,  },
	[2866] = { nil, nil, nil, nil, nil, 2762603, 0, 1519403715,  },
	[2868] = { nil, nil, nil, nil, nil, 972190, 0, 1519403715,  },
	[2869] = { nil, nil, nil, nil, nil, 27561555, 0, 1519403715,  },
	[2870] = { { 57777292, {1,1,0} }, 1, "Emeril", { 57777292, {1,1,0} }, 1, 57777292, 0, 1519403715,  },
	[2871] = { { 529726, {1,1,0} }, 1, "Krimas", { 529726, {1,1,0} }, 1, 529726, 0, 1519403715,  },
	[2877] = { { 24864204, {1,1,0} }, 1, "Pauper", { 24864204, {1,1,0} }, 2, 24864204, 0, 1519403715,  },
	[2878] = { { 25825236, {1,1,0.5} }, 1, "Pauper", { 25825236, {1,1,0.5} }, 1, 24296226, 1727204, 1519403715,  },
	[2879] = { { 20000000, {1,1,0} }, 1, "Dando", { 20000000, {1,1,0} }, 1, 20000000, 0, 1519403715,  },
	[2880] = { { 29000, {1,1,0} }, 10, "Zaggyii", { 29000, {1,1,0} }, 15, 29100, 113, 1519403715,  },
	[2881] = { { 400000, {0,1,0} }, 4, "Dando", { 400000, {0,1,0} }, 4, 519572, 174488, 1519403715,  },
	[2882] = { { 1680996, {1,1,0} }, 1, "Susanxpress", { 1680996, {1,1,0} }, 1, 1680996, 0, 1519403715,  },
	[2889] = { { 1541792, {1,1,0} }, 1, "Mêow", { 1541792, {1,1,0} }, 1, 1541792, 0, 1519403715,  },
	[2901] = { { 671214, {1,1,0} }, 1, "Cortanà", { 671214, {1,1,0} }, 6, 671220, 4, 1519403715,  },
	[2911] = { { 13900000, {1,1,0} }, 1, "Geezee", { 13900000, {1,1,0} }, 3, 13980000, 35099, 1519403715,  },
	[2912] = { { 4363518, {1,1,0} }, 1, "Tehbankz", { 4363518, {1,1,0} }, 2, 4363518, 0, 1519403715,  },
	[2915] = { { 110000000, {0,1,0} }, 1, "Geezee", { 110000000, {0,1,0} }, 4, 128249620, 29413153, 1519403715,  },
	[2924] = { { 2598, {1,1,0} }, 6, "Greedygoblin", { 2598, {1,1,0} }, 8, 2598, 0, 1519403715,  },
	[2934] = { { 22600, {1,1,0} }, 23, "Artamis", { 22600, {1,1,0} }, 36, 22902, 320, 1519403715,  },
	[2951] = { { 15054882, {1,1,0} }, 1, "Threebears", { 15054882, {1,1,0} }, 4, 15054882, 0, 1519403715,  },
	[2955] = { { 1695807633, {1,1,0} }, 1, "Kantaraz", { 1695807633, {1,1,0} }, 1, 1695807630, 2, 1519403715,  },
	[2958] = { { 571413, {1,1,0} }, 1, "Artrozbek", { 571413, {1,1,0} }, 1, 572756, 2202, 1519403715,  },
	[2961] = { { 52500573, {1,1,0} }, 1, "Gitbank", { 52500573, {1,1,0} }, 1, 52500573, 0, 1519403715,  },
	[2965] = { { 80000000, {0,1,0} }, 1, "Rikuo", { 80000000, {0,1,0} }, 2, 88000000, 9036984, 1519403715,  },
	[2967] = { { 3410243, {1,1,0} }, 1, "Tehbankz", { 3410243, {1,1,0} }, 1, 3410243, 0, 1519403715,  },
	[2969] = { { 4974266, {1,1,0} }, 1, "Susanxpress", { 4974266, {1,1,0} }, 1, 5188534, 64224, 1519403715,  },
	[2970] = { { 1200247, {1,1,0} }, 1, "Pennycilin", { 1200247, {1,1,0} }, 2, 1200247, 0, 1519403715,  },
	[2971] = { { 71592, {0.5,0.5,1} }, 1, "Emeril", { 71592, {0.5,0.5,1} }, 2, 1121010, 1416879, 1519403715,  },
	[2973] = { { 3785478, {1,1,0} }, 1, "Artrozbek", { 3785478, {1,1,0} }, 1, 3763731, 11625, 1519403715,  },
	[2974] = { { 500000, {0.5,0.5,1} }, 1, "Kinvara", { 500000, {0.5,0.5,1} }, 6, 1151850, 527507, 1519403715,  },
	[2977] = { { 2803248, {1,0,0} }, 1, "Susanxpress", { 2803248, {1,0,0} }, 1, 1888772, 919275, 1519403715,  },
	[2980] = { nil, nil, nil, nil, nil, 2499999, 0, 1519403715,  },
	[2981] = { { 10227279, {1,1,0} }, 1, "Klipsky", { 10227279, {1,1,0} }, 3, 10227279, 1, 1519403715,  },
	[2982] = { { 7500000, {1,1,0} }, 2, "Dando", { 7500000, {1,1,0} }, 2, 7625000, 182410, 1519403715,  },
	[2983] = { { 1905226, {1,1,0} }, 1, "Susanxpress", { 1905226, {1,1,0} }, 1, 1836722, 19816, 1519403715,  },
	[2988] = { { 2007951, {1,1,0} }, 1, "Susanxpress", { 2007951, {1,1,0} }, 1, 2007951, 0, 1519403715,  },
	[2989] = { { 4255477, {1,1,0} }, 1, "Mêow", { 4255477, {1,1,0} }, 5, 4257477, 3278, 1519403715,  },
	[2990] = { { 5000000, {0.5,0.5,1} }, 1, "Kinvara", { 5000000, {0.5,0.5,1} }, 2, 7022856, 1608969, 1519403715,  },
	[2991] = { { 4989999, {1,1,0} }, 1, "Quabbin", { 4989999, {1,1,0} }, 2, 4989999, 0, 1519403715,  },
	[2992] = { { 4811801, {0,1,0} }, 1, "Cortanà", { 4811801, {0,1,0} }, 2, 5484717, 1042874, 1519403715,  },
	[2996] = { { 18038, {0.5,0.5,1} }, 1, "Placekeeper", { 98832, {0.5,0.5,1} }, 417, 1754565, 3207047, 1519403715,  },
	[2997] = { { 52503, {0.5,0.5,1} }, 1, "Placekeeper", { 99039, {1,1,0} }, 332, 99391, 399, 1519403715,  },
	[3000] = { { 1050000000, {1,1,0} }, 1, "Geezee", { 1050000000, {1,1,0} }, 2, 1088407993, 16851059, 1519403715,  },
	[3011] = { { 12620681, {1,1,0} }, 1, "Susanxpress", { 12620681, {1,1,0} }, 3, 12933511, 636934, 1519403715,  },
	[3020] = { { 7508508, {1,1,0} }, 1, "Dando", { 7508508, {1,1,0} }, 1, 7508508, 0, 1519403715,  },
	[3039] = { { 632280, {1,1,0} }, 1, "Susanxpress", { 632280, {1,1,0} }, 1, 632280, 0, 1519403715,  },
	[3040] = { { 50000000, {1,1,0} }, 1, "Shapbcastin", { 50000000, {1,1,0} }, 1, 50000000, 0, 1519403715,  },
	[3041] = { nil, nil, nil, nil, nil, 5000000, 0, 1519403715,  },
	[3042] = { { 4400025, {1,1,0} }, 1, "Jpmorcan", { 4400025, {1,1,0} }, 1, 4400025, 0, 1519403715,  },
	[3045] = { { 4846498, {1,1,0} }, 1, "Belfina", { 4846498, {1,1,0} }, 3, 4846498, 0, 1519403715,  },
	[3048] = { nil, nil, nil, nil, nil, 4359157, 0, 1519403715,  },
	[3049] = { { 5484491, {1,1,0} }, 1, "Kantaraz", { 5484491, {1,1,0} }, 2, 5484491, 0, 1519403715,  },
	[3053] = { { 742499999, {1,1,0} }, 1, "Gitbank", { 742499999, {1,1,0} }, 4, 769000407, 52901578, 1519403715,  },
	[3057] = { { 2906716, {1,1,0} }, 1, "Susanxpress", { 2906716, {1,1,0} }, 1, 2906716, 0, 1519403715,  },
	[3058] = { nil, nil, nil, nil, nil, 16335504, 0, 1519403715,  },
	[3065] = { { 1261678, {1,1,0} }, 1, "Susanxpress", { 1261678, {1,1,0} }, 1, 1261678, 0, 1519403715,  },
	[3069] = { nil, nil, nil, nil, nil, 6534193, 131862, 1519403715,  },
	[3072] = { { 1329999999, {1,1,0} }, 1, "Hansol", { 1329999999, {1,1,0} }, 2, 1329999998, 1, 1519403715,  },
	[3074] = { { 547055417, {1,1,0} }, 1, "Quantom", { 547055417, {1,1,0} }, 1, 547055416, 1, 1519403715,  },
	[3075] = { { 55000000, {0,1,0} }, 1, "Pauper", { 55000000, {0,1,0} }, 4, 61996000, 11468150, 1519403715,  },
	[3076] = { { 1321794570, {1,1,0} }, 1, "Quantom", { 1321794570, {1,1,0} }, 1, 1321794567, 2, 1519403715,  },
	[3173] = { { 7600, {1,1,0} }, 4, "Artamis", { 7600, {1,1,0} }, 22, 7700, 95, 1519403715,  },
	[3182] = { { 19999, {1,1,0} }, 1, "Ketrock", { 19999, {1,1,0} }, 1, 19999, 0, 1519403715,  },
	[3184] = { { 200000, {0.5,0.5,1} }, 1, "Kinvara", { 200000, {0.5,0.5,1} }, 2, 608249, 527047, 1519403715,  },
	[3185] = { { 1500000, {1,1,0} }, 1, "Dando", { 1500000, {1,1,0} }, 1, 1500000, 0, 1519403715,  },
	[3186] = { { 2999999, {1,1,0} }, 1, "Snipe", { 2999999, {1,1,0} }, 2, 2999999, 0, 1519403715,  },
	[3187] = { { 1196454, {1,1,0} }, 1, "Klipsky", { 1196455, {1,1,0} }, 7, 1196455, 0, 1519403715,  },
	[3189] = { { 39739, {1,1,0} }, 1, "Emeril", { 39739, {1,1,0} }, 1, 39739, 0, 1519403715,  },
	[3190] = { nil, nil, nil, nil, nil, 22172305, 0, 1519403715,  },
	[3192] = { { 1431389, {1,1,0} }, 2, "Keithamus", { 1431389, {1,1,0} }, 2, 1431389, 0, 1519403715,  },
	[3193] = { { 683016, {1,1,0} }, 1, "Klipsky", { 683016, {1,1,0} }, 3, 684716, 2787, 1519403715,  },
	[3194] = { { 33110430, {1,1,0} }, 1, "Klipsky", { 33110430, {1,1,0} }, 3, 33111430, 2036, 1519403715,  },
	[3195] = { { 1140357, {1,1,0.5} }, 1, "Susanxpress", { 1140357, {1,1,0.5} }, 3, 998055, 208138, 1519403715,  },
	[3196] = { { 902769, {1,1,0} }, 2, "Susanxpress", { 902769, {1,1,0} }, 2, 902769, 0, 1519403715,  },
	[3197] = { { 1250000, {1,1,0} }, 1, "Upinthemguts", { 1250000, {1,1,0} }, 1, 1250000, 0, 1519403715,  },
	[3198] = { { 554275, {1,1,0.5} }, 2, "Dando", { 554275, {1,1,0.5} }, 4, 515788, 86675, 1519403715,  },
	[3199] = { { 365677, {1,1,0.5} }, 1, "Swipeanddead", { 365677, {1,1,0.5} }, 1, 339380, 10736, 1519403715,  },
	[3202] = { { 1757094, {1,1,0} }, 1, "Susanxpress", { 1757094, {1,1,0} }, 2, 1757094, 0, 1519403715,  },
	[3204] = { { 1025576931, {1,1,0} }, 1, "Tinklepantz", { 1025576931, {1,1,0} }, 1, 1025576929, 1, 1519403715,  },
	[3205] = { { 1600976, {1,1,0} }, 1, "Pàllydan", { 1600976, {1,1,0} }, 4, 1600976, 0, 1519403715,  },
	[3206] = { { 733200, {1,1,0} }, 1, "Micahh", { 733200, {1,1,0} }, 1, 733200, 0, 1519403715,  },
	[3207] = { nil, nil, nil, nil, nil, 11141388, 0, 1519403715,  },
	[3208] = { { 1154997, {1,1,0} }, 1, "Jpmorcan", { 1154997, {1,1,0} }, 5, 1154997, 0, 1519403715,  },
	[3210] = { { 553618, {1,1,0} }, 1, "Maleficent", { 553618, {1,1,0} }, 1, 553618, 0, 1519403715,  },
	[3211] = { { 1738168, {1,1,0} }, 1, "Klipsky", { 1738168, {1,1,0} }, 1, 1738168, 0, 1519403715,  },
	[3220] = { nil, nil, nil, nil, nil, 62500, 0, 1519403715,  },
	[3229] = { { 850000000, {0,1,0} }, 1, "Geezee", { 850000000, {0,1,0} }, 1, 939999999, 73484692, 1519403715,  },
	[3239] = { { 139761, {1,1,0} }, 1, "Krimas", { 139761, {1,1,0} }, 1, 139761, 0, 1519403715,  },
	[3240] = { { 414961, {1,1,0} }, 1, "Krimas", { 414961, {1,1,0} }, 1, 414961, 0, 1519403715,  },
	[3241] = { { 665516, {1,1,0} }, 1, "Krimas", { 665516, {1,1,0} }, 1, 665516, 0, 1519403715,  },
	[3282] = { nil, nil, nil, nil, nil, 32544499, 0, 1519403715,  },
	[3283] = { { 750000000, {1,1,0} }, 1, "Geezee", { 750000000, {1,1,0} }, 1, 749999999, 1, 1519403715,  },
	[3291] = { { 9653609, {1,1,0} }, 1, "Smashlynn", { 9653609, {1,1,0} }, 1, 9653609, 0, 1519403715,  },
	[3292] = { nil, nil, nil, nil, nil, 13792285, 0, 1519403715,  },
	[3302] = { { 1815104, {1,1,0} }, 1, "Milkybubbles", { 1815104, {1,1,0} }, 1, 1815104, 0, 1519403715,  },
	[3305] = { { 178629913, {1,1,0} }, 1, "Klipsky", { 178629913, {1,1,0} }, 2, 178629913, 0, 1519403715,  },
	[3306] = { { 5451818, {1,1,0.5} }, 1, "Keithamus", { 5451818, {1,1,0.5} }, 1, 4558382, 1009246, 1519403715,  },
	[3308] = { { 10000000, {1,1,0} }, 1, "Kinvara", { 10000000, {1,1,0} }, 1, 10000000, 0, 1519403715,  },
	[3309] = { { 38067355, {1,1,0} }, 1, "Keithamus", { 38067355, {1,1,0} }, 1, 38067355, 0, 1519403715,  },
	[3310] = { { 99009999, {1,1,0} }, 1, "Fjord", { 99009999, {1,1,0} }, 2, 99804000, 328061, 1519403715,  },
	[3313] = { { 9391687, {1,1,0} }, 1, "Placekeeper", { 9391687, {1,1,0} }, 3, 9866588, 785388, 1519403715,  },
	[3314] = { { 7831019, {1,1,0} }, 1, "Tinklepantz", { 7831019, {1,1,0} }, 1, 7831019, 0, 1519403715,  },
	[3315] = { { 590231758, {1,1,0} }, 1, "Cactoo", { 590231758, {1,1,0} }, 1, 590231757, 1, 1519403715,  },
	[3341] = { { 228752233, {1,1,0} }, 1, "Caesar", { 228752233, {1,1,0} }, 1, 228752233, 0, 1519403715,  },
	[3345] = { { 27114533, {1,1,0} }, 1, "Gitbank", { 27114533, {1,1,0} }, 1, 27114533, 0, 1519403715,  },
	[3355] = { { 14800, {0.5,0.5,1} }, 1, "Cowz", { 19200, {1,1,0} }, 64, 20143, 2271, 1519403715,  },
	[3356] = { { 24221, {0,1,0} }, 8, "Greedygoblin", { 24221, {0,1,0} }, 39, 27574, 4858, 1519403715,  },
	[3357] = { { 8997, {0,1,0} }, 10, "Daphnedoo", { 8997, {0,1,0} }, 69, 10598, 1590, 1519403715,  },
	[3358] = { { 9999, {1,1,0} }, 1, "Acidslime", { 10000, {1,1,0} }, 15, 10449, 544, 1519403715,  },
	[3369] = { { 38600, {1,1,0} }, 3, "Casterita", { 38600, {1,1,0} }, 4, 38718, 133, 1519403715,  },
	[3371] = { { 24273, {1,1,0} }, 95, "Scits", { 24273, {1,1,0} }, 126, 24273, 0, 1519403715,  },
	[3382] = { { 7500, {1,1,0} }, 4, "Chira", { 7500, {1,1,0} }, 4, 7500, 0, 1519403715,  },
	[3383] = { { 10000, {0,1,0} }, 20, "Chira", { 10000, {0,1,0} }, 31, 10778, 1275, 1519403715,  },
	[3385] = { { 10090, {1,1,0} }, 1, "Psyncere", { 10090, {1,1,0} }, 4, 9718, 609, 1519403715,  },
	[3389] = { { 1502354, {1,1,0} }, 1, "Artrozbek", { 1502354, {1,1,0} }, 1, 1502354, 0, 1519403715,  },
	[3392] = { { 609810304, {1,1,0} }, 1, "Susanxpress", { 609810304, {1,1,0} }, 1, 609810303, 0, 1519403715,  },
	[3394] = { { 2761387, {1,1,0} }, 1, "Amnesty", { 2761387, {1,1,0} }, 2, 2761387, 0, 1519403715,  },
	[3395] = { { 132754, {0,1,0} }, 1, "Hoodieisevil", { 132754, {0,1,0} }, 4, 147498, 33834, 1519403715,  },
	[3396] = { { 27059345, {1,1,0} }, 1, "Ashtonin", { 27059345, {1,1,0} }, 1, 27059345, 0, 1519403715,  },
	[3404] = { { 18600, {1,1,0} }, 1, "Casterita", { 18766, {1,1,0} }, 17, 18759, 35, 1519403715,  },
	[3413] = { { 117576238, {1,1,0} }, 2, "Jpmorcan", { 117576238, {1,1,0} }, 4, 117576238, 0, 1519403715,  },
	[3415] = { { 140208369, {1,1,0} }, 1, "Jpmorcan", { 140208369, {1,1,0} }, 2, 146805579, 8349707, 1519403715,  },
	[3416] = { nil, nil, nil, nil, nil, 486580942, 0, 1519403715,  },
	[3417] = { { 512501143, {0,1,0} }, 1, "Jpmorcan", { 512501143, {0,1,0} }, 1, 631882239, 134855632, 1519403715,  },
	[3419] = { { 4500000, {1,1,0} }, 1, "Yaja", { 4500000, {1,1,0} }, 1, 4500000, 0, 1519403715,  },
	[3420] = { { 7016140, {1,1,0} }, 1, "Artrozbek", { 7016140, {1,1,0} }, 2, 7016141, 1, 1519403715,  },
	[3421] = { { 14633966, {1,1,0} }, 1, "If", { 14633966, {1,1,0} }, 1, 14633966, 0, 1519403715,  },
	[3422] = { { 249790749, {1,1,0} }, 1, "If", { 249790749, {1,1,0} }, 1, 249790749, 0, 1519403715,  },
	[3423] = { nil, nil, nil, nil, nil, 35270646, 0, 1519403715,  },
	[3428] = { { 584373, {1,1,0} }, 1, "If", { 584373, {1,1,0} }, 1, 584373, 0, 1519403715,  },
	[3430] = { { 1654450, {1,1,0} }, 1, "Klipsky", { 1654450, {1,1,0} }, 3, 1605630, 80027, 1519403715,  },
	[3469] = { { 1677396, {1,1,0} }, 1, "Krimas", { 1677396, {1,1,0} }, 1, 1677396, 0, 1519403715,  },
	[3470] = { nil, nil, nil, nil, nil, 56000, 0, 1519403715,  },
	[3471] = { { 16942840, {1,1,0} }, 1, "Krimas", { 16942840, {1,1,0} }, 1, 16942840, 0, 1519403715,  },
	[3472] = { { 1937698, {1,1,0} }, 1, "Krimas", { 1937698, {1,1,0} }, 1, 1937698, 0, 1519403715,  },
	[3473] = { nil, nil, nil, nil, nil, 7585670, 0, 1519403715,  },
	[3474] = { { 8989999, {1,1,0} }, 1, "Krimas", { 8989999, {1,1,0} }, 1, 8989999, 0, 1519403715,  },
	[3478] = { { 59, {1,1,0} }, 34, "Juanda", { 59, {1,1,0} }, 34, 59, 0, 1519403715,  },
	[3480] = { { 190000, {1,1,0} }, 1, "Two", { 190000, {1,1,0} }, 1, 191980, 3246, 1519403715,  },
	[3481] = { { 42874271, {1,1,0} }, 1, "Krimas", { 42874271, {1,1,0} }, 1, 42874271, 0, 1519403715,  },
	[3482] = { { 3347356, {1,1,0} }, 1, "Krimas", { 3347356, {1,1,0} }, 1, 3347356, 0, 1519403715,  },
	[3483] = { { 2608685, {1,1,0.5} }, 1, "Krimas", { 2608685, {1,1,0.5} }, 1, 2090048, 850173, 1519403715,  },
	[3484] = { { 36874083, {1,1,0} }, 1, "Krimas", { 36874083, {1,1,0} }, 1, 36874083, 0, 1519403715,  },
	[3485] = { { 46907350, {1,1,0} }, 1, "Krimas", { 46907350, {1,1,0} }, 1, 46907350, 0, 1519403715,  },
	[3486] = { { 881100, {1,1,0} }, 1, "Smashlynn", { 881100, {1,1,0} }, 1, 882880, 2918, 1519403715,  },
	[3487] = { { 24170000, {1,1,0} }, 1, "Geezee", { 24170000, {1,1,0} }, 2, 24170000, 0, 1519403715,  },
	[3488] = { { 18173794, {1,1,0} }, 1, "Krimas", { 18173794, {1,1,0} }, 1, 18173794, 0, 1519403715,  },
	[3489] = { { 9922751, {1,1,0} }, 1, "Krimas", { 9922751, {1,1,0} }, 1, 9922751, 0, 1519403715,  },
	[3490] = { { 65355238, {1,1,0} }, 1, "Krimas", { 65355238, {1,1,0} }, 1, 65355238, 0, 1519403715,  },
	[3491] = { { 16029538, {1,1,0} }, 1, "Krimas", { 16029538, {1,1,0} }, 1, 16029538, 0, 1519403715,  },
	[3492] = { { 97562313, {1,1,0} }, 1, "Krimas", { 97562313, {1,1,0} }, 1, 97562313, 0, 1519403715,  },
	[3563] = { { 1350000000, {1,1,0} }, 1, "Geezee", { 1350000000, {1,1,0} }, 2, 1389146528, 46311966, 1519403715,  },
	[3569] = { nil, nil, nil, nil, nil, 1, 0, 1519403715,  },
	[3575] = { { 70000, {1,1,0} }, 74, "Shinchyan", { 71021, {1,1,0} }, 615, 69421, 6278, 1519403715,  },
	[3576] = { { 100000, {1,0,0} }, 100, "Johnnydrama", { 100000, {1,0,0} }, 100, 76764, 26449, 1519403715,  },
	[3577] = { { 49800, {0.5,0.5,1} }, 11, "Manitu", { 85177, {0,1,0} }, 229, 90921, 9625, 1519403715,  },
	[3593] = { { 25480308, {1,1,0} }, 1, "Cactoo", { 25480308, {1,1,0} }, 1, 25629622, 304009, 1519403715,  },
	[3608] = { { 3620000, {1,1,0.5} }, 1, "Kushform", { 3620000, {1,1,0.5} }, 2, 3376471, 491879, 1519403715,  },
	[3609] = { { 30000, {1,1,0} }, 1, "Chira", { 30000, {1,1,0} }, 2, 30000, 0, 1519403715,  },
	[3610] = { { 323800, {1,1,0} }, 1, "Ambiguous", { 323800, {1,1,0} }, 3, 324171, 543, 1519403715,  },
	[3612] = { { 5509956, {1,1,0} }, 1, "Dando", { 5509956, {1,1,0} }, 3, 5509956, 0, 1519403715,  },
	[3645] = { { 1650972, {0,1,0} }, 1, "Susanxpress", { 1650972, {0,1,0} }, 1, 1834523, 373717, 1519403715,  },
	[3647] = { { 1567738, {1,1,0} }, 1, "Susanxpress", { 1567738, {1,1,0} }, 1, 1522310, 13616, 1519403715,  },
	[3651] = { { 11451058, {1,1,0} }, 1, "Klipsky", { 11451058, {1,1,0} }, 1, 11451058, 0, 1519403715,  },
	[3652] = { { 623952, {1,1,0} }, 1, "Tinakha", { 623952, {1,1,0} }, 1, 623952, 0, 1519403715,  },
	[3655] = { { 24634506, {1,1,0} }, 1, "Belfina", { 24634506, {1,1,0} }, 1, 24634506, 0, 1519403715,  },
	[3656] = { { 7879702, {1,1,0} }, 1, "Belfina", { 7879702, {1,1,0} }, 1, 7879702, 0, 1519403715,  },
	[3667] = { { 8197, {1,1,0} }, 13, "Greedygoblin", { 8197, {1,1,0} }, 13, 8164, 38, 1519403715,  },
	[3678] = { { 100000, {1,1,0} }, 3, "Zafiro", { 100000, {1,1,0} }, 4, 100000, 0, 1519403715,  },
	[3679] = { { 200000, {1,1,0} }, 7, "Zafiro", { 200000, {1,1,0} }, 8, 200000, 0, 1519403715,  },
	[3680] = { { 2165696, {1,1,0} }, 1, "Mêow", { 2165696, {1,1,0} }, 1, 2165696, 0, 1519403715,  },
	[3681] = { { 100000, {1,1,0} }, 3, "Zafiro", { 100000, {1,1,0} }, 4, 100000, 0, 1519403715,  },
	[3682] = { { 100000, {1,1,0} }, 6, "Zafiro", { 100000, {1,1,0} }, 7, 100000, 0, 1519403715,  },
	[3683] = { { 100000, {1,1,0} }, 8, "Zafiro", { 100000, {1,1,0} }, 9, 99495, 1028, 1519403715,  },
	[3685] = { { 5800, {0,1,0} }, 61, "Mathiass", { 5800, {0,1,0} }, 71, 6972, 623, 1519403715,  },
	[3711] = { { 926924577, {1,1,0} }, 1, "Tehbankz", { 926924577, {1,1,0} }, 1, 926924576, 1, 1519403715,  },
	[3712] = { { 202775, {1,1,0} }, 9, "Hordefargo", { 202775, {1,1,0} }, 16, 204910, 3499, 1519403715,  },
	[3730] = { { 10584, {1,1,0} }, 8, "Ghostpanda", { 10584, {1,1,0} }, 9, 10584, 0, 1519403715,  },
	[3731] = { { 259600, {1,1,0} }, 1, "Zine", { 259600, {1,1,0} }, 1, 259600, 0, 1519403715,  },
	[3734] = { { 1950000000, {1,1,0} }, 1, "Geezee", { 1950000000, {1,1,0} }, 2, 1881413305, 155335023, 1519403715,  },
	[3736] = { { 688572325, {1,1,0} }, 1, "If", { 688572325, {1,1,0} }, 1, 688572324, 1, 1519403715,  },
	[3737] = { { 91940000, {1,1,0} }, 1, "Geezee", { 91940000, {1,1,0} }, 3, 91947999, 3509, 1519403715,  },
	[3740] = { { 604355, {1,1,0} }, 1, "Amnesty", { 604355, {1,1,0} }, 3, 604355, 0, 1519403715,  },
	[3770] = { { 15593, {1,1,0.5} }, 3, "Chunlii", { 15593, {1,1,0.5} }, 3, 14474, 1834, 1519403715,  },
	[3783] = { { 2500000, {1,1,0} }, 1, "Orlordil", { 2500000, {1,1,0} }, 1, 2500000, 0, 1519403715,  },
	[3787] = { { 750000, {1,1,0} }, 1, "Dando", { 750000, {1,1,0} }, 1, 750000, 0, 1519403715,  },
	[3818] = { { 15000, {1,0,0} }, 2, "Mathiass", { 15000, {1,0,0} }, 8, 11968, 2587, 1519403715,  },
	[3819] = { { 20000, {1,1,0} }, 2, "Panamapapers", { 20000, {1,1,0} }, 8, 20000, 0, 1519403715,  },
	[3820] = { { 29900, {0,1,0} }, 2, "Kattz", { 29900, {0,1,0} }, 2, 33379, 11487, 1519403715,  },
	[3821] = { { 49900, {0.5,0.5,1} }, 4, "Mathiass", { 49900, {0.5,0.5,1} }, 5, 87068, 10744, 1519403715,  },
	[3824] = { nil, nil, nil, nil, nil, 3380000, 0, 1519403715,  },
	[3827] = { { 13270, {1,1,0} }, 1, "Greedygoblin", { 13270, {1,1,0} }, 6, 13270, 0, 1519403715,  },
	[3829] = { nil, nil, nil, nil, nil, 20000000, 0, 1519403715,  },
	[3830] = { { 706113, {1,1,0} }, 1, "Quantom", { 706113, {1,1,0} }, 3, 706113, 0, 1519403715,  },
	[3831] = { { 4005910, {0,1,0} }, 1, "Dando", { 4372905, {0,1,0} }, 9, 4697119, 389858, 1519403715,  },
	[3832] = { { 2009999, {0.5,0.5,1} }, 1, "Returnpostag", { 2009999, {0.5,0.5,1} }, 5, 2805999, 899180, 1519403715,  },
	[3835] = { nil, nil, nil, nil, nil, 14400, 0, 1519403715,  },
	[3836] = { { 1096332, {1,1,0.5} }, 1, "Emeril", { 1096332, {1,1,0.5} }, 2, 1008077, 419185, 1519403715,  },
	[3837] = { { 99093539, {1,1,0} }, 1, "Krimas", { 99093539, {1,1,0} }, 1, 99093539, 0, 1519403715,  },
	[3840] = { { 36283979, {1,1,0} }, 1, "Krimas", { 36283979, {1,1,0} }, 1, 36283979, 0, 1519403715,  },
	[3841] = { nil, nil, nil, nil, nil, 186214849, 0, 1519403715,  },
	[3842] = { { 989055, {1,0,0} }, 1, "Krimas", { 989055, {1,0,0} }, 1, 745653, 330424, 1519403715,  },
	[3843] = { { 65823729, {1,1,0} }, 1, "Krimas", { 65823729, {1,1,0} }, 1, 65823729, 0, 1519403715,  },
	[3845] = { { 67956166, {1,1,0} }, 1, "Krimas", { 67956166, {1,1,0} }, 1, 67956166, 0, 1519403715,  },
	[3846] = { { 99889891, {1,1,0} }, 1, "Krimas", { 99889891, {1,1,0} }, 1, 99889891, 0, 1519403715,  },
	[3848] = { { 29983765, {1,1,0} }, 1, "Geezee", { 29983765, {1,1,0} }, 2, 29984765, 2036, 1519403715,  },
	[3849] = { { 17468451, {1,1,0} }, 1, "Krimas", { 17468451, {1,1,0} }, 1, 17468451, 0, 1519403715,  },
	[3850] = { { 116282129, {1,1,0} }, 1, "Krimas", { 116282129, {1,1,0} }, 1, 116282129, 0, 1519403715,  },
	[3851] = { { 145920360, {1,1,0} }, 1, "Krimas", { 145920360, {1,1,0} }, 1, 145920360, 0, 1519403715,  },
	[3852] = { { 103568473, {1,1,0} }, 1, "Krimas", { 103568473, {1,1,0} }, 1, 103568473, 0, 1519403715,  },
	[3853] = { { 82765684, {1,1,0} }, 1, "Krimas", { 82765684, {1,1,0} }, 1, 82765684, 0, 1519403715,  },
	[3854] = { { 119521961, {1,1,0} }, 1, "Krimas", { 119521961, {1,1,0} }, 1, 119521961, 0, 1519403715,  },
	[3855] = { { 51713356, {1,1,0} }, 1, "Krimas", { 51713356, {1,1,0} }, 1, 51713356, 0, 1519403715,  },
	[3856] = { { 169577333, {1,1,0} }, 1, "Krimas", { 169577333, {1,1,0} }, 1, 169577333, 0, 1519403715,  },
	[3857] = { { 2900, {1,1,0} }, 6, "Minikin", { 2969, {1,1,0} }, 42, 3011, 52, 1519403715,  },
	[3858] = { { 43860, {1,1,0} }, 57, "Lazzaro", { 43860, {1,1,0} }, 265, 43644, 272, 1519403715,  },
	[3859] = { { 115451, {1,1,0} }, 25, "Hordefargo", { 115451, {1,1,0} }, 140, 115451, 1, 1519403715,  },
	[3860] = { { 48599, {1,1,0} }, 20, "Kamenosuke", { 49675, {1,1,0} }, 1509, 49888, 1704, 1519403715,  },
	[3864] = { { 13998, {1,1,0} }, 1, "Carëbëar", { 13999, {1,1,0} }, 16, 13995, 9, 1519403715,  },
	[3866] = { { 11000000, {0,1,0} }, 1, "Sarella", { 11000000, {0,1,0} }, 4, 11780833, 882369, 1519403715,  },
	[3867] = { { 7310000, {1,1,0} }, 1, "Pàllydan", { 7310000, {1,1,0} }, 3, 7311999, 3277, 1519403715,  },
	[3868] = { { 2767503, {1,1,0} }, 1, "Quantom", { 2767503, {1,1,0} }, 5, 2767503, 0, 1519403715,  },
	[3869] = { { 2110935, {1,1,0} }, 1, "Quantom", { 2110935, {1,1,0} }, 3, 2110935, 0, 1519403715,  },
	[3870] = { { 3029398, {1,1,0} }, 1, "Elina", { 3029398, {1,1,0} }, 3, 3029398, 0, 1519403715,  },
	[3871] = { { 295096327, {1,1,0.5} }, 1, "Quantom", { 295096327, {1,1,0.5} }, 1, 274415950, 30178408, 1519403715,  },
	[3872] = { { 5009098, {1,1,0} }, 1, "Dando", { 5009098, {1,1,0} }, 3, 5009098, 0, 1519403715,  },
	[3873] = { { 3779991, {1,1,0} }, 1, "Quantom", { 3779991, {1,1,0} }, 3, 3779991, 0, 1519403715,  },
	[3874] = { { 1265067, {1,1,0} }, 1, "Quantom", { 1265067, {1,1,0} }, 4, 1291583, 233811, 1519403715,  },
	[3875] = { { 374407068, {1,1,0} }, 1, "Pauper", { 374407068, {1,1,0} }, 1, 374407067, 0, 1519403715,  },
	[3914] = { { 80000, {0,1,0} }, 1, "Temptress", { 80000, {0,1,0} }, 1, 87519, 6449, 1519403715,  },
	[3928] = { { 1848, {0,1,0} }, 11, "Werty", { 1848, {0,1,0} }, 19, 2255, 901, 1519403715,  },
	[3936] = { { 283835, {1,1,0} }, 1, "Ambiguous", { 283835, {1,1,0} }, 1, 283835, 0, 1519403715,  },
	[3943] = { { 777333, {1,1,0} }, 1, "Tehbankz", { 777333, {1,1,0} }, 1, 777333, 0, 1519403715,  },
	[4035] = { { 300000000, {1,1,0} }, 1, "Geezee", { 300000000, {1,1,0} }, 1, 294089493, 9688762, 1519403715,  },
	[4036] = { { 3214503, {1,1,0} }, 1, "Susanxpress", { 3214503, {1,1,0} }, 1, 3214503, 0, 1519403715,  },
	[4037] = { { 17978104, {1,1,0} }, 1, "Quantom", { 17978104, {1,1,0} }, 1, 17978104, 0, 1519403715,  },
	[4038] = { { 9385625, {1,1,0} }, 1, "Susanxpress", { 9385625, {1,1,0} }, 4, 9386625, 2036, 1519403715,  },
	[4039] = { { 65190000, {1,1,0} }, 1, "Carëbëar", { 65190000, {1,1,0} }, 1, 65190000, 0, 1519403715,  },
	[4040] = { { 7040322, {1,1,0} }, 1, "Klipsky", { 7040322, {1,1,0} }, 3, 7040322, 0, 1519403715,  },
	[4041] = { { 3983201, {1,1,0} }, 1, "Belfina", { 3983201, {1,1,0} }, 2, 3983201, 0, 1519403715,  },
	[4042] = { { 3159711, {1,1,0} }, 1, "Jpmorcan", { 3159711, {1,1,0} }, 3, 3159711, 0, 1519403715,  },
	[4043] = { { 1847585, {0,1,0} }, 1, "Pàllydan", { 1847585, {0,1,0} }, 1, 1955057, 176172, 1519403715,  },
	[4044] = { { 3534986, {1,1,0} }, 1, "Kantaraz", { 3534986, {1,1,0} }, 5, 3534988, 1, 1519403715,  },
	[4045] = { { 9280000, {1,1,0} }, 1, "Pàllydan", { 9280000, {1,1,0} }, 1, 9282860, 4688, 1519403715,  },
	[4046] = { { 1239894, {1,1,0} }, 1, "Distantfate", { 1239894, {1,1,0} }, 2, 1239894, 0, 1519403715,  },
	[4048] = { { 18363477, {1,1,0} }, 1, "Pauper", { 18363477, {1,1,0} }, 1, 18363477, 0, 1519403715,  },
	[4049] = { { 4953261, {1,1,0} }, 1, "Susanxpress", { 4953261, {1,1,0} }, 2, 4954261, 2036, 1519403715,  },
	[4050] = { { 13984228, {1,1,0} }, 1, "Kalissa", { 13984228, {1,1,0} }, 2, 13984229, 1, 1519403715,  },
	[4051] = { { 7342514, {1,1,0} }, 1, "Pauper", { 7342514, {1,1,0} }, 1, 7342514, 0, 1519403715,  },
	[4054] = { { 10223480, {1,1,0} }, 1, "Kantaraz", { 10223480, {1,1,0} }, 5, 10223482, 1, 1519403715,  },
	[4055] = { { 40457011, {1,1,0} }, 1, "Tinklepantz", { 40457011, {1,1,0} }, 2, 40457009, 2, 1519403715,  },
	[4057] = { { 7192854, {1,1,0} }, 1, "Kantaraz", { 7192854, {1,1,0} }, 5, 7192855, 0, 1519403715,  },
	[4058] = { { 7186922, {1,1,0} }, 1, "Jpmorcan", { 7186922, {1,1,0} }, 1, 6882233, 344184, 1519403715,  },
	[4060] = { { 5207527, {1,1,0} }, 1, "Carëbëar", { 5207527, {1,1,0} }, 1, 5207527, 0, 1519403715,  },
	[4061] = { { 4637983, {1,1,0} }, 1, "Klipsky", { 4637983, {1,1,0} }, 2, 4637983, 0, 1519403715,  },
	[4062] = { { 4478706, {1,1,0} }, 1, "Hansol", { 4478706, {1,1,0} }, 4, 4478706, 0, 1519403715,  },
	[4063] = { { 3307438, {1,1,0} }, 1, "Belfina", { 3307438, {1,1,0} }, 2, 3305950, 2439, 1519403715,  },
	[4064] = { { 4698290, {1,1,0} }, 1, "Susanxpress", { 4698290, {1,1,0} }, 1, 4698290, 0, 1519403715,  },
	[4065] = { { 3141340, {1,1,0} }, 1, "Klipsky", { 3141340, {1,1,0} }, 2, 3141340, 0, 1519403715,  },
	[4066] = { { 6004197, {1,1,0} }, 1, "Kantaraz", { 6004197, {1,1,0} }, 1, 6004197, 0, 1519403715,  },
	[4067] = { { 3167500, {1,1,0} }, 1, "Pàllydan", { 3167500, {1,1,0} }, 3, 3168924, 2628, 1519403715,  },
	[4069] = { { 12075966, {1,1,0} }, 1, "Geezee", { 12075966, {1,1,0} }, 1, 12075966, 0, 1519403715,  },
	[4071] = { { 26550972, {1,1,0} }, 1, "Jpmorcan", { 26550972, {1,1,0} }, 2, 26439698, 59479, 1519403715,  },
	[4072] = { { 12146245, {1,1,0} }, 1, "Quantom", { 12146245, {1,1,0} }, 2, 12146245, 0, 1519403715,  },
	[4073] = { { 13959999, {1,1,0} }, 1, "Hansol", { 13959999, {1,1,0} }, 4, 13959999, 0, 1519403715,  },
	[4074] = { { 19391439, {1,1,0} }, 1, "Carëbëar", { 19391439, {1,1,0} }, 1, 19391439, 0, 1519403715,  },
	[4075] = { { 90765750, {1,1,0} }, 1, "Lrdballsonya", { 90765750, {1,1,0} }, 1, 90765750, 0, 1519403715,  },
	[4076] = { { 37394264, {1,1,0} }, 1, "Quantom", { 37394264, {1,1,0} }, 2, 38801209, 5035425, 1519403715,  },
	[4077] = { { 158190018, {1,1,0} }, 1, "Rejuvenate", { 158190018, {1,1,0} }, 1, 158190018, 0, 1519403715,  },
	[4078] = { { 3096697, {1,1,0} }, 1, "Jpmorcan", { 3096697, {1,1,0} }, 4, 3096697, 0, 1519403715,  },
	[4079] = { { 24419865, {1,1,0} }, 1, "Quantom", { 24419865, {1,1,0} }, 1, 24413892, 9792, 1519403715,  },
	[4080] = { { 5507556, {1,1,0} }, 1, "Susanxpress", { 5507556, {1,1,0} }, 1, 5508556, 2036, 1519403715,  },
	[4082] = { { 42074997, {1,1,0} }, 1, "Distantfate", { 42074997, {1,1,0} }, 2, 42074237, 1547, 1519403715,  },
	[4083] = { nil, nil, nil, nil, nil, 1200000, 0, 1519403715,  },
	[4084] = { { 18841884, {1,1,0} }, 1, "Kantaraz", { 18841884, {1,1,0} }, 4, 18841885, 1, 1519403715,  },
	[4087] = { { 2947500, {1,1,0} }, 1, "Pàllydan", { 2947500, {1,1,0} }, 3, 2947959, 753, 1519403715,  },
	[4088] = { { 1937312, {1,1,0} }, 1, "Amnesty", { 1941210, {1,1,0} }, 8, 1940430, 1278, 1519403715,  },
	[4089] = { { 650117, {1,1,0} }, 1, "Artrozbek", { 650118, {1,1,0} }, 8, 650174, 33, 1519403715,  },
	[4090] = { { 600000000, {1,1,0} }, 1, "Thugmuffiin", { 600000000, {1,1,0} }, 2, 599999999, 0, 1519403715,  },
	[4091] = { nil, nil, nil, nil, nil, 10000000, 0, 1519403715,  },
	[4231] = { { 9998, {0.5,0.5,1} }, 9, "Elina", { 128486, {1,1,0.5} }, 184, 110158, 30045, 1519403715,  },
	[4232] = { { 235267, {1,1,0.5} }, 28, "Hordefargo", { 235267, {1,1,0.5} }, 28, 194356, 67100, 1519403715,  },
	[4233] = { { 45000, {0.5,0.5,1} }, 3, "Ghuleh", { 101848, {0,1,0} }, 133, 109284, 9666, 1519403715,  },
	[4234] = { { 109998, {1,1,0} }, 25, "Hordefargo", { 109999, {1,1,0} }, 909, 115267, 15357, 1519403715,  },
	[4235] = { { 16667, {0.5,0.5,1} }, 3, "Xovia", { 37499, {0,1,0} }, 49, 45681, 13692, 1519403715,  },
	[4236] = { nil, nil, nil, nil, nil, 280000, 0, 1519403715,  },
	[4237] = { { 604625, {1,1,0} }, 1, "Krimas", { 604625, {1,1,0} }, 1, 604625, 0, 1519403715,  },
	[4239] = { { 10500, {0.5,0.5,1} }, 4, "Jakoby", { 10500, {0.5,0.5,1} }, 6, 64199, 42712, 1519403715,  },
	[4242] = { { 2018408, {1,1,0} }, 1, "Krimas", { 2018408, {1,1,0} }, 1, 2018408, 0, 1519403715,  },
	[4243] = { { 4043734, {1,1,0} }, 1, "Krimas", { 4043734, {1,1,0} }, 1, 4043734, 0, 1519403715,  },
	[4244] = { { 44225412, {1,1,0} }, 1, "Caesar", { 44225412, {1,1,0} }, 2, 44225413, 1, 1519403715,  },
	[4246] = { { 604660, {1,1,0} }, 1, "Krimas", { 604660, {1,1,0} }, 1, 604660, 0, 1519403715,  },
	[4247] = { { 4967500, {1,1,0} }, 1, "If", { 4967500, {1,1,0} }, 2, 4967500, 0, 1519403715,  },
	[4250] = { { 58694725, {1,1,0} }, 1, "Caesar", { 58694725, {1,1,0} }, 2, 58694726, 1, 1519403715,  },
	[4251] = { { 22500, {1,1,0.5} }, 5, "Jakoby", { 22500, {1,1,0.5} }, 5, 18300, 5422, 1519403715,  },
	[4252] = { { 62605984, {1,1,0} }, 1, "Quantom", { 62605984, {1,1,0} }, 2, 62605984, 0, 1519403715,  },
	[4253] = { { 33420790, {1,1,0} }, 1, "Krimas", { 33420790, {1,1,0} }, 1, 33420790, 0, 1519403715,  },
	[4254] = { { 166030274, {1,1,0} }, 1, "Krimas", { 166030274, {1,1,0} }, 1, 166030274, 0, 1519403715,  },
	[4255] = { { 30330265, {1,1,0} }, 1, "Quantom", { 30330265, {1,1,0} }, 2, 30330265, 0, 1519403715,  },
	[4256] = { { 190920287, {1,1,0} }, 2, "Caesar", { 190920287, {1,1,0} }, 3, 190920288, 1, 1519403715,  },
	[4257] = { { 20741354, {1,1,0} }, 1, "Krimas", { 20741354, {1,1,0} }, 1, 20741354, 0, 1519403715,  },
	[4258] = { { 268428775, {1,1,0} }, 1, "Krimas", { 268428775, {1,1,0} }, 1, 268428774, 0, 1519403715,  },
	[4259] = { { 10181173, {1,1,0} }, 1, "Krimas", { 10181173, {1,1,0} }, 1, 10181173, 0, 1519403715,  },
	[4260] = { { 156351421, {1,1,0} }, 1, "Krimas", { 156351421, {1,1,0} }, 2, 156351421, 0, 1519403715,  },
	[4262] = { { 125259850, {1,1,0} }, 1, "Geezee", { 125259850, {1,1,0} }, 2, 125260850, 2036, 1519403715,  },
	[4264] = { { 146506669, {1,1,0} }, 1, "Krimas", { 146506669, {1,1,0} }, 1, 146506669, 0, 1519403715,  },
	[4265] = { { 8738893, {1,1,0.5} }, 1, "Krimas", { 8738893, {1,1,0.5} }, 1, 7061114, 2750288, 1519403715,  },
	[4292] = { { 250000, {1,1,0} }, 1, "Chira", { 250000, {1,1,0} }, 1, 250000, 0, 1519403715,  },
	[4293] = { { 1111495, {1,1,0} }, 1, "Cortanà", { 1111495, {1,1,0} }, 2, 1111495, 1, 1519403715,  },
	[4294] = { { 4354999, {1,1,0} }, 1, "If", { 4354999, {1,1,0} }, 1, 4354999, 0, 1519403715,  },
	[4296] = { { 7000990, {1,1,0} }, 1, "Quantom", { 7000990, {1,1,0} }, 2, 7243235, 397098, 1519403715,  },
	[4297] = { { 10990000, {1,1,0} }, 1, "Draco", { 10990000, {1,1,0} }, 2, 10992813, 4611, 1519403715,  },
	[4298] = { { 78192328, {1,1,0} }, 1, "Greedygoblin", { 78192328, {1,1,0} }, 1, 78192328, 0, 1519403715,  },
	[4299] = { { 1404264, {1,1,0} }, 1, "Hordefargo", { 1404264, {1,1,0} }, 4, 1474477, 115097, 1519403715,  },
	[4300] = { { 3922499, {1,1,0} }, 1, "Quantom", { 3922499, {1,1,0} }, 3, 3922999, 819, 1519403715,  },
	[4301] = { { 875659726, {1,1,0} }, 1, "Klipsky", { 875659726, {1,1,0} }, 2, 876461424, 1314180, 1519403715,  },
	[4304] = { { 10000, {0.5,0.5,1} }, 17, "Blowmycds", { 23320, {1,1,0} }, 2401, 23758, 640, 1519403715,  },
	[4305] = { { 41999, {1,1,0} }, 20, "Jpmorcan", { 41999, {1,1,0} }, 151, 44103, 2430, 1519403715,  },
	[4306] = { { 4700, {0.5,0.5,1} }, 136, "Kinvara", { 9796, {0.5,0.5,1} }, 8879, 16467, 9278, 1519403715,  },
	[4308] = { nil, nil, nil, nil, nil, 188370, 0, 1519403715,  },
	[4313] = { { 4217422, {1,1,0} }, 1, "Caesar", { 4217422, {1,1,0} }, 1, 4217422, 0, 1519403715,  },
	[4315] = { { 10417702, {1,1,0} }, 1, "Caesar", { 10417702, {1,1,0} }, 1, 10417702, 0, 1519403715,  },
	[4317] = { { 29325124, {1,1,0} }, 1, "Tinklepantz", { 29325124, {1,1,0} }, 1, 29325124, 0, 1519403715,  },
	[4318] = { { 2720906, {0,1,0} }, 1, "Artrozbek", { 2720906, {0,1,0} }, 1, 3325552, 181236, 1519403715,  },
	[4320] = { { 9900000, {1,1,0} }, 1, "Deadondemand", { 9900000, {1,1,0} }, 1, 9918000, 29506, 1519403715,  },
	[4324] = { nil, nil, nil, nil, nil, 3599906, 0, 1519403715,  },
	[4328] = { { 32367806, {1,1,0} }, 1, "Caesar", { 32367806, {1,1,0} }, 2, 32367807, 1, 1519403715,  },
	[4330] = { { 50000, {1,1,0} }, 1, "Currency", { 50000, {1,1,0} }, 1, 50000, 0, 1519403715,  },
	[4331] = { { 17770318, {1,1,0} }, 1, "Tinklepantz", { 17770318, {1,1,0} }, 1, 17770318, 0, 1519403715,  },
	[4332] = { { 500000, {1,1,0.5} }, 2, "Currency", { 500000, {1,1,0.5} }, 2, 472222, 53805, 1519403715,  },
	[4333] = { { 500000, {1,1,0} }, 3, "Currency", { 500000, {1,1,0} }, 3, 500000, 0, 1519403715,  },
	[4334] = { { 40000, {1,1,0} }, 2, "Currency", { 40000, {1,1,0} }, 5, 40000, 0, 1519403715,  },
	[4335] = { { 2000000, {1,1,0} }, 3, "Currency", { 2000000, {1,1,0} }, 3, 2000000, 0, 1519403715,  },
	[4336] = { { 3012437, {1,1,0} }, 1, "Susanxpress", { 3012437, {1,1,0} }, 1, 2912327, 50121, 1519403715,  },
	[4337] = { { 25000, {1,1,0} }, 17, "Ghuleh", { 25000, {1,1,0} }, 37, 26021, 1169, 1519403715,  },
	[4338] = { { 3597, {0,1,0} }, 10, "Artrozbek", { 4091, {0,1,0} }, 6097, 4681, 618, 1519403715,  },
	[4339] = { { 41399, {1,1,0} }, 13, "Greenlei", { 41479, {1,1,0} }, 900, 41515, 41, 1519403715,  },
	[4340] = { { 925232, {1,1,0.5} }, 5, "Jpmorcan", { 925232, {1,1,0.5} }, 5, 832382, 46425, 1519403715,  },
	[4344] = { { 536247, {1,1,0} }, 1, "Quinberly", { 536247, {1,1,0} }, 1, 536247, 0, 1519403715,  },
	[4345] = { { 1303317, {1,1,0} }, 1, "Susanxpress", { 1303317, {1,1,0} }, 1, 1303317, 0, 1519403715,  },
	[4346] = { { 749999, {0,1,0} }, 1, "Klipsky", { 749999, {0,1,0} }, 3, 847999, 160646, 1519403715,  },
	[4347] = { nil, nil, nil, nil, nil, 500000, 0, 1519403715,  },
	[4348] = { { 4347414, {1,1,0} }, 1, "Kamenosuke", { 4347414, {1,1,0} }, 3, 4350230, 4617, 1519403715,  },
	[4349] = { { 7201031, {1,1,0} }, 1, "If", { 7201031, {1,1,0} }, 1, 7201031, 0, 1519403715,  },
	[4350] = { { 5321441, {0.5,0.5,1} }, 1, "Tehbankz", { 5321441, {0.5,0.5,1} }, 2, 14321290, 8632352, 1519403715,  },
	[4351] = { { 419300000, {1,1,0} }, 1, "Kamenosuke", { 419300000, {1,1,0} }, 1, 419300000, 0, 1519403715,  },
	[4352] = { { 11633395, {1,1,0} }, 1, "Houdrat", { 11633395, {1,1,0} }, 1, 11633393, 2, 1519403715,  },
	[4353] = { { 5460613, {1,1,0} }, 1, "Klipsky", { 5460613, {1,1,0} }, 2, 5518093, 94224, 1519403715,  },
	[4357] = { { 5600, {0.5,0.5,1} }, 21, "Lauria", { 5600, {0.5,0.5,1} }, 32, 10316, 7621, 1519403715,  },
	[4359] = { { 54497, {1,1,0} }, 9, "Komen", { 54497, {1,1,0} }, 9, 54497, 0, 1519403715,  },
	[4360] = { { 16300, {1,1,0} }, 20, "Zaggyii", { 16300, {1,1,0} }, 20, 16300, 0, 1519403715,  },
	[4364] = { { 3051, {1,1,0} }, 3, "If", { 3051, {1,1,0} }, 11, 3051, 0, 1519403715,  },
	[4365] = { { 12499, {1,1,0} }, 10, "Alucina", { 12499, {1,1,0} }, 10, 12499, 0, 1519403715,  },
	[4368] = { { 1979996, {1,1,0} }, 2, "Cortanà", { 1979996, {1,1,0} }, 3, 1979999, 1, 1519403715,  },
	[4371] = { { 648000, {1,1,0.5} }, 7, "Zaggyii", { 648000, {1,1,0.5} }, 13, 523096, 205437, 1519403715,  },
	[4377] = { { 90000, {1,1,0.5} }, 26, "Kamenosuke", { 90000, {1,1,0.5} }, 26, 77156, 21054, 1519403715,  },
	[4384] = { { 35180, {1,1,0} }, 9, "Poodie", { 35180, {1,1,0} }, 9, 35180, 0, 1519403715,  },
	[4385] = { { 8234592, {1,1,0} }, 1, "Chingles", { 8234592, {1,1,0} }, 1, 8234592, 0, 1519403715,  },
	[4388] = { nil, nil, nil, nil, nil, 3500000, 0, 1519403715,  },
	[4389] = { { 760000, {0,1,0} }, 19, "Kamenosuke", { 760000, {0,1,0} }, 66, 819563, 97638, 1519403715,  },
	[4393] = { { 43493705, {1,1,0} }, 3, "Pruntzels", { 43493705, {1,1,0} }, 3, 43473990, 22271, 1519403715,  },
	[4399] = { { 751000, {1,1,0} }, 2, "Casterita", { 751000, {1,1,0} }, 8, 751398, 450, 1519403715,  },
	[4400] = { { 123811, {1,1,0} }, 3, "Greedygoblin", { 123811, {1,1,0} }, 3, 122521, 1457, 1519403715,  },
	[4402] = { { 2868762, {1,1,0} }, 4, "Pauper", { 2868762, {1,1,0} }, 4, 2868762, 0, 1519403715,  },
	[4404] = { { 450000, {1,0,0} }, 111, "Swaggyd", { 450000, {1,0,0} }, 111, 337751, 126816, 1519403715,  },
	[4405] = { { 50000, {1,1,0} }, 9, "Bowdok", { 50000, {1,1,0} }, 9, 50000, 0, 1519403715,  },
	[4406] = { { 100000, {1,1,0} }, 1, "Bowdok", { 100000, {1,1,0} }, 1, 100000, 0, 1519403715,  },
	[4408] = { { 1000000, {0.5,0.5,1} }, 1, "Parasin", { 1000000, {0.5,0.5,1} }, 2, 1431391, 527761, 1519403715,  },
	[4409] = { { 809997, {1,1,0} }, 1, "Klipsky", { 809998, {1,1,0} }, 7, 829997, 40719, 1519403715,  },
	[4410] = { nil, nil, nil, nil, nil, 7287190, 0, 1519403715,  },
	[4412] = { { 14050000, {1,1,0} }, 1, "If", { 14050000, {1,1,0} }, 1, 14050000, 0, 1519403715,  },
	[4413] = { { 191840022, {1,1,0} }, 1, "Quantom", { 191840022, {1,1,0} }, 2, 191840022, 0, 1519403715,  },
	[4414] = { { 5009999, {0,1,0} }, 1, "Dando", { 5009999, {0,1,0} }, 3, 5405999, 447331, 1519403715,  },
	[4415] = { { 568435081, {1,1,0} }, 1, "If", { 568435081, {1,1,0} }, 1, 568435080, 1, 1519403715,  },
	[4416] = { { 4750649, {1,1,0} }, 1, "Quynn", { 4750649, {1,1,0} }, 4, 4936220, 304195, 1519403715,  },
	[4417] = { { 5639999, {1,1,0} }, 1, "Quantom", { 5640000, {1,1,0} }, 7, 5642999, 3590, 1519403715,  },
	[4438] = { nil, nil, nil, nil, nil, 578567716, 0, 1519403715,  },
	[4444] = { { 134589773, {1,1,0} }, 1, "Greedygoblin", { 134589773, {1,1,0} }, 1, 134589773, 0, 1519403715,  },
	[4448] = { { 850000000, {0,1,0} }, 1, "Geezee", { 850000000, {0,1,0} }, 1, 939999999, 73484692, 1519403715,  },
	[4455] = { { 82593166, {1,1,0} }, 1, "Abbsva", { 82593166, {1,1,0} }, 2, 83260586, 292823, 1519403715,  },
	[4461] = { { 12500, {0,1,0} }, 4, "Chira", { 12500, {0,1,0} }, 6, 13659, 1900, 1519403715,  },
	[4470] = { nil, nil, nil, nil, nil, 63758, 0, 1519403715,  },
	[4476] = { { 668670429, {1,1,0} }, 1, "Susanxpress", { 668670429, {1,1,0} }, 1, 668670428, 1, 1519403715,  },
	[4477] = { { 279960000, {1,1,0} }, 1, "Geezee", { 279960000, {1,1,0} }, 2, 279959999, 0, 1519403715,  },
	[4478] = { { 500000000, {1,1,0} }, 1, "Geezee", { 500000000, {1,1,0} }, 1, 500000000, 0, 1519403715,  },
	[4500] = { { 156000, {0.5,0.5,1} }, 1, "Yögsöthöth", { 159000, {0.5,0.5,1} }, 22, 302683, 209434, 1519403715,  },
	[4536] = { { 12768153, {1,1,0} }, 4, "Ellyll", { 12768153, {1,1,0} }, 4, 12768153, 0, 1519403715,  },
	[4537] = { nil, nil, nil, nil, nil, 7923827, 0, 1519403715,  },
	[4539] = { { 820886, {1,1,0} }, 3, "Keithamus", { 820886, {1,1,0} }, 3, 820886, 0, 1519403715,  },
	[4562] = { { 30000, {0,1,0} }, 1, "Solash", { 30000, {0,1,0} }, 2, 37138, 8175, 1519403715,  },
	[4564] = { { 17860362, {1,1,0} }, 1, "Placekeeper", { 17860362, {1,1,0} }, 1, 17860362, 0, 1519403715,  },
	[4566] = { { 100000, {1,1,0} }, 1, "Takeshi", { 100000, {1,1,0} }, 1, 100000, 0, 1519403715,  },
	[4567] = { { 100000, {0.5,0.5,1} }, 1, "Kinvara", { 100000, {0.5,0.5,1} }, 4, 491092, 311073, 1519403715,  },
	[4568] = { { 1293712, {1,1,0} }, 1, "Tinakha", { 1293712, {1,1,0} }, 4, 1293712, 0, 1519403715,  },
	[4569] = { { 100000, {1,1,0} }, 1, "Takeshi", { 100000, {1,1,0} }, 3, 100000, 0, 1519403715,  },
	[4570] = { { 188196, {1,0,0} }, 1, "Artrozbek", { 188196, {1,0,0} }, 2, 106900, 24368, 1519403715,  },
	[4571] = { { 1136968, {1,1,0} }, 1, "Pauper", { 1136968, {1,1,0} }, 2, 1136968, 0, 1519403715,  },
	[4576] = { { 359391, {1,1,0} }, 1, "Maleficent", { 359391, {1,1,0} }, 2, 359391, 0, 1519403715,  },
	[4595] = { { 3054470, {1,1,0} }, 1, "Lrdballsonya", { 3054470, {1,1,0} }, 1, 3054470, 0, 1519403715,  },
	[4597] = { { 1588720000, {1,1,0} }, 1, "Draktharonia", { 1588720000, {1,1,0} }, 1, 1577103997, 15126620, 1519403715,  },
	[4599] = { { 38931, {1,1,0} }, 38, "Ghostpanda", { 38931, {1,1,0} }, 40, 38931, 0, 1519403715,  },
	[4600] = { { 413331, {1,1,0} }, 7, "Monsterkills", { 413331, {1,1,0} }, 22, 413331, 0, 1519403715,  },
	[4601] = { { 5689524, {1,1,0} }, 8, "Lrdballsonya", { 5689524, {1,1,0} }, 8, 5689524, 0, 1519403715,  },
	[4603] = { { 22223, {0.5,0.5,1} }, 205, "Daphnedoo", { 22223, {0.5,0.5,1} }, 209, 96095, 21638, 1519403715,  },
	[4604] = { { 2571256, {1,1,0} }, 2, "Keithamus", { 2571256, {1,1,0} }, 5, 2580754, 10729, 1519403715,  },
	[4605] = { { 1204041, {1,1,0} }, 2, "Keithamus", { 1204041, {1,1,0} }, 2, 1204041, 0, 1519403715,  },
	[4607] = { { 144342, {1,1,0} }, 2, "Ghostpanda", { 146356, {1,1,0} }, 14, 146162, 319, 1519403715,  },
	[4609] = { { 1532142, {1,1,0} }, 1, "Mêow", { 1532142, {1,1,0} }, 1, 1532142, 0, 1519403715,  },
	[4624] = { { 2234070000, {1,0,0} }, 1, "Draktharonia", { 1, {1,1,0} }, 1, 1, 0, 1519403715,  },
	[4625] = { nil, nil, nil, nil, nil, 120000, 0, 1519403715,  },
	[4639] = { { 515467944, {1,1,0} }, 1, "Pauper", { 515467944, {1,1,0} }, 1, 515462382, 3641, 1519403715,  },
	[4669] = { { 7018219, {1,1,0} }, 1, "Monsterkills", { 7018219, {1,1,0} }, 1, 7018219, 0, 1519403715,  },
	[4678] = { { 9374012, {1,1,0} }, 1, "Jpmorcan", { 9374012, {1,1,0} }, 1, 9062846, 420123, 1519403715,  },
	[4680] = { nil, nil, nil, nil, nil, 2228980, 0, 1519403715,  },
	[4693] = { { 2481466, {1,1,0} }, 1, "Smashlynn", { 2481466, {1,1,0} }, 2, 2486479, 8218, 1519403715,  },
	[4694] = { { 4003607, {1,1,0} }, 1, "Mêow", { 4003607, {1,1,0} }, 2, 4004718, 2152, 1519403715,  },
	[4695] = { { 200000, {0.5,0.5,1} }, 1, "Kinvara", { 200000, {0.5,0.5,1} }, 4, 1582196, 1197017, 1519403715,  },
	[4696] = { { 1800000, {0,1,0} }, 1, "Naloria", { 1800000, {0,1,0} }, 4, 2031250, 261226, 1519403715,  },
	[4697] = { { 3088309, {1,1,0} }, 1, "Susanxpress", { 3088309, {1,1,0} }, 3, 3088309, 0, 1519403715,  },
	[4698] = { nil, nil, nil, nil, nil, 4949284, 0, 1519403715,  },
	[4699] = { { 500000, {0.5,0.5,1} }, 1, "Kinvara", { 500000, {0.5,0.5,1} }, 1, 741508, 231647, 1519403715,  },
	[4700] = { { 10510216, {1,1,0} }, 1, "Monsterkills", { 10510216, {1,1,0} }, 4, 10511216, 2036, 1519403715,  },
	[4701] = { { 938080, {0,1,0} }, 1, "Susanxpress", { 938080, {0,1,0} }, 2, 1031102, 26908, 1519403715,  },
	[4706] = { { 2279300, {1,1,0} }, 1, "Mêow", { 2279300, {1,1,0} }, 1, 2281300, 3278, 1519403715,  },
	[4708] = { { 2499999, {1,1,0} }, 1, "Klipsky", { 2499999, {1,1,0} }, 1, 2499999, 0, 1519403715,  },
	[4709] = { nil, nil, nil, nil, nil, 6525365, 0, 1519403715,  },
	[4710] = { { 2080916, {1,1,0} }, 1, "Susanxpress", { 2080916, {1,1,0} }, 1, 2080916, 0, 1519403715,  },
	[4711] = { { 3728557, {1,1,0} }, 1, "Klipsky", { 3728557, {1,1,0} }, 2, 3728557, 0, 1519403715,  },
	[4712] = { { 5000000, {1,1,0} }, 1, "Kinvara", { 5000000, {1,1,0} }, 2, 5111758, 88892, 1519403715,  },
	[4713] = { { 1685671, {1,1,0} }, 1, "Greedygoblin", { 1685671, {1,1,0} }, 1, 1685671, 0, 1519403715,  },
	[4715] = { { 1544147, {1,1,0} }, 2, "Pauper", { 1544147, {1,1,0} }, 2, 1544147, 0, 1519403715,  },
	[4716] = { { 7735514, {1,1,0} }, 1, "If", { 7735514, {1,1,0} }, 1, 7735514, 0, 1519403715,  },
	[4717] = { { 56300939, {1,1,0} }, 1, "Belfina", { 56300939, {1,1,0} }, 2, 58737693, 3994435, 1519403715,  },
	[4718] = { { 8055012, {1,1,0} }, 1, "Susanxpress", { 8055012, {1,1,0} }, 3, 8056012, 2036, 1519403715,  },
	[4720] = { { 21285921, {1,1,0} }, 1, "Quantom", { 21285921, {1,1,0} }, 1, 21298476, 18322, 1519403715,  },
	[4721] = { { 22040000, {1,1,0} }, 1, "Carëbëar", { 22040000, {1,1,0} }, 2, 22040000, 0, 1519403715,  },
	[4722] = { { 13088630, {1,1,0} }, 1, "Quantom", { 13088630, {1,1,0} }, 1, 13231290, 208180, 1519403715,  },
	[4723] = { { 271113646, {1,1,0} }, 1, "Platozqt", { 271113646, {1,1,0} }, 1, 271113645, 0, 1519403715,  },
	[4725] = { { 11354097, {1,1,0.5} }, 1, "Rejuvenate", { 11354097, {1,1,0.5} }, 1, 10689922, 750267, 1519403715,  },
	[4726] = { { 5569357, {1,1,0} }, 1, "Mêow", { 5569357, {1,1,0} }, 4, 5571357, 3278, 1519403715,  },
	[4727] = { { 6173712, {1,1,0} }, 2, "Jpmorcan", { 6173712, {1,1,0} }, 3, 6051008, 165670, 1519403715,  },
	[4729] = { { 6478697, {1,1,0.5} }, 1, "Pauper", { 6478697, {1,1,0.5} }, 1, 5718218, 859054, 1519403715,  },
	[4731] = { { 2557499, {1,1,0} }, 1, "Avarici", { 2557499, {1,1,0} }, 2, 2558499, 2036, 1519403715,  },
	[4732] = { { 1564235, {1,1,0} }, 1, "Kantaraz", { 1564235, {1,1,0} }, 1, 1564235, 0, 1519403715,  },
	[4733] = { { 12000000, {0,1,0} }, 1, "Frbadtouch", { 12000000, {0,1,0} }, 1, 12700000, 1147470, 1519403715,  },
	[4734] = { { 9810000, {1,1,0} }, 1, "Carëbëar", { 9810000, {1,1,0} }, 1, 9810000, 0, 1519403715,  },
	[4735] = { { 6504250, {1,1,0} }, 1, "Jpmorcan", { 6504250, {1,1,0} }, 3, 6505250, 2036, 1519403715,  },
	[4736] = { { 6357499, {1,1,0} }, 1, "Jpmorcan", { 6357499, {1,1,0} }, 1, 6357499, 0, 1519403715,  },
	[4737] = { nil, nil, nil, nil, nil, 4337663, 0, 1519403715,  },
	[4768] = { { 250000000, {1,1,0} }, 1, "Geezee", { 250000000, {1,1,0} }, 1, 242998999, 14254308, 1519403715,  },
	[4782] = { { 150009996, {1,1,0} }, 1, "Geezee", { 150009996, {1,1,0} }, 1, 150003998, 4897, 1519403715,  },
	[4789] = { { 2469617, {1,1,0} }, 1, "Mêow", { 2469617, {1,1,0} }, 1, 2469617, 0, 1519403715,  },
	[4790] = { { 5090607, {1,1,0} }, 1, "Mêow", { 5090607, {1,1,0} }, 1, 5092607, 3278, 1519403715,  },
	[4791] = { { 44344, {1,1,0} }, 1, "Greedygoblin", { 44344, {1,1,0} }, 1, 44344, 0, 1519403715,  },
	[4792] = { { 6833286, {1,1,0} }, 1, "Mêow", { 6833286, {1,1,0} }, 1, 6835286, 3278, 1519403715,  },
	[4793] = { { 6051688, {1,1,0} }, 1, "Mêow", { 6051688, {1,1,0} }, 1, 6053688, 3278, 1519403715,  },
	[4798] = { { 4098668, {1,1,0} }, 1, "Mêow", { 4098668, {1,1,0} }, 1, 4098668, 0, 1519403715,  },
	[4799] = { { 3584614, {1,1,0} }, 1, "Mêow", { 3584614, {1,1,0} }, 1, 3584614, 0, 1519403715,  },
	[4800] = { { 37735837, {1,1,0} }, 1, "Quantom", { 37735837, {1,1,0} }, 1, 39521279, 2605456, 1519403715,  },
	[4810] = { { 3893380, {1,1,0} }, 1, "If", { 3893380, {1,1,0} }, 2, 3893380, 0, 1519403715,  },
	[4816] = { { 35913533, {1,1,0} }, 1, "Mêow", { 35913533, {1,1,0} }, 2, 35915533, 3278, 1519403715,  },
	[4818] = { { 23519234, {1,1,0} }, 1, "Mêow", { 23519234, {1,1,0} }, 1, 23519234, 0, 1519403715,  },
	[4826] = { { 23347672, {1,1,0} }, 1, "Quantom", { 23347672, {1,1,0} }, 2, 23347673, 1, 1519403715,  },
	[4827] = { nil, nil, nil, nil, nil, 34422145, 0, 1519403715,  },
	[4829] = { { 44636000, {1,1,0} }, 1, "Donaldtrump", { 44636000, {1,1,0} }, 1, 44676000, 45184, 1519403715,  },
	[4830] = { { 81885835, {1,1,0} }, 1, "Quantom", { 81885835, {1,1,0} }, 1, 81586000, 437542, 1519403715,  },
	[4831] = { { 46106558, {1,1,0} }, 1, "Quantom", { 46106558, {1,1,0} }, 1, 46106558, 0, 1519403715,  },
	[4832] = { { 84245879, {1,1,0} }, 1, "If", { 84245879, {1,1,0} }, 1, 84245879, 0, 1519403715,  },
	[4833] = { { 73194832, {1,1,0} }, 1, "Geezee", { 73194832, {1,1,0} }, 1, 73195832, 2036, 1519403715,  },
	[4835] = { { 75417722, {1,1,0} }, 1, "Quantom", { 75417722, {1,1,0} }, 3, 75419722, 3279, 1519403715,  },
	[4836] = { { 37735828, {1,1,0} }, 1, "Mêow", { 37735828, {1,1,0} }, 3, 39678392, 3953705, 1519403715,  },
	[4838] = { nil, nil, nil, nil, nil, 12455185, 0, 1519403715,  },
	[4998] = { { 7711049, {1,1,0} }, 1, "Susanxpress", { 7711049, {1,1,0} }, 1, 7711049, 0, 1519403715,  },
	[5001] = { { 50000, {1,1,0} }, 1, "Kinvara", { 50000, {1,1,0} }, 1, 50000, 0, 1519403715,  },
	[5003] = { { 3962150, {1,1,0} }, 1, "Demira", { 3962150, {1,1,0} }, 1, 3962150, 0, 1519403715,  },
	[5007] = { { 7500000, {1,1,0} }, 1, "Dando", { 7500000, {1,1,0} }, 1, 7500000, 0, 1519403715,  },
	[5042] = { { 16409973, {1,1,0} }, 1, "Mêow", { 16409973, {1,1,0} }, 1, 16409973, 0, 1519403715,  },
	[5069] = { { 123218, {1,1,0.5} }, 1, "Keithamus", { 123218, {1,1,0.5} }, 1, 105931, 19528, 1519403715,  },
	[5071] = { { 388118, {1,1,0} }, 1, "Keithamus", { 388118, {1,1,0} }, 2, 398816, 12084, 1519403715,  },
	[5075] = { { 24600, {1,1,0} }, 5, "Casterita", { 24600, {1,1,0} }, 7, 24720, 144, 1519403715,  },
	[5079] = { { 500001968, {1,1,0} }, 1, "Geezee", { 500001968, {1,1,0} }, 1, 500001967, 1, 1519403715,  },
	[5082] = { { 20289261, {1,1,0} }, 6, "Owndadation", { 20289261, {1,1,0} }, 6, 20289261, 0, 1519403715,  },
	[5107] = { { 1311547762, {1,1,0} }, 1, "Cactoo", { 1311547762, {1,1,0} }, 4, 1311547760, 1, 1519403715,  },
	[5108] = { { 55797249, {1,1,0} }, 1, "If", { 55797249, {1,1,0} }, 2, 55797249, 0, 1519403715,  },
	[5110] = { { 115088490, {1,0,0} }, 2, "Probablyevil", { 115088490, {1,0,0} }, 2, 80853094, 38673091, 1519403715,  },
	[5111] = { { 250000000, {1,1,0} }, 1, "Geezee", { 250000000, {1,1,0} }, 1, 250000000, 0, 1519403715,  },
	[5183] = { nil, nil, nil, nil, nil, 693097638, 0, 1519403715,  },
	[5207] = { { 100000, {1,1,0} }, 1, "Kinvara", { 100000, {1,1,0} }, 3, 100332, 264, 1519403715,  },
	[5212] = { { 150000, {1,1,0} }, 2, "Shapbcastin", { 150000, {1,1,0} }, 2, 150000, 0, 1519403715,  },
	[5213] = { { 101982, {1,1,0} }, 2, "Dando", { 101982, {1,1,0} }, 3, 101982, 0, 1519403715,  },
	[5214] = { { 104238, {0,1,0} }, 1, "Demira", { 104238, {0,1,0} }, 3, 128675, 45673, 1519403715,  },
	[5215] = { { 401362, {1,1,0} }, 1, "Klipsky", { 401363, {1,1,0} }, 8, 401498, 291, 1519403715,  },
	[5216] = { { 565475, {1,1,0} }, 1, "Hoodieisevil", { 565475, {1,1,0} }, 6, 565505, 41, 1519403715,  },
	[5239] = { { 12854641, {1,1,0} }, 1, "Klipsky", { 12854641, {1,1,0} }, 1, 12854641, 0, 1519403715,  },
	[5266] = { nil, nil, nil, nil, nil, 2114153, 0, 1519403715,  },
	[5267] = { { 1720067, {1,1,0} }, 1, "Cactoo", { 1720067, {1,1,0} }, 2, 1720067, 1, 1519403715,  },
	[5373] = { { 30295102, {1,1,0} }, 5, "Artrozbek", { 30295102, {1,1,0} }, 5, 30018596, 562977, 1519403715,  },
	[5422] = { { 155137986, {1,1,0.5} }, 1, "Quantom", { 155137986, {1,1,0.5} }, 2, 147397195, 12689045, 1519403715,  },
	[5423] = { { 99800000, {1,1,0} }, 1, "Geezee", { 99800000, {1,1,0} }, 2, 99959999, 70198, 1519403715,  },
	[5426] = { { 307222572, {1,1,0} }, 1, "Artrozbek", { 307222572, {1,1,0} }, 2, 307222571, 0, 1519403715,  },
	[5428] = { { 2292996, {1,1,0} }, 1, "Tehbankz", { 2292996, {1,1,0} }, 2, 2292996, 0, 1519403715,  },
	[5465] = { { 30000, {1,0,0} }, 2, "Placekeeper", { 30000, {1,0,0} }, 2, 3731, 8036, 1519403715,  },
	[5466] = { { 17463, {1,0,0} }, 2, "Keithamus", { 17463, {1,0,0} }, 12, 11478, 6761, 1519403715,  },
	[5467] = { { 9087, {0.5,0.5,1} }, 7, "Keithamus", { 9087, {0.5,0.5,1} }, 9, 12444, 3792, 1519403715,  },
	[5469] = { { 19000, {1,1,0} }, 5, "Mathiass", { 19187, {1,1,0} }, 50, 19468, 81, 1519403715,  },
	[5470] = { { 15029, {1,1,0} }, 15, "Greedygoblin", { 15029, {1,1,0} }, 15, 14731, 336, 1519403715,  },
	[5471] = { { 16343, {1,1,0} }, 2, "If", { 17072, {1,1,0} }, 27, 17180, 122, 1519403715,  },
	[5482] = { { 443564830, {1,1,0} }, 1, "If", { 443564830, {1,1,0} }, 1, 443564829, 1, 1519403715,  },
	[5498] = { { 19007, {1,1,0} }, 1, "Artrozbek", { 19008, {1,1,0} }, 10, 19352, 310, 1519403715,  },
	[5500] = { { 14800, {0,1,0} }, 1, "Minikin", { 14800, {0,1,0} }, 6, 16380, 1856, 1519403715,  },
	[5503] = { { 24701, {0.5,0.5,1} }, 2, "Daphnedoo", { 24701, {0.5,0.5,1} }, 2, 51365, 18854, 1519403715,  },
	[5504] = { { 39000, {1,1,0} }, 1, "Artamis", { 39098, {1,1,0} }, 8, 39064, 225, 1519403715,  },
	[5507] = { nil, nil, nil, nil, nil, 979999, 434880, 1519403715,  },
	[5516] = { { 2488343, {1,1,0} }, 1, "Tehbankz", { 2488343, {1,1,0} }, 1, 2488343, 0, 1519403715,  },
	[5523] = { { 292273, {1,1,0} }, 2, "Greedygoblin", { 292273, {1,1,0} }, 2, 292273, 0, 1519403715,  },
	[5524] = { { 570287, {1,1,0} }, 7, "Ghostpanda", { 570287, {1,1,0} }, 26, 570287, 0, 1519403715,  },
	[5527] = { nil, nil, nil, nil, nil, 64378, 0, 1519403715,  },
	[5540] = { { 1099998, {1,1,0} }, 1, "Emeril", { 1099998, {1,1,0} }, 1, 1099998, 0, 1519403715,  },
	[5541] = { { 59870233, {1,1,0} }, 1, "Krimas", { 59870233, {1,1,0} }, 1, 59870233, 0, 1519403715,  },
	[5542] = { { 2275054, {1,1,0} }, 1, "Artrozbek", { 2275054, {1,1,0} }, 1, 2275054, 0, 1519403715,  },
	[5543] = { { 6620000, {1,1,0} }, 1, "Casterita", { 6620000, {1,1,0} }, 3, 6626000, 7182, 1519403715,  },
	[5572] = { { 30000, {1,0,0} }, 1, "Romance", { 30000, {1,0,0} }, 1, 21840, 3580, 1519403715,  },
	[5574] = { nil, nil, nil, nil, nil, 20459, 0, 1519403715,  },
	[5576] = { { 139601, {1,1,0} }, 1, "Demira", { 139601, {1,1,0} }, 1, 139601, 0, 1519403715,  },
	[5578] = { { 1000000, {0,1,0} }, 1, "Frbadtouch", { 1000000, {0,1,0} }, 2, 1078960, 129435, 1519403715,  },
	[5616] = { { 3452499, {1,1,0} }, 1, "Bloodyhuntar", { 3452499, {1,1,0} }, 5, 3476050, 37733, 1519403715,  },
	[5624] = { { 2700000000, {1,0,0} }, 1, "Geezee", { 1, {1,1,0} }, 2, 1, 0, 1519403715,  },
	[5635] = { { 9100, {1,1,0} }, 1, "Casterita", { 9100, {1,1,0} }, 2, 9138, 43, 1519403715,  },
	[5637] = { nil, nil, nil, nil, nil, 293555, 542, 1519403715,  },
	[5640] = { { 4102347, {1,1,0} }, 1, "Quantom", { 4102347, {1,1,0} }, 2, 4104347, 3279, 1519403715,  },
	[5642] = { { 9989997, {1,1,0} }, 1, "Quantom", { 9989997, {1,1,0} }, 2, 9991997, 3279, 1519403715,  },
	[5643] = { { 14513125, {1,1,0} }, 1, "Mêow", { 14513125, {1,1,0} }, 2, 14515125, 3278, 1519403715,  },
	[5739] = { { 43859456, {1,1,0} }, 1, "Krimas", { 43859456, {1,1,0} }, 1, 43859456, 0, 1519403715,  },
	[5740] = { { 1402672, {1,0,0} }, 3, "Monsterkills", { 1402672, {1,0,0} }, 3, 513025, 390322, 1519403715,  },
	[5742] = { { 2629929419, {1,0,0} }, 1, "If", { 1, {1,1,0} }, 1, 1, 0, 1519403715,  },
	[5751] = { { 1400115687, {1,1,0} }, 1, "Caesar", { 1400115687, {1,1,0} }, 1, 1400115686, 1, 1519403715,  },
	[5766] = { nil, nil, nil, nil, nil, 12531398, 0, 1519403715,  },
	[5770] = { { 207702303, {1,1,0} }, 1, "Demira", { 207702303, {1,1,0} }, 1, 207702303, 0, 1519403715,  },
	[5772] = { { 10000, {0.5,0.5,1} }, 1, "Deadondemand", { 10000, {0.5,0.5,1} }, 3, 24866, 24369, 1519403715,  },
	[5773] = { { 4048305716, {1,0,0} }, 1, "Quantom", { 1, {1,1,0} }, 1, 1, 0, 1519403715,  },
	[5774] = { { 5613251, {1,1,0} }, 1, "Quantom", { 5613251, {1,1,0} }, 2, 5613251, 1, 1519403715,  },
	[5780] = { { 38385655, {1,1,0} }, 1, "Caesar", { 38385655, {1,1,0} }, 2, 38385656, 1, 1519403715,  },
	[5781] = { { 87601252, {1,1,0} }, 1, "Caesar", { 87601252, {1,1,0} }, 1, 87601252, 0, 1519403715,  },
	[5782] = { { 186530000, {1,1,0} }, 1, "If", { 186530000, {1,1,0} }, 2, 186530000, 0, 1519403715,  },
	[5783] = { { 216844888, {1,1,0} }, 1, "Krimas", { 216844888, {1,1,0} }, 1, 216844888, 0, 1519403715,  },
	[5784] = { { 24762, {0,1,0} }, 1, "Keithamus", { 30393, {1,1,0} }, 106, 30554, 182, 1519403715,  },
	[5785] = { { 74999, {0,1,0} }, 2, "Daphnedoo", { 75000, {0,1,0} }, 14, 92468, 28027, 1519403715,  },
	[5786] = { { 1555819, {1,1,0} }, 1, "Jpmorcan", { 1555819, {1,1,0} }, 1, 1530157, 39771, 1519403715,  },
	[5788] = { { 10666071, {1,1,0} }, 1, "Quantom", { 10666071, {1,1,0} }, 3, 10666072, 1, 1519403715,  },
	[5789] = { { 17550726, {1,1,0} }, 1, "Mêow", { 17550726, {1,1,0} }, 1, 17550726, 0, 1519403715,  },
	[5819] = { { 2000000000, {1,1,0} }, 1, "Geezee", { 2000000000, {1,1,0} }, 1, 1999999996, 2, 1519403715,  },
	[5956] = { { 420000, {1,1,0} }, 4, "Greedygoblin", { 420000, {1,1,0} }, 5, 420000, 0, 1519403715,  },
	[5957] = { { 370203, {1,1,0} }, 1, "Krimas", { 370203, {1,1,0} }, 1, 370203, 0, 1519403715,  },
	[5958] = { { 78644738, {1,1,0} }, 1, "Caesar", { 78644738, {1,1,0} }, 2, 78644739, 1, 1519403715,  },
	[5961] = { { 5492836, {1,1,0} }, 1, "Krimas", { 5492836, {1,1,0} }, 1, 5492836, 0, 1519403715,  },
	[5962] = { { 25613619, {1,1,0} }, 1, "Krimas", { 25613619, {1,1,0} }, 1, 25613619, 0, 1519403715,  },
	[5963] = { { 46836145, {1,1,0} }, 1, "Caesar", { 46836145, {1,1,0} }, 2, 46836146, 1, 1519403715,  },
	[5964] = { { 20000, {0,1,0} }, 13, "Jakoby", { 20000, {0,1,0} }, 13, 22500, 3648, 1519403715,  },
	[5965] = { { 79771471, {1,1,0} }, 1, "Krimas", { 79771471, {1,1,0} }, 1, 79771471, 0, 1519403715,  },
	[5972] = { { 1150000, {1,1,0} }, 1, "Cobie", { 1150000, {1,1,0} }, 3, 1169500, 31965, 1519403715,  },
	[5973] = { { 5233240, {1,1,0} }, 1, "Artrozbek", { 5233240, {1,1,0} }, 2, 5233240, 0, 1519403715,  },
	[5974] = { nil, nil, nil, nil, nil, 5822543, 0, 1519403715,  },
	[6037] = { { 150000, {0.5,0.5,1} }, 8, "Shinchyan", { 315227, {0,1,0} }, 114, 364565, 55825, 1519403715,  },
	[6039] = { { 100000, {1,1,0} }, 9, "Zafiro", { 100000, {1,1,0} }, 10, 100000, 0, 1519403715,  },
	[6040] = { nil, nil, nil, nil, nil, 951438, 0, 1519403715,  },
	[6042] = { { 4960210, {1,1,0} }, 1, "Krimas", { 4960210, {1,1,0} }, 1, 4960210, 0, 1519403715,  },
	[6043] = { { 16815066, {1,1,0} }, 1, "Krimas", { 16815066, {1,1,0} }, 1, 16815066, 0, 1519403715,  },
	[6044] = { { 12806467, {1,1,0} }, 1, "Mêow", { 12806467, {1,1,0} }, 1, 12808467, 3278, 1519403715,  },
	[6045] = { { 1989997, {1,1,0} }, 1, "Tehbankz", { 1989997, {1,1,0} }, 2, 1989997, 0, 1519403715,  },
	[6056] = { { 7193937, {1,1,0} }, 1, "Quantom", { 7193937, {1,1,0} }, 2, 7195937, 3279, 1519403715,  },
	[6057] = { { 3440873, {0,1,0} }, 1, "Mêow", { 3440873, {0,1,0} }, 2, 3735321, 600002, 1519403715,  },
	[6096] = { { 3527175, {1,1,0} }, 1, "If", { 3527175, {1,1,0} }, 1, 3527175, 0, 1519403715,  },
	[6097] = { { 3000000, {1,1,0} }, 3, "Greedygoblin", { 3000000, {1,1,0} }, 4, 3000000, 0, 1519403715,  },
	[6098] = { { 24065968, {1,1,0} }, 1, "If", { 24065968, {1,1,0} }, 3, 24065968, 0, 1519403715,  },
	[6125] = { { 2980000000, {1,0,0} }, 1, "Geezee", { 1, {1,1,0} }, 2, 1, 0, 1519403715,  },
	[6136] = { { 3342810000, {1,0,0} }, 1, "Draktharonia", { 1, {1,1,0} }, 1, 1, 0, 1519403715,  },
	[6149] = { { 615480, {1,1,0.5} }, 1, "Artrozbek", { 615480, {1,1,0.5} }, 1, 495208, 197156, 1519403715,  },
	[6179] = { { 250000000, {1,1,0} }, 1, "Geezee", { 250000000, {1,1,0} }, 1, 250000000, 0, 1519403715,  },
	[6180] = { { 355519997, {1,1,0} }, 1, "Susanxpress", { 355519997, {1,1,0} }, 4, 355528998, 2604, 1519403715,  },
	[6195] = { { 421756989, {1,1,0} }, 2, "Gitbank", { 421756989, {1,1,0} }, 4, 422230341, 916869, 1519403715,  },
	[6211] = { { 12185972, {1,1,0} }, 1, "Probablyevil", { 12185972, {1,1,0} }, 2, 11817814, 603502, 1519403715,  },
	[6214] = { { 1097971, {0.5,0.5,1} }, 1, "Emeril", { 1097971, {0.5,0.5,1} }, 2, 1584077, 656319, 1519403715,  },
	[6217] = { { 49880, {0.5,0.5,1} }, 1, "Zaggyii", { 49880, {0.5,0.5,1} }, 1, 2029928, 2236707, 1519403715,  },
	[6240] = { { 2776337, {1,1,0} }, 1, "Artrozbek", { 2776337, {1,1,0} }, 1, 2708622, 36195, 1519403715,  },
	[6256] = { { 986168, {1,1,0} }, 1, "Linaris", { 986168, {1,1,0} }, 6, 986169, 0, 1519403715,  },
	[6260] = { { 100425, {1,1,0} }, 5, "Jpmorcan", { 100426, {1,1,0} }, 145, 100426, 0, 1519403715,  },
	[6261] = { { 248603, {1,1,0} }, 5, "Jpmorcan", { 248604, {1,1,0} }, 204, 248604, 0, 1519403715,  },
	[6263] = { { 5669109, {1,1,0} }, 1, "Caesar", { 5669109, {1,1,0} }, 3, 5648692, 41571, 1519403715,  },
	[6264] = { nil, nil, nil, nil, nil, 9877461, 1, 1519403715,  },
	[6266] = { { 1629449, {1,1,0} }, 1, "Pauper", { 1629449, {1,1,0} }, 1, 1629449, 0, 1519403715,  },
	[6267] = { { 264729, {1,1,0} }, 1, "Valyx", { 264729, {1,1,0} }, 1, 264729, 0, 1519403715,  },
	[6269] = { { 12434440, {1,0,0} }, 1, "Greedygoblin", { 12434440, {1,0,0} }, 1, 6851927, 5304018, 1519403715,  },
	[6270] = { { 2514411, {1,1,0} }, 1, "Mêow", { 2514411, {1,1,0} }, 1, 2514411, 0, 1519403715,  },
	[6271] = { { 2222500, {1,1,0} }, 1, "Pàllydan", { 2222500, {1,1,0} }, 2, 2222999, 818, 1519403715,  },
	[6272] = { { 2690477, {1,1,0} }, 1, "Mêow", { 2690477, {1,1,0} }, 1, 2690477, 0, 1519403715,  },
	[6274] = { { 2575925, {1,1,0} }, 1, "Mêow", { 2575925, {1,1,0} }, 2, 2629405, 87666, 1519403715,  },
	[6289] = { { 499, {1,1,0} }, 3, "Artamis", { 500, {1,1,0} }, 585, 500, 0, 1519403715,  },
	[6291] = { { 3333, {0.5,0.5,1} }, 3, "Sanguinius", { 37685, {1,1,0} }, 312, 37685, 0, 1519403715,  },
	[6292] = { { 6573231, {1,1,0} }, 1, "Caesar", { 6573231, {1,1,0} }, 3, 6573232, 2, 1519403715,  },
	[6294] = { { 21053200, {1,1,0} }, 1, "Caesar", { 21053200, {1,1,0} }, 3, 21053201, 1, 1519403715,  },
	[6295] = { { 38781312, {1,1,0} }, 1, "If", { 38781312, {1,1,0} }, 1, 38781312, 0, 1519403715,  },
	[6303] = { { 12, {1,1,0} }, 1, "Assana", { 12, {1,1,0} }, 1, 12, 0, 1519403715,  },
	[6308] = { { 40200, {1,1,0} }, 1, "Artamis", { 40452, {1,1,0} }, 104, 40457, 5, 1519403715,  },
	[6309] = { { 170499, {1,1,0} }, 1, "Yaja", { 170499, {1,1,0} }, 5, 170499, 0, 1519403715,  },
	[6310] = { { 2929504, {1,1,0} }, 1, "Tehbankz", { 2929504, {1,1,0} }, 1, 2929504, 0, 1519403715,  },
	[6327] = { { 173608311, {1,1,0} }, 1, "Susanxpress", { 173608311, {1,1,0} }, 2, 177972832, 8886335, 1519403715,  },
	[6329] = { { 200000, {1,1,0} }, 23, "Zafiro", { 200000, {1,1,0} }, 23, 200000, 0, 1519403715,  },
	[6330] = { { 1009662, {1,1,0} }, 1, "Cortanà", { 1009662, {1,1,0} }, 2, 1009665, 1, 1519403715,  },
	[6331] = { { 150000000, {1,1,0} }, 1, "Geezee", { 150000000, {1,1,0} }, 1, 150000000, 0, 1519403715,  },
	[6336] = { nil, nil, nil, nil, nil, 901770, 684106, 1519403715,  },
	[6342] = { { 527946, {1,0,0} }, 1, "Keithamus", { 527946, {1,0,0} }, 1, 408459, 174364, 1519403715,  },
	[6344] = { nil, nil, nil, nil, nil, 1352268, 0, 1519403715,  },
	[6346] = { { 6001731, {1,1,0} }, 1, "Quantom", { 6001731, {1,1,0} }, 1, 6001728, 1, 1519403715,  },
	[6347] = { { 809882, {0,1,0} }, 1, "Susanxpress", { 809882, {0,1,0} }, 2, 916432, 115238, 1519403715,  },
	[6348] = { { 1114998, {0,1,0} }, 1, "Dando", { 1114998, {0,1,0} }, 2, 1208998, 106185, 1519403715,  },
	[6349] = { { 3783138, {1,1,0} }, 1, "Mêow", { 3783138, {1,1,0} }, 2, 3785138, 3278, 1519403715,  },
	[6350] = { { 1627080, {1,0,0} }, 1, "Krimas", { 1627080, {1,0,0} }, 1, 1002245, 706452, 1519403715,  },
	[6358] = { { 242455, {1,1,0} }, 1, "Artrozbek", { 251810, {1,1,0} }, 63, 239823, 9437, 1519403715,  },
	[6359] = { { 29799, {1,1,0} }, 92, "Daphnedoo", { 29799, {1,1,0} }, 93, 29799, 0, 1519403715,  },
	[6360] = { { 403104217, {1,1,0} }, 1, "If", { 403104217, {1,1,0} }, 1, 403104216, 0, 1519403715,  },
	[6361] = { { 168914, {1,1,0} }, 1, "Stopdrpnroll", { 168914, {1,1,0} }, 1, 168914, 0, 1519403715,  },
	[6362] = { { 23494, {0.5,0.5,1} }, 450, "Daphnedoo", { 23494, {0.5,0.5,1} }, 452, 33849, 12124, 1519403715,  },
	[6365] = { { 1391858, {1,1,0} }, 1, "Mêow", { 1391858, {1,1,0} }, 2, 1392058, 328, 1519403715,  },
	[6367] = { { 749999900, {1,1,0} }, 1, "Telum", { 749999900, {1,1,0} }, 2, 724999939, 50900945, 1519403715,  },
	[6369] = { { 977942, {1,1,0} }, 1, "Mêow", { 977942, {1,1,0} }, 3, 979942, 3278, 1519403715,  },
	[6372] = { { 156755, {1,1,0} }, 2, "Monsterkills", { 156756, {1,1,0} }, 39, 156756, 0, 1519403715,  },
	[6373] = { nil, nil, nil, nil, nil, 10000, 0, 1519403715,  },
	[6375] = { { 2084275, {1,1,0} }, 1, "Greedygoblin", { 2084275, {1,1,0} }, 1, 2082321, 2207, 1519403715,  },
	[6377] = { { 999999, {0.5,0.5,1} }, 1, "Emeril", { 999999, {0.5,0.5,1} }, 4, 1771553, 1041720, 1519403715,  },
	[6378] = { { 2036245, {1,1,0} }, 1, "Susanxpress", { 2036245, {1,1,0} }, 1, 2036245, 0, 1519403715,  },
	[6379] = { { 749996, {1,1,0} }, 1, "Cortanà", { 749996, {1,1,0} }, 3, 749999, 1, 1519403715,  },
	[6381] = { { 1234986, {1,1,0} }, 1, "Susanxpress", { 1234986, {1,1,0} }, 1, 1234986, 0, 1519403715,  },
	[6382] = { { 5000000, {1,1,0} }, 1, "Quabbin", { 5000000, {1,1,0} }, 1, 5000000, 0, 1519403715,  },
	[6383] = { nil, nil, nil, nil, nil, 3030158, 0, 1519403715,  },
	[6384] = { { 50000, {1,1,0} }, 2, "Currency", { 50000, {1,1,0} }, 3, 50000, 0, 1519403715,  },
	[6385] = { { 50000, {1,1,0.5} }, 2, "Currency", { 50000, {1,1,0.5} }, 3, 43000, 4583, 1519403715,  },
	[6386] = { { 31588802, {1,1,0.5} }, 1, "Ellyll", { 31588802, {1,1,0.5} }, 2, 28957250, 2972662, 1519403715,  },
	[6388] = { { 10005518, {1,1,0} }, 1, "Typha", { 10005518, {1,1,0} }, 4, 10005518, 0, 1519403715,  },
	[6389] = { { 31871689, {1,1,0} }, 1, "Quantom", { 31871689, {1,1,0} }, 1, 30758675, 1624196, 1519403715,  },
	[6390] = { { 6928449, {1,1,0} }, 1, "Susanxpress", { 6928449, {1,1,0} }, 1, 6928449, 0, 1519403715,  },
	[6391] = { nil, nil, nil, nil, nil, 10000000, 0, 1519403715,  },
	[6393] = { nil, nil, nil, nil, nil, 3942501, 0, 1519403715,  },
	[6394] = { nil, nil, nil, nil, nil, 9433371, 0, 1519403715,  },
	[6395] = { { 7773103, {1,1,0} }, 1, "Hansol", { 7773103, {1,1,0} }, 1, 7773103, 0, 1519403715,  },
	[6396] = { { 9667499, {1,1,0} }, 1, "Belfina", { 9667499, {1,1,0} }, 1, 9667499, 0, 1519403715,  },
	[6397] = { nil, nil, nil, nil, nil, 4537404, 849787, 1519403715,  },
	[6398] = { { 3868526, {1,1,0} }, 1, "Jpmorcan", { 3868526, {1,1,0} }, 2, 3868526, 0, 1519403715,  },
	[6399] = { { 4001218, {1,1,0} }, 1, "If", { 4001218, {1,1,0} }, 1, 4001218, 0, 1519403715,  },
	[6400] = { { 13694950, {1,1,0} }, 1, "Quantom", { 13694950, {1,1,0} }, 4, 13694950, 0, 1519403715,  },
	[6402] = { { 23263265, {1,1,0} }, 1, "Kantaraz", { 23263265, {1,1,0} }, 2, 23263266, 1, 1519403715,  },
	[6405] = { { 3177496, {1,1,0} }, 1, "Susanxpress", { 3177496, {1,1,0} }, 3, 3186496, 2604, 1519403715,  },
	[6408] = { { 101322936, {1,1,0} }, 1, "Kantaraz", { 101322936, {1,1,0} }, 2, 101322936, 0, 1519403715,  },
	[6409] = { { 21736760, {1,1,0} }, 1, "Quantom", { 21736760, {1,1,0} }, 1, 21736760, 0, 1519403715,  },
	[6410] = { { 23156945, {1,1,0} }, 1, "Carëbëar", { 23156945, {1,1,0} }, 2, 23156945, 0, 1519403715,  },
	[6411] = { { 13890127, {1,1,0} }, 1, "Klipsky", { 13890127, {1,1,0} }, 4, 13891127, 2036, 1519403715,  },
	[6412] = { { 8042554, {1,1,0} }, 1, "Pàllydan", { 8042554, {1,1,0} }, 4, 8042554, 0, 1519403715,  },
	[6413] = { { 6613383, {1,1,0} }, 1, "Kantaraz", { 6613383, {1,1,0} }, 5, 6613384, 0, 1519403715,  },
	[6415] = { { 32456245, {1,1,0} }, 1, "Quantom", { 32456245, {1,1,0} }, 4, 32521814, 107483, 1519403715,  },
	[6416] = { { 2942275, {1,1,0} }, 1, "Pauper", { 2942275, {1,1,0} }, 1, 2942275, 0, 1519403715,  },
	[6417] = { { 4293258, {1,1,0} }, 1, "Susanxpress", { 4293258, {1,1,0} }, 2, 4293258, 0, 1519403715,  },
	[6418] = { { 2999999, {1,1,0} }, 1, "Jpmorcan", { 2999999, {1,1,0} }, 3, 3099999, 163924, 1519403715,  },
	[6419] = { nil, nil, nil, nil, nil, 12997981, 0, 1519403715,  },
	[6420] = { { 3533034, {1,1,0} }, 1, "Jpmorcan", { 3533034, {1,1,0} }, 1, 3533034, 0, 1519403715,  },
	[6421] = { { 2862400, {1,1,0} }, 1, "Susanxpress", { 2862400, {1,1,0} }, 1, 2862400, 0, 1519403715,  },
	[6422] = { { 2249697, {1,1,0} }, 1, "Susanxpress", { 2249697, {1,1,0} }, 2, 2250697, 2036, 1519403715,  },
	[6423] = { { 3226541, {1,1,0} }, 1, "Klipsky", { 3226541, {1,1,0} }, 5, 3226541, 0, 1519403715,  },
	[6424] = { { 11250396, {1,1,0} }, 1, "Susanxpress", { 11250396, {1,1,0} }, 2, 11251396, 2036, 1519403715,  },
	[6425] = { { 6925419, {1,1,0} }, 1, "Susanxpress", { 6925419, {1,1,0} }, 3, 6925419, 0, 1519403715,  },
	[6426] = { { 7850820, {1,1,0} }, 1, "Jpmorcan", { 7850820, {1,1,0} }, 2, 7850821, 1, 1519403715,  },
	[6427] = { { 77349992, {1,1,0} }, 1, "Jpmorcan", { 77349992, {1,1,0} }, 2, 77349992, 1, 1519403715,  },
	[6428] = { { 5163834, {1,1,0} }, 1, "Jpmorcan", { 5163834, {1,1,0} }, 3, 5163834, 0, 1519403715,  },
	[6429] = { { 9299998, {1,1,0} }, 1, "Susanxpress", { 9299998, {1,1,0} }, 5, 9302498, 2948, 1519403715,  },
	[6430] = { { 7255459, {1,1,0} }, 1, "Quantom", { 7255459, {1,1,0} }, 4, 7257459, 3278, 1519403715,  },
	[6431] = { { 4381320, {1,1,0} }, 1, "Jpmorcan", { 4381320, {1,1,0} }, 2, 4381320, 0, 1519403715,  },
	[6432] = { { 4689999, {1,1,0} }, 1, "Klipsky", { 4689999, {1,1,0} }, 2, 4690499, 819, 1519403715,  },
	[6433] = { { 4872618, {1,1,0} }, 1, "Susanxpress", { 4872618, {1,1,0} }, 1, 4872618, 0, 1519403715,  },
	[6440] = { { 25000000, {1,1,0} }, 2, "Pauper", { 25000000, {1,1,0} }, 2, 25501808, 822585, 1519403715,  },
	[6454] = { { 60219999, {1,1,0} }, 1, "Susanxpress", { 60219999, {1,1,0} }, 2, 60217000, 6324, 1519403715,  },
	[6466] = { { 33783720, {1,1,0} }, 1, "Krimas", { 33783720, {1,1,0} }, 1, 33783720, 0, 1519403715,  },
	[6467] = { { 19917567, {1,1,0} }, 1, "Krimas", { 19917567, {1,1,0} }, 1, 19917567, 0, 1519403715,  },
	[6468] = { { 23280289, {1,1,0} }, 1, "Krimas", { 23280289, {1,1,0} }, 1, 23280289, 0, 1519403715,  },
	[6470] = { { 9400, {1,1,0} }, 3, "Artamis", { 9521, {1,1,0} }, 57, 9574, 55, 1519403715,  },
	[6471] = { { 19800, {1,1,0} }, 2, "Artamis", { 19800, {1,1,0} }, 4, 19889, 93, 1519403715,  },
	[6475] = { { 3000000000, {1,0,0} }, 1, "Geezee", { 1, {1,1,0} }, 1, 1, 0, 1519403715,  },
	[6476] = { { 2048474446, {1,1,0} }, 1, "Toolsalival", { 2048474446, {1,1,0} }, 3, 2048474442, 2, 1519403715,  },
	[6512] = { { 85327100, {1,1,0} }, 1, "Pàllydan", { 85327100, {1,1,0} }, 1, 85327100, 0, 1519403715,  },
	[6522] = { nil, nil, nil, nil, nil, 350000, 0, 1519403715,  },
	[6527] = { nil, nil, nil, nil, nil, 34120553, 0, 1519403715,  },
	[6528] = { { 42677446, {0,1,0} }, 1, "Cactoo", { 42677446, {0,1,0} }, 2, 45374281, 5490860, 1519403715,  },
	[6530] = { { 13073, {1,1,0.5} }, 17, "Hordefargo", { 13073, {1,1,0.5} }, 27, 12165, 1850, 1519403715,  },
	[6532] = { nil, nil, nil, nil, nil, 1878991, 0, 1519403715,  },
	[6536] = { { 10519265, {1,1,0} }, 1, "Valyx", { 10519265, {1,1,0} }, 1, 10519265, 0, 1519403715,  },
	[6537] = { nil, nil, nil, nil, nil, 5135022, 0, 1519403715,  },
	[6538] = { nil, nil, nil, nil, nil, 2715992, 0, 1519403715,  },
	[6539] = { { 636307, {1,1,0} }, 2, "Susanxpress", { 636307, {1,1,0} }, 2, 636307, 0, 1519403715,  },
	[6541] = { nil, nil, nil, nil, nil, 5558084, 0, 1519403715,  },
	[6543] = { { 1630488, {1,1,0} }, 1, "Jpmorcan", { 1630488, {1,1,0} }, 1, 1559180, 80551, 1519403715,  },
	[6545] = { { 1495887, {1,1,0} }, 1, "Susanxpress", { 1495887, {1,1,0} }, 4, 1520001, 33489, 1519403715,  },
	[6546] = { nil, nil, nil, nil, nil, 1631164, 0, 1519403715,  },
	[6547] = { { 1421969, {1,1,0.5} }, 1, "Susanxpress", { 1421969, {1,1,0.5} }, 3, 1247963, 294821, 1519403715,  },
	[6548] = { { 1548168, {1,1,0} }, 1, "Susanxpress", { 1548168, {1,1,0} }, 1, 1548168, 0, 1519403715,  },
	[6549] = { { 6868189, {1,1,0} }, 1, "Keithamus", { 6868189, {1,1,0} }, 1, 6868189, 0, 1519403715,  },
	[6550] = { nil, nil, nil, nil, nil, 677363, 0, 1519403715,  },
	[6551] = { { 1006419, {1,1,0} }, 1, "Susanxpress", { 1006419, {1,1,0} }, 1, 1006419, 0, 1519403715,  },
	[6553] = { { 1832748, {1,1,0} }, 1, "Klipsky", { 1832748, {1,1,0} }, 1, 1832748, 0, 1519403715,  },
	[6554] = { { 2854333, {1,1,0} }, 1, "Susanxpress", { 2854333, {1,1,0} }, 2, 2854333, 0, 1519403715,  },
	[6555] = { { 3015741, {1,1,0} }, 1, "Mêow", { 3015741, {1,1,0} }, 1, 3015741, 0, 1519403715,  },
	[6556] = { { 50000, {1,1,0} }, 1, "Kinvara", { 50000, {1,1,0} }, 2, 50000, 0, 1519403715,  },
	[6557] = { { 3029266, {1,1,0} }, 1, "Pauper", { 3029266, {1,1,0} }, 1, 3029266, 0, 1519403715,  },
	[6558] = { { 1900000, {0,1,0} }, 1, "Rikuo", { 1900000, {0,1,0} }, 2, 2166080, 336762, 1519403715,  },
	[6561] = { { 11649287, {1,1,0} }, 1, "Susanxpress", { 11649287, {1,1,0} }, 1, 11649287, 0, 1519403715,  },
	[6562] = { { 1118538, {1,1,0} }, 1, "Tehbankz", { 1118538, {1,1,0} }, 3, 1118538, 0, 1519403715,  },
	[6563] = { { 49999, {1,1,0} }, 1, "Klipsky", { 49999, {1,1,0} }, 2, 49999, 0, 1519403715,  },
	[6564] = { { 199996, {0.5,0.5,1} }, 1, "Cortanà", { 199996, {0.5,0.5,1} }, 3, 503865, 241694, 1519403715,  },
	[6565] = { { 3000913, {1,1,0} }, 1, "Dando", { 3000913, {1,1,0} }, 2, 2953844, 418358, 1519403715,  },
	[6566] = { nil, nil, nil, nil, nil, 1442904, 0, 1519403715,  },
	[6567] = { { 4277026, {1,1,0} }, 1, "Susanxpress", { 4277026, {1,1,0} }, 1, 4250220, 7754, 1519403715,  },
	[6568] = { { 506318, {1,1,0} }, 1, "Dando", { 506318, {1,1,0} }, 3, 506318, 0, 1519403715,  },
	[6569] = { { 2715814, {1,1,0} }, 1, "Pauper", { 2715814, {1,1,0} }, 1, 2715814, 0, 1519403715,  },
	[6570] = { { 1005756, {0,1,0} }, 1, "Dando", { 1005756, {0,1,0} }, 2, 1174066, 206344, 1519403715,  },
	[6571] = { { 1000000, {1,1,0} }, 1, "Elisera", { 1000000, {1,1,0} }, 1, 973586, 44133, 1519403715,  },
	[6572] = { nil, nil, nil, nil, nil, 2370190, 134278, 1519403715,  },
	[6573] = { nil, nil, nil, nil, nil, 2014916, 0, 1519403715,  },
	[6576] = { { 18778489, {1,1,0} }, 1, "Dando", { 18778489, {1,1,0} }, 2, 18441789, 1442419, 1519403715,  },
	[6577] = { nil, nil, nil, nil, nil, 1771530, 0, 1519403715,  },
	[6579] = { { 4217568, {1,1,0} }, 1, "Susanxpress", { 4217568, {1,1,0} }, 1, 4217568, 0, 1519403715,  },
	[6581] = { { 1753329, {1,1,0} }, 1, "Susanxpress", { 1753329, {1,1,0} }, 2, 1753329, 0, 1519403715,  },
	[6582] = { { 2023028, {1,1,0} }, 1, "Klipsky", { 2023028, {1,1,0} }, 3, 2023028, 0, 1519403715,  },
	[6583] = { { 1499999, {0,1,0} }, 1, "Bloodyhuntar", { 1499999, {0,1,0} }, 2, 1617832, 652602, 1519403715,  },
	[6584] = { { 2000000, {0,1,0} }, 1, "Meebo", { 2000000, {0,1,0} }, 2, 2513204, 579727, 1519403715,  },
	[6585] = { { 956323, {1,1,0} }, 1, "Klipsky", { 956323, {1,1,0} }, 4, 956323, 0, 1519403715,  },
	[6586] = { { 1755469, {1,1,0} }, 1, "Dando", { 1755469, {1,1,0} }, 3, 1789457, 162497, 1519403715,  },
	[6587] = { { 2059966, {1,1,0} }, 1, "Pauper", { 2059966, {1,1,0} }, 1, 2059966, 0, 1519403715,  },
	[6590] = { { 5000000, {0.5,0.5,1} }, 1, "Kinvara", { 5000000, {0.5,0.5,1} }, 2, 11669710, 5305053, 1519403715,  },
	[6591] = { { 2478307, {1,1,0.5} }, 1, "Susanxpress", { 2478307, {1,1,0.5} }, 1, 2057350, 475522, 1519403715,  },
	[6592] = { { 6009782, {1,0,0} }, 3, "Korast", { 6009782, {1,0,0} }, 4, 4295869, 2093280, 1519403715,  },
	[6594] = { { 4933500, {1,1,0} }, 1, "Demira", { 4933500, {1,1,0} }, 4, 5043419, 49605, 1519403715,  },
	[6595] = { { 6932860, {1,1,0.5} }, 1, "Pauper", { 6932860, {1,1,0.5} }, 1, 6115283, 923554, 1519403715,  },
	[6596] = { { 11383301, {1,1,0} }, 1, "Tinklepantz", { 11383301, {1,1,0} }, 1, 11383301, 0, 1519403715,  },
	[6597] = { { 6191704, {1,1,0} }, 1, "Pauper", { 6191704, {1,1,0} }, 2, 6191704, 0, 1519403715,  },
	[6599] = { nil, nil, nil, nil, nil, 5160931, 0, 1519403715,  },
	[6600] = { { 200000, {0.5,0.5,1} }, 1, "Kinvara", { 200000, {0.5,0.5,1} }, 3, 994122, 668622, 1519403715,  },
	[6601] = { { 49255274, {1,1,0} }, 1, "Pøøpieisgøød", { 49255274, {1,1,0} }, 1, 49255274, 0, 1519403715,  },
	[6602] = { { 1144163, {1,1,0} }, 2, "Pauper", { 1144163, {1,1,0} }, 3, 1144163, 0, 1519403715,  },
	[6603] = { { 5627087, {1,1,0} }, 2, "Pauper", { 5627087, {1,1,0} }, 2, 5627087, 0, 1519403715,  },
	[6605] = { { 2623292, {1,1,0} }, 1, "Demira", { 2623292, {1,1,0} }, 1, 2623292, 0, 1519403715,  },
	[6607] = { { 1250117, {1,1,0} }, 1, "If", { 1250117, {1,1,0} }, 3, 1250117, 0, 1519403715,  },
	[6608] = { { 8406992, {1,1,0} }, 1, "Pauper", { 8406992, {1,1,0} }, 1, 8406992, 0, 1519403715,  },
	[6609] = { { 5000000, {0.5,0.5,1} }, 1, "Kinvara", { 5000000, {0.5,0.5,1} }, 3, 10188949, 4127263, 1519403715,  },
	[6610] = { { 17395025, {1,1,0} }, 1, "Quantom", { 17395025, {1,1,0} }, 1, 17395025, 0, 1519403715,  },
	[6612] = { { 2260106, {1,1,0} }, 1, "Pauper", { 2260106, {1,1,0} }, 1, 2259106, 1130, 1519403715,  },
	[6613] = { { 3460511, {1,1,0} }, 2, "Pauper", { 3460511, {1,1,0} }, 3, 3460511, 0, 1519403715,  },
	[6614] = { { 149999, {1,1,0} }, 1, "Klipsky", { 149999, {1,1,0} }, 2, 149999, 0, 1519403715,  },
	[6615] = { nil, nil, nil, nil, nil, 3404183, 0, 1519403715,  },
	[6617] = { { 3044849, {1,1,0} }, 1, "Susanxpress", { 3044849, {1,1,0} }, 2, 3044849, 0, 1519403715,  },
	[6622] = { { 3505797, {0,1,0} }, 1, "Naloria", { 3505797, {0,1,0} }, 4, 3701562, 221141, 1519403715,  },
	[6628] = { { 1759929252, {1,1,0} }, 1, "Quantom", { 1759929252, {1,1,0} }, 1, 1769067234, 13334852, 1519403715,  },
	[6657] = { { 1250000, {1,1,0} }, 20, "Alexxes", { 1250000, {1,1,0} }, 20, 1250000, 0, 1519403715,  },
	[6660] = { { 6270000, {1,1,0} }, 1, "Shoots", { 6270000, {1,1,0} }, 5, 6274980, 5625, 1519403715,  },
	[6661] = { { 24800, {0,1,0} }, 2, "Casterita", { 24800, {0,1,0} }, 8, 28585, 6102, 1519403715,  },
	[6662] = { { 8896, {1,1,0} }, 30, "Dreedlemon", { 8941, {1,1,0} }, 307, 8938, 4, 1519403715,  },
	[6663] = { { 10840, {1,1,0.5} }, 1, "Bigmojobank", { 10895, {1,1,0.5} }, 10, 8884, 3641, 1519403715,  },
	[6710] = { nil, nil, nil, nil, nil, 305235572, 0, 1519403715,  },
	[6712] = { nil, nil, nil, nil, nil, 200000, 0, 1519403715,  },
	[6716] = { { 441236, {1,1,0} }, 1, "Klipsky", { 441236, {1,1,0} }, 3, 441236, 0, 1519403715,  },
	[6731] = { nil, nil, nil, nil, nil, 22337446, 0, 1519403715,  },
	[6786] = { { 679498, {1,1,0} }, 1, "Artrozbek", { 679498, {1,1,0} }, 1, 686824, 14190, 1519403715,  },
	[6787] = { { 593998, {1,1,0} }, 1, "Tehbankz", { 593998, {1,1,0} }, 2, 593998, 0, 1519403715,  },
	[6795] = { { 100000, {1,1,0} }, 3, "Currency", { 100000, {1,1,0} }, 5, 100000, 0, 1519403715,  },
	[6796] = { { 100000, {1,0,0} }, 1, "Currency", { 100000, {1,0,0} }, 1, 63800, 40892, 1519403715,  },
	[6833] = { { 699999, {1,1,0} }, 1, "Houdrat", { 699999, {1,1,0} }, 3, 699999, 0, 1519403715,  },
	[6835] = { { 489058, {1,1,0} }, 1, "Isarra", { 491528, {1,1,0} }, 9, 491775, 503, 1519403715,  },
	[6836] = { { 5000000, {1,1,0} }, 1, "Kalissa", { 5000000, {1,1,0} }, 1, 5000000, 0, 1519403715,  },
	[6888] = { { 1821, {1,1,0} }, 33, "Greedygoblin", { 1821, {1,1,0} }, 33, 1821, 0, 1519403715,  },
	[6889] = { { 14317, {0.5,0.5,1} }, 9, "Maleficent", { 105506, {1,0,0} }, 122, 40570, 21950, 1519403715,  },
	[6892] = { { 200000, {1,1,0} }, 35, "Zafiro", { 200000, {1,1,0} }, 35, 200000, 0, 1519403715,  },
	[7005] = { { 1572201, {1,1,0} }, 1, "Belfina", { 1572201, {1,1,0} }, 5, 1568122, 6686, 1519403715,  },
	[7046] = { { 619074, {1,1,0} }, 1, "Tehbankz", { 619074, {1,1,0} }, 1, 619074, 0, 1519403715,  },
	[7047] = { { 209798134, {1,1,0} }, 1, "Cactoo", { 209798134, {1,1,0} }, 1, 209798134, 0, 1519403715,  },
	[7048] = { { 605242, {0,1,0} }, 1, "Susanxpress", { 605242, {0,1,0} }, 1, 641130, 17944, 1519403715,  },
	[7051] = { { 2090867, {1,1,0} }, 1, "Artrozbek", { 2090867, {1,1,0} }, 1, 2158748, 47999, 1519403715,  },
	[7052] = { nil, nil, nil, nil, nil, 5077104, 0, 1519403715,  },
	[7057] = { nil, nil, nil, nil, nil, 1625077, 46130, 1519403715,  },
	[7059] = { { 42468349, {1,1,0} }, 1, "Caesar", { 42468349, {1,1,0} }, 1, 42468349, 0, 1519403715,  },
	[7060] = { { 614158486, {1,1,0} }, 1, "Cactoo", { 614158486, {1,1,0} }, 1, 614158485, 1, 1519403715,  },
	[7062] = { nil, nil, nil, nil, nil, 678904, 0, 1519403715,  },
	[7064] = { { 40422628, {1,1,0} }, 1, "Cactoo", { 40422628, {1,1,0} }, 1, 40422628, 0, 1519403715,  },
	[7065] = { nil, nil, nil, nil, nil, 11031876, 0, 1519403715,  },
	[7067] = { nil, nil, nil, nil, nil, 9857, 4689, 1519403715,  },
	[7068] = { { 473, {0.5,0.5,1} }, 1, "Pøøpieisgøød", { 1283, {1,1,0.5} }, 103, 1123, 267, 1519403715,  },
	[7069] = { nil, nil, nil, nil, nil, 99497, 0, 1519403715,  },
	[7070] = { nil, nil, nil, nil, nil, 7456, 375, 1519403715,  },
	[7071] = { nil, nil, nil, nil, nil, 225000, 0, 1519403715,  },
	[7072] = { nil, nil, nil, nil, nil, 113311068, 0, 1519403715,  },
	[7075] = { { 1298, {1,1,0.5} }, 13, "Smashlynn", { 1298, {1,1,0.5} }, 25, 1054, 329, 1519403715,  },
	[7076] = { { 1473, {1,1,0} }, 25, "Hordefargo", { 1473, {1,1,0} }, 39, 1504, 41, 1519403715,  },
	[7077] = { { 1265, {1,1,0} }, 13, "Hoodieisevil", { 1265, {1,1,0} }, 73, 1328, 86, 1519403715,  },
	[7078] = { { 97500, {1,1,0} }, 16, "Dlaaw", { 97500, {1,1,0} }, 104, 98350, 564, 1519403715,  },
	[7079] = { { 1725, {0,1,0} }, 1, "Sarella", { 1771, {1,1,0} }, 108, 1819, 78, 1519403715,  },
	[7080] = { { 2138216, {0,1,0} }, 7, "Mêow", { 2138216, {0,1,0} }, 27, 2447354, 517903, 1519403715,  },
	[7081] = { nil, nil, nil, nil, nil, 3039341, 3323, 1519403715,  },
	[7082] = { nil, nil, nil, nil, nil, 952458, 6638, 1519403715,  },
	[7084] = { { 3699026, {1,1,0} }, 1, "Galactixfarm", { 3699026, {1,1,0} }, 2, 3699026, 0, 1519403715,  },
	[7085] = { { 5076838, {1,1,0} }, 1, "If", { 5076838, {1,1,0} }, 2, 5076838, 0, 1519403715,  },
	[7086] = { { 1207968, {1,1,0} }, 1, "Jpmorcan", { 1207968, {1,1,0} }, 2, 1207968, 0, 1519403715,  },
	[7087] = { { 9003190, {1,1,0} }, 1, "Mêow", { 9003190, {1,1,0} }, 2, 9005190, 3278, 1519403715,  },
	[7089] = { { 6000000, {1,1,0} }, 1, "Greedygoblin", { 6000000, {1,1,0} }, 1, 6000000, 0, 1519403715,  },
	[7090] = { { 8077826, {1,1,0} }, 1, "Jpmorcan", { 8077826, {1,1,0} }, 4, 8077826, 1, 1519403715,  },
	[7091] = { { 13814014, {1,1,0} }, 1, "Quantom", { 13814014, {1,1,0} }, 3, 13814014, 1, 1519403715,  },
	[7092] = { { 7280000, {0,1,0} }, 1, "Thevoidlord", { 7280000, {0,1,0} }, 3, 7700658, 577758, 1519403715,  },
	[7108] = { { 618077, {1,1,0} }, 1, "Ellyll", { 618077, {1,1,0} }, 1, 618077, 0, 1519403715,  },
	[7111] = { { 13065658, {1,1,0} }, 1, "Pauper", { 13065658, {1,1,0} }, 1, 13065658, 0, 1519403715,  },
	[7112] = { nil, nil, nil, nil, nil, 19132890, 0, 1519403715,  },
	[7113] = { { 55011701, {1,1,0} }, 1, "Quantom", { 55011701, {1,1,0} }, 1, 54204929, 1177303, 1519403715,  },
	[7166] = { { 12690425, {1,1,0} }, 1, "Krimas", { 12690425, {1,1,0} }, 1, 12690425, 0, 1519403715,  },
	[7191] = { { 109263, {0,1,0} }, 1, "Keithamus", { 109263, {0,1,0} }, 1, 117437, 14264, 1519403715,  },
	[7228] = { { 2177725, {1,1,0} }, 7, "If", { 2177725, {1,1,0} }, 7, 2177725, 0, 1519403715,  },
	[7276] = { { 406695, {1,1,0} }, 1, "Krimas", { 406695, {1,1,0} }, 1, 406695, 0, 1519403715,  },
	[7277] = { { 417425, {1,1,0} }, 1, "Krimas", { 417425, {1,1,0} }, 1, 417425, 0, 1519403715,  },
	[7280] = { { 16889884, {1,1,0} }, 1, "Krimas", { 16889884, {1,1,0} }, 2, 16889884, 0, 1519403715,  },
	[7281] = { { 747840, {1,1,0} }, 1, "Krimas", { 747840, {1,1,0} }, 1, 747840, 0, 1519403715,  },
	[7282] = { { 49999, {0.5,0.5,1} }, 5, "Callmeswag", { 49999, {0.5,0.5,1} }, 6, 632512, 954881, 1519403715,  },
	[7283] = { { 70335114, {1,1,0} }, 2, "Hansol", { 70335114, {1,1,0} }, 3, 70335114, 0, 1519403715,  },
	[7284] = { { 19650743, {1,1,0} }, 1, "Krimas", { 19650743, {1,1,0} }, 1, 19650743, 0, 1519403715,  },
	[7285] = { { 11214068, {1,1,0} }, 1, "Krimas", { 11214068, {1,1,0} }, 1, 11214068, 0, 1519403715,  },
	[7286] = { { 130000, {1,1,0} }, 28, "Blowmycds", { 130000, {1,1,0} }, 29, 130000, 0, 1519403715,  },
	[7288] = { nil, nil, nil, nil, nil, 2654652, 0, 1519403715,  },
	[7290] = { { 5430236, {1,1,0} }, 1, "Mêow", { 5430236, {1,1,0} }, 1, 5430236, 0, 1519403715,  },
	[7331] = { { 6976622, {1,1,0} }, 1, "Rejuvenate", { 6976622, {1,1,0} }, 3, 6976622, 0, 1519403715,  },
	[7332] = { { 13126359, {1,1,0} }, 1, "Quantom", { 13126359, {1,1,0} }, 4, 13125723, 1296, 1519403715,  },
	[7338] = { { 19426247, {1,1,0} }, 1, "Susanxpress", { 19426247, {1,1,0} }, 1, 19426247, 0, 1519403715,  },
	[7339] = { { 29004029, {1,1,0} }, 1, "If", { 29004029, {1,1,0} }, 1, 29004029, 0, 1519403715,  },
	[7340] = { { 66575519, {1,1,0} }, 1, "If", { 66575519, {1,1,0} }, 1, 66575519, 0, 1519403715,  },
	[7341] = { { 17256078, {1,1,0} }, 1, "If", { 17256078, {1,1,0} }, 2, 17256078, 0, 1519403715,  },
	[7342] = { { 31478869, {1,1,0} }, 1, "If", { 31478869, {1,1,0} }, 2, 31478869, 0, 1519403715,  },
	[7348] = { nil, nil, nil, nil, nil, 1505268, 0, 1519403715,  },
	[7349] = { { 104539110, {1,1,0} }, 1, "Krimas", { 104539110, {1,1,0} }, 1, 104539110, 0, 1519403715,  },
	[7351] = { { 2914333, {1,1,0} }, 1, "Pauper", { 2914333, {1,1,0} }, 1, 2914333, 0, 1519403715,  },
	[7352] = { { 62177779, {1,1,0} }, 1, "Krimas", { 62177779, {1,1,0} }, 1, 62177779, 0, 1519403715,  },
	[7353] = { { 24454332, {1,1,0} }, 1, "Quantom", { 24454332, {1,1,0} }, 1, 24454332, 0, 1519403715,  },
	[7354] = { { 9990000, {1,1,0} }, 1, "Upinthemguts", { 9990000, {1,1,0} }, 1, 9990000, 0, 1519403715,  },
	[7356] = { { 3578161, {1,1,0} }, 1, "Kheria", { 3578161, {1,1,0} }, 1, 3578161, 0, 1519403715,  },
	[7357] = { nil, nil, nil, nil, nil, 60000000, 0, 1519403715,  },
	[7359] = { { 129436141, {1,1,0} }, 1, "Krimas", { 129436141, {1,1,0} }, 2, 129436141, 0, 1519403715,  },
	[7362] = { { 999999, {0.5,0.5,1} }, 1, "Emeril", { 999999, {0.5,0.5,1} }, 5, 1794417, 1266971, 1519403715,  },
	[7364] = { { 6053558, {1,1,0} }, 1, "Mêow", { 6053558, {1,1,0} }, 1, 6053558, 0, 1519403715,  },
	[7366] = { nil, nil, nil, nil, nil, 5676354, 0, 1519403715,  },
	[7367] = { { 10000000, {0,1,0} }, 1, "Kinvara", { 10000000, {0,1,0} }, 2, 12173794, 1796307, 1519403715,  },
	[7368] = { { 5924980, {1,1,0} }, 1, "Kantaraz", { 5924980, {1,1,0} }, 1, 5924980, 0, 1519403715,  },
	[7369] = { { 10657499, {1,1,0} }, 1, "Carëbëar", { 10657499, {1,1,0} }, 2, 10657499, 0, 1519403715,  },
	[7370] = { nil, nil, nil, nil, nil, 2699118, 0, 1519403715,  },
	[7371] = { { 180000000, {0,1,0} }, 1, "Geezee", { 180000000, {0,1,0} }, 2, 195999999, 7019813, 1519403715,  },
	[7373] = { { 50964065, {1,1,0} }, 1, "Krimas", { 50964065, {1,1,0} }, 1, 50964065, 0, 1519403715,  },
	[7374] = { { 28948665, {1,1,0} }, 1, "Krimas", { 28948665, {1,1,0} }, 1, 28948665, 0, 1519403715,  },
	[7375] = { { 216535050, {1,1,0} }, 1, "Krimas", { 216535050, {1,1,0} }, 1, 216535050, 0, 1519403715,  },
	[7377] = { { 14397028, {1,1,0} }, 1, "Krimas", { 14397028, {1,1,0} }, 1, 14397028, 0, 1519403715,  },
	[7378] = { { 50000, {0.5,0.5,1} }, 5, "Ghuleh", { 50000, {0.5,0.5,1} }, 6, 2552750, 2827164, 1519403715,  },
	[7386] = { { 392805445, {1,1,0} }, 1, "Krimas", { 392805445, {1,1,0} }, 1, 392805444, 0, 1519403715,  },
	[7387] = { { 34177948, {1,1,0} }, 1, "Krimas", { 34177948, {1,1,0} }, 1, 34177948, 0, 1519403715,  },
	[7390] = { { 192579488, {1,1,0} }, 1, "Krimas", { 192579488, {1,1,0} }, 1, 192579488, 0, 1519403715,  },
	[7391] = { { 93146683, {1,1,0} }, 1, "Krimas", { 93146683, {1,1,0} }, 1, 93146683, 0, 1519403715,  },
	[7392] = { nil, nil, nil, nil, nil, 4500000, 0, 1519403715,  },
	[7406] = { { 5139720, {1,0,0} }, 1, "Cactoo", { 5139720, {1,0,0} }, 1, 3459737, 1596174, 1519403715,  },
	[7407] = { { 10986848, {1,1,0} }, 1, "Mêow", { 10986848, {1,1,0} }, 2, 11045735, 114062, 1519403715,  },
	[7408] = { { 75000, {1,1,0} }, 1, "Artamis", { 75000, {1,1,0} }, 1, 75000, 0, 1519403715,  },
	[7409] = { { 15570000, {1,1,0} }, 1, "Carëbëar", { 15570000, {1,1,0} }, 1, 15570000, 0, 1519403715,  },
	[7410] = { { 2152048, {1,1,0} }, 1, "Susanxpress", { 2152048, {1,1,0} }, 1, 2152048, 0, 1519403715,  },
	[7411] = { { 3354290, {1,1,0} }, 1, "Pauper", { 3354290, {1,1,0} }, 1, 3314870, 44530, 1519403715,  },
	[7412] = { { 5031206, {1,1,0} }, 1, "Keithamus", { 5031206, {1,1,0} }, 2, 5051534, 22963, 1519403715,  },
	[7413] = { { 50000, {0.5,0.5,1} }, 1, "Kinvara", { 50000, {0.5,0.5,1} }, 2, 12502966, 9905026, 1519403715,  },
	[7415] = { { 1607794, {1,1,0} }, 1, "Greedygoblin", { 1607794, {1,1,0} }, 1, 1607794, 0, 1519403715,  },
	[7416] = { { 1622933, {1,1,0} }, 1, "Tehbankz", { 1622933, {1,1,0} }, 1, 1622933, 0, 1519403715,  },
	[7417] = { { 3602895, {1,1,0} }, 1, "Tinklepantz", { 3602895, {1,1,0} }, 3, 3602895, 0, 1519403715,  },
	[7418] = { { 10041300, {1,1,0} }, 1, "Pàllydan", { 10041300, {1,1,0} }, 1, 10041300, 0, 1519403715,  },
	[7419] = { { 2357599, {0,1,0} }, 1, "Placekeeper", { 2357599, {0,1,0} }, 1, 2492577, 221262, 1519403715,  },
	[7421] = { { 4796271, {1,1,0} }, 1, "Pauper", { 4796271, {1,1,0} }, 2, 4795271, 1130, 1519403715,  },
	[7422] = { nil, nil, nil, nil, nil, 3863198, 0, 1519403715,  },
	[7423] = { { 9280442, {1,1,0} }, 1, "Sinistor", { 9280442, {1,1,0} }, 2, 9276308, 8417, 1519403715,  },
	[7430] = { { 6990000, {1,1,0} }, 1, "Drydel", { 6990000, {1,1,0} }, 5, 7190000, 327849, 1519403715,  },
	[7431] = { { 1513653, {1,1,0} }, 1, "Klipsky", { 1513653, {1,1,0} }, 1, 1513653, 0, 1519403715,  },
	[7432] = { { 3564090, {1,1,0} }, 1, "Blinkieboi", { 3564091, {1,1,0} }, 8, 3564091, 0, 1519403715,  },
	[7433] = { { 1000000, {1,1,0} }, 1, "Shapbcastin", { 1000000, {1,1,0} }, 1, 970000, 37886, 1519403715,  },
	[7434] = { { 2544794, {1,1,0} }, 1, "Greedygoblin", { 2544794, {1,1,0} }, 3, 2544794, 0, 1519403715,  },
	[7435] = { { 1927028, {1,1,0} }, 2, "Pauper", { 1927028, {1,1,0} }, 3, 1927028, 0, 1519403715,  },
	[7437] = { { 3012458, {1,1,0} }, 1, "Pauper", { 3012458, {1,1,0} }, 2, 2952351, 67898, 1519403715,  },
	[7438] = { { 1329998, {0,1,0} }, 1, "Klipsky", { 1329998, {0,1,0} }, 2, 1611619, 461645, 1519403715,  },
	[7439] = { { 7022709, {1,1,0} }, 1, "Flexxoo", { 7022709, {1,1,0} }, 5, 7022709, 0, 1519403715,  },
	[7440] = { { 7893485, {0,1,0} }, 1, "Keithamus", { 7893485, {0,1,0} }, 4, 9112732, 1377289, 1519403715,  },
	[7441] = { { 2349999, {0,1,0} }, 1, "Snipe", { 2349999, {0,1,0} }, 3, 2492571, 290281, 1519403715,  },
	[7443] = { { 2927716, {1,1,0} }, 1, "Klipsky", { 2927716, {1,1,0} }, 2, 2928436, 1180, 1519403715,  },
	[7444] = { { 2668816, {1,1,0} }, 2, "Pauper", { 2668816, {1,1,0} }, 4, 2668816, 0, 1519403715,  },
	[7445] = { { 1883327, {1,1,0} }, 1, "Pauper", { 1883327, {1,1,0} }, 2, 1883327, 0, 1519403715,  },
	[7446] = { { 3209356, {1,1,0} }, 1, "Mêow", { 3209356, {1,1,0} }, 3, 3334901, 205799, 1519403715,  },
	[7447] = { { 2699815, {1,1,0} }, 1, "Susanxpress", { 2699815, {1,1,0} }, 4, 2699815, 0, 1519403715,  },
	[7448] = { { 3372976, {1,1,0} }, 1, "Belfina", { 3372976, {1,1,0} }, 3, 3372976, 0, 1519403715,  },
	[7449] = { { 4001043, {1,1,0} }, 1, "Dando", { 4001043, {1,1,0} }, 4, 4001043, 0, 1519403715,  },
	[7450] = { { 6339999, {1,1,0} }, 1, "Quantom", { 6339999, {1,1,0} }, 4, 6339999, 0, 1519403715,  },
	[7451] = { { 6964880, {1,1,0} }, 1, "Mêow", { 6964880, {1,1,0} }, 1, 6966880, 3278, 1519403715,  },
	[7452] = { { 416679525, {1,1,0} }, 1, "Kantaraz", { 416679525, {1,1,0} }, 1, 416679525, 0, 1519403715,  },
	[7453] = { { 182244, {1,1,0} }, 1, "Klipsky", { 184122, {1,1,0} }, 9, 184803, 920, 1519403715,  },
	[7454] = { nil, nil, nil, nil, nil, 1958214, 0, 1519403715,  },
	[7455] = { { 4101310, {1,1,0.5} }, 1, "Jpmorcan", { 4101310, {1,1,0.5} }, 3, 3284059, 1339676, 1519403715,  },
	[7456] = { { 2387231, {1,1,0} }, 1, "Pauper", { 2387231, {1,1,0} }, 1, 2386231, 1130, 1519403715,  },
	[7457] = { { 2506945, {1,1,0.5} }, 1, "Belfina", { 2506945, {1,1,0.5} }, 3, 2057159, 737308, 1519403715,  },
	[7458] = { { 4537145, {0,1,0} }, 1, "Jpmorcan", { 4537145, {0,1,0} }, 3, 5327063, 892309, 1519403715,  },
	[7459] = { { 2350878, {1,1,0} }, 1, "Pauper", { 2350878, {1,1,0} }, 3, 2341765, 14939, 1519403715,  },
	[7460] = { { 260000, {0.5,0.5,1} }, 1, "Frbadtouch", { 260000, {0.5,0.5,1} }, 2, 1208000, 1554003, 1519403715,  },
	[7462] = { { 2645084, {1,1,0} }, 1, "Jpmorcan", { 2645084, {1,1,0} }, 2, 2645085, 0, 1519403715,  },
	[7463] = { { 1200000, {1,1,0.5} }, 1, "Elisera", { 1200000, {1,1,0.5} }, 4, 1120000, 90370, 1519403715,  },
	[7465] = { { 2670749, {0,1,0} }, 1, "Kantaraz", { 2670749, {0,1,0} }, 2, 2975438, 1127094, 1519403715,  },
	[7468] = { { 4736971, {1,1,0} }, 1, "Quantom", { 4736971, {1,1,0} }, 2, 4736971, 0, 1519403715,  },
	[7469] = { { 2503841, {1,1,0} }, 1, "Klipsky", { 2503841, {1,1,0} }, 5, 2503841, 1, 1519403715,  },
	[7470] = { { 7469274, {1,1,0} }, 1, "Quantom", { 7469274, {1,1,0} }, 2, 7341564, 144264, 1519403715,  },
	[7471] = { { 2169777, {1,1,0} }, 1, "Pauper", { 2169777, {1,1,0} }, 1, 2169777, 0, 1519403715,  },
	[7473] = { { 3515062, {1,1,0} }, 1, "Belfina", { 3515062, {1,1,0} }, 2, 3526801, 19243, 1519403715,  },
	[7474] = { { 2332500, {1,1,0} }, 1, "Pàllydan", { 2332500, {1,1,0} }, 5, 2333249, 897, 1519403715,  },
	[7475] = { { 2337498, {1,1,0} }, 1, "Jpmorcan", { 2337498, {1,1,0} }, 4, 2337998, 820, 1519403715,  },
	[7476] = { { 1594289, {1,1,0} }, 1, "Lrdballsonya", { 1594289, {1,1,0} }, 2, 1594289, 0, 1519403715,  },
	[7477] = { { 2920325, {1,1,0.5} }, 1, "Pàllydan", { 2920325, {1,1,0.5} }, 2, 2391935, 596881, 1519403715,  },
	[7478] = { { 2500000, {0,1,0} }, 1, "Frbadtouch", { 2500000, {0,1,0} }, 5, 2900000, 655698, 1519403715,  },
	[7479] = { { 2292119, {1,1,0} }, 1, "Tehbankz", { 2292119, {1,1,0} }, 1, 2292119, 0, 1519403715,  },
	[7480] = { { 3716500, {1,1,0} }, 1, "Pauper", { 3716500, {1,1,0} }, 3, 3719585, 5975, 1519403715,  },
	[7481] = { { 4349999, {1,1,0} }, 1, "Jpmorcan", { 4349999, {1,1,0} }, 3, 4350301, 495, 1519403715,  },
	[7482] = { { 3000000, {0,1,0} }, 1, "Frbadtouch", { 3000000, {0,1,0} }, 2, 3160000, 262279, 1519403715,  },
	[7483] = { { 13219852, {1,1,0} }, 1, "Pàllydan", { 13219852, {1,1,0} }, 1, 13219852, 0, 1519403715,  },
	[7484] = { { 1823952, {1,1,0} }, 1, "Klipsky", { 1823952, {1,1,0} }, 3, 1824555, 988, 1519403715,  },
	[7485] = { { 2817013, {1,1,0} }, 1, "Klipsky", { 2817013, {1,1,0} }, 3, 2762768, 110445, 1519403715,  },
	[7486] = { { 12346812, {1,1,0} }, 1, "Klipsky", { 12346812, {1,1,0} }, 6, 12575617, 375067, 1519403715,  },
	[7487] = { { 16177246, {1,1,0} }, 1, "Artrozbek", { 16177246, {1,1,0} }, 2, 16177246, 0, 1519403715,  },
	[7488] = { { 6796612, {1,1,0} }, 1, "Avarici", { 6796612, {1,1,0} }, 2, 6796612, 0, 1519403715,  },
	[7489] = { nil, nil, nil, nil, nil, 4424409, 0, 1519403715,  },
	[7490] = { { 5109811, {1,1,0} }, 1, "Kantaraz", { 5109811, {1,1,0} }, 2, 5109811, 0, 1519403715,  },
	[7491] = { { 5662656, {1,1,0} }, 1, "Flexxoo", { 5662656, {1,1,0} }, 3, 5662656, 0, 1519403715,  },
	[7492] = { { 4404231, {1,1,0} }, 2, "Pauper", { 4404231, {1,1,0} }, 2, 4195212, 236113, 1519403715,  },
	[7493] = { { 3943799, {1,1,0} }, 1, "Klipsky", { 3943799, {1,1,0} }, 3, 4048463, 171569, 1519403715,  },
	[7494] = { { 3838473, {1,1,0} }, 1, "Jpmorcan", { 3838473, {1,1,0} }, 3, 3838473, 0, 1519403715,  },
	[7495] = { { 20132696, {1,1,0} }, 1, "Jpmorcan", { 20132696, {1,1,0} }, 2, 20132696, 0, 1519403715,  },
	[7496] = { { 11372088, {1,1,0} }, 1, "Kantaraz", { 11372088, {1,1,0} }, 2, 11371088, 1129, 1519403715,  },
	[7517] = { { 5446907, {1,1,0} }, 2, "Pauper", { 5446907, {1,1,0} }, 2, 5446907, 0, 1519403715,  },
	[7518] = { { 28430336, {1,1,0} }, 1, "Gitbank", { 28430336, {1,1,0} }, 1, 27792269, 1045948, 1519403715,  },
	[7519] = { { 3001600, {1,1,0} }, 1, "Jpmorcan", { 3001600, {1,1,0} }, 2, 3001600, 0, 1519403715,  },
	[7520] = { { 8029189, {1,1,0} }, 1, "Susanxpress", { 8029189, {1,1,0} }, 1, 7971817, 64808, 1519403715,  },
	[7521] = { { 3081440, {1,1,0} }, 1, "Mêow", { 3081440, {1,1,0} }, 2, 3082789, 2212, 1519403715,  },
	[7523] = { { 6223333, {1,1,0} }, 1, "Kushform", { 6223333, {1,1,0} }, 1, 6321749, 226137, 1519403715,  },
	[7524] = { { 3792558, {1,1,0} }, 1, "Pauper", { 3792558, {1,1,0} }, 2, 3792558, 0, 1519403715,  },
	[7525] = { { 1870561, {1,1,0} }, 1, "Jpmorcan", { 1870561, {1,1,0} }, 4, 1872219, 2718, 1519403715,  },
	[7526] = { { 4846805, {1,1,0} }, 1, "Susanxpress", { 4846805, {1,1,0} }, 1, 4846805, 0, 1519403715,  },
	[7527] = { { 3602443, {1,1,0} }, 1, "Mêow", { 3602443, {1,1,0} }, 1, 3594337, 9157, 1519403715,  },
	[7528] = { { 8695713, {1,1,0.5} }, 2, "Pøøpieisgøød", { 8695713, {1,1,0.5} }, 5, 8245053, 744233, 1519403715,  },
	[7529] = { { 1648215, {1,1,0} }, 1, "Pauper", { 1648215, {1,1,0} }, 2, 1648215, 0, 1519403715,  },
	[7530] = { { 2121680, {1,1,0} }, 1, "Mêow", { 2121680, {1,1,0} }, 3, 2112494, 10376, 1519403715,  },
	[7531] = { { 3475944, {1,1,0} }, 1, "Pauper", { 3475944, {1,1,0} }, 1, 3341901, 151418, 1519403715,  },
	[7532] = { { 1492533, {0,1,0} }, 1, "Ambiguous", { 1492533, {0,1,0} }, 5, 1836291, 719701, 1519403715,  },
	[7533] = { nil, nil, nil, nil, nil, 2873688, 0, 1519403715,  },
	[7534] = { { 1001778, {0,1,0} }, 1, "Klipsky", { 1001778, {0,1,0} }, 4, 1138553, 263271, 1519403715,  },
	[7535] = { { 3044400, {1,1,0} }, 1, "Susanxpress", { 3044400, {1,1,0} }, 2, 3044400, 0, 1519403715,  },
	[7536] = { { 11600716, {1,1,0} }, 1, "Pauper", { 11600716, {1,1,0} }, 3, 11699356, 161695, 1519403715,  },
	[7537] = { { 8457140, {1,1,0} }, 2, "Typha", { 8457140, {1,1,0} }, 4, 8457140, 0, 1519403715,  },
	[7538] = { { 7861546, {1,1,0} }, 1, "Hoodieisevil", { 7861546, {1,1,0} }, 2, 7875110, 27582, 1519403715,  },
	[7539] = { { 4331745, {1,1,0} }, 1, "Tinklepantz", { 4331745, {1,1,0} }, 4, 4331745, 0, 1519403715,  },
	[7540] = { { 5665232, {1,1,0} }, 1, "Cactoo", { 5665232, {1,1,0} }, 2, 5664234, 1128, 1519403715,  },
	[7541] = { { 17638708, {1,1,0} }, 1, "Hoodieisevil", { 17638708, {1,1,0} }, 1, 17381519, 421612, 1519403715,  },
	[7542] = { { 2289095, {1,1,0} }, 1, "Distantfate", { 2289095, {1,1,0} }, 4, 2289095, 0, 1519403715,  },
	[7543] = { { 1739562, {1,0,0} }, 1, "Jpmorcan", { 1739562, {1,0,0} }, 3, 1179737, 632391, 1519403715,  },
	[7544] = { { 5659310, {1,1,0} }, 1, "Jpmorcan", { 5659310, {1,1,0} }, 4, 5659310, 0, 1519403715,  },
	[7545] = { { 4486223, {1,1,0} }, 1, "Pauper", { 4486223, {1,1,0} }, 2, 4486223, 0, 1519403715,  },
	[7546] = { { 3876683, {1,1,0} }, 1, "Jpmorcan", { 3876683, {1,1,0} }, 2, 3876683, 0, 1519403715,  },
	[7552] = { { 15267425, {1,1,0} }, 1, "Jpmorcan", { 15267425, {1,1,0} }, 1, 15267425, 0, 1519403715,  },
	[7553] = { { 6490683, {1,1,0} }, 1, "Jpmorcan", { 6490683, {1,1,0} }, 2, 6268309, 452763, 1519403715,  },
	[7554] = { { 1969041, {1,1,0} }, 1, "Belfina", { 1969041, {1,1,0} }, 2, 1968431, 1000, 1519403715,  },
	[7555] = { { 7989944, {1,1,0} }, 2, "Platozqt", { 7989944, {1,1,0} }, 6, 7989944, 0, 1519403715,  },
	[7556] = { { 8414160, {1,1,0} }, 1, "Kantaraz", { 8414160, {1,1,0} }, 2, 8414160, 0, 1519403715,  },
	[7557] = { { 6601066, {1,1,0} }, 1, "If", { 6601066, {1,1,0} }, 4, 6601066, 0, 1519403715,  },
	[7561] = { nil, nil, nil, nil, nil, 7396276, 0, 1519403715,  },
	[7608] = { { 6424514, {1,1,0} }, 1, "Susanxpress", { 6424514, {1,1,0} }, 1, 6424514, 0, 1519403715,  },
	[7609] = { nil, nil, nil, nil, nil, 15250000, 0, 1519403715,  },
	[7610] = { { 9184457, {1,1,0.5} }, 1, "Jpmorcan", { 9184457, {1,1,0.5} }, 2, 7959609, 2007842, 1519403715,  },
	[7611] = { { 17459816, {1,1,0} }, 2, "Quantom", { 17459816, {1,1,0} }, 3, 17459816, 0, 1519403715,  },
	[7613] = { { 6363075, {1,1,0} }, 1, "Mêow", { 6363075, {1,1,0} }, 1, 6363075, 0, 1519403715,  },
	[7676] = { { 5026143, {1,1,0.5} }, 55, "Hoodieisevil", { 5026143, {1,1,0.5} }, 58, 4124924, 1477333, 1519403715,  },
	[7727] = { { 220004564, {1,1,0} }, 1, "Upinthemguts", { 220004564, {1,1,0} }, 6, 222775614, 5641967, 1519403715,  },
	[7729] = { { 1981198398, {1,0,0} }, 1, "Geezee", { 1, {0.5,0.5,1} }, 2, 990599197, 810253287, 1519403715,  },
	[7730] = { { 1369821009, {1,1,0} }, 1, "Jpmorcan", { 1369821009, {1,1,0} }, 1, 1364853881, 6286605, 1519403715,  },
	[7734] = { { 1324593, {1,1,0} }, 1, "If", { 1324593, {1,1,0} }, 3, 1324593, 0, 1519403715,  },
	[7741] = { { 2862647503, {1,0,0} }, 1, "If", { 1, {1,1,0} }, 1, 1, 0, 1519403715,  },
	[7742] = { { 24990000, {1,1,0} }, 1, "Mêow", { 24990000, {1,1,0} }, 2, 24992000, 3278, 1519403715,  },
	[7754] = { { 623146099, {1,1,0} }, 1, "Hansol", { 623146099, {1,1,0} }, 2, 625103878, 3209279, 1519403715,  },
	[7755] = { { 1000000000, {1,1,0} }, 1, "Geezee", { 1000000000, {1,1,0} }, 1, 999999999, 1, 1519403715,  },
	[7757] = { { 20000000000, {1,0,0} }, 1, "Geezee", { 1, {1,1,0} }, 1, 1, 0, 1519403715,  },
	[7759] = { { 7659602415, {1,0,0} }, 1, "Tinklepantz", { 1, {1,1,0} }, 1, 1, 0, 1519403715,  },
	[7761] = { { 491427258, {1,1,0} }, 1, "If", { 491427258, {1,1,0} }, 1, 491427257, 1, 1519403715,  },
	[7787] = { { 176329996, {1,1,0} }, 1, "Geezee", { 176329996, {1,1,0} }, 4, 176331996, 3278, 1519403715,  },
	[7909] = { { 8599, {0,1,0} }, 1, "Hordefargo", { 8750, {1,1,0} }, 50, 9068, 367, 1519403715,  },
	[7910] = { { 209700, {0,1,0} }, 1, "Ironclub", { 226566, {0,1,0} }, 15, 247710, 14540, 1519403715,  },
	[7911] = { { 78499, {0.5,0.5,1} }, 22, "Hordefargo", { 78499, {0.5,0.5,1} }, 107, 121335, 36820, 1519403715,  },
	[7912] = { { 682, {0.5,0.5,1} }, 22, "Demira", { 701, {0.5,0.5,1} }, 1209, 937, 287, 1519403715,  },
	[7913] = { { 179409844, {1,1,0} }, 1, "Krimas", { 179409844, {1,1,0} }, 1, 179409844, 0, 1519403715,  },
	[7915] = { { 289210130, {1,1,0} }, 1, "Krimas", { 289210130, {1,1,0} }, 1, 289210129, 0, 1519403715,  },
	[7916] = { { 309457779, {1,1,0} }, 1, "Krimas", { 309457779, {1,1,0} }, 1, 309457778, 0, 1519403715,  },
	[7917] = { { 310452115, {1,1,0} }, 1, "Krimas", { 310452115, {1,1,0} }, 1, 310452114, 0, 1519403715,  },
	[7918] = { { 3994676, {1,1,0} }, 1, "Krimas", { 3994676, {1,1,0} }, 1, 3994676, 0, 1519403715,  },
	[7919] = { { 1841186, {1,1,0} }, 1, "Krimas", { 1841186, {1,1,0} }, 1, 1841186, 0, 1519403715,  },
	[7920] = { { 1051828, {1,1,0} }, 1, "Krimas", { 1051828, {1,1,0} }, 1, 1050776, 2619, 1519403715,  },
	[7921] = { { 23907550, {1,1,0} }, 1, "Krimas", { 23907550, {1,1,0} }, 1, 23907550, 0, 1519403715,  },
	[7922] = { nil, nil, nil, nil, nil, 5618018, 0, 1519403715,  },
	[7924] = { { 4892186, {1,1,0} }, 1, "Susanxpress", { 4892186, {1,1,0} }, 2, 4901186, 2603, 1519403715,  },
	[7927] = { nil, nil, nil, nil, nil, 247560916, 0, 1519403715,  },
	[7929] = { nil, nil, nil, nil, nil, 303815168, 0, 1519403715,  },
	[7930] = { { 40000, {1,1,0} }, 2, "Juanda", { 40000, {1,1,0} }, 3, 40000, 0, 1519403715,  },
	[7931] = { { 2146375, {1,1,0} }, 1, "Krimas", { 2146375, {1,1,0} }, 1, 2146375, 0, 1519403715,  },
	[7932] = { { 111452045, {1,1,0} }, 1, "Krimas", { 111452045, {1,1,0} }, 1, 111452045, 0, 1519403715,  },
	[7933] = { { 10036025, {1,1,0} }, 1, "Krimas", { 10036025, {1,1,0} }, 1, 10036025, 0, 1519403715,  },
	[7934] = { { 29047834, {1,1,0} }, 1, "Krimas", { 29047834, {1,1,0} }, 1, 29047834, 0, 1519403715,  },
	[7939] = { nil, nil, nil, nil, nil, 154670000, 0, 1519403715,  },
	[7941] = { { 6266815, {1,1,0} }, 1, "Krimas", { 6266815, {1,1,0} }, 1, 6266815, 0, 1519403715,  },
	[7942] = { { 69554739, {1,1,0} }, 1, "Krimas", { 69554739, {1,1,0} }, 1, 69554739, 0, 1519403715,  },
	[7943] = { { 116758430, {1,1,0} }, 1, "Hansol", { 116758430, {1,1,0} }, 1, 116758430, 0, 1519403715,  },
	[7944] = { { 25154667, {1,1,0} }, 1, "Krimas", { 25154667, {1,1,0} }, 2, 25154667, 0, 1519403715,  },
	[7945] = { { 20605759, {1,1,0} }, 1, "Krimas", { 20605759, {1,1,0} }, 1, 20605759, 0, 1519403715,  },
	[7946] = { { 188345664, {1,1,0} }, 1, "Krimas", { 188345664, {1,1,0} }, 1, 188345664, 0, 1519403715,  },
	[7947] = { { 143875374, {1,1,0} }, 1, "Krimas", { 143875374, {1,1,0} }, 1, 143875374, 0, 1519403715,  },
	[7955] = { { 11989543, {1,1,0} }, 1, "Krimas", { 11989543, {1,1,0} }, 1, 11989543, 0, 1519403715,  },
	[7956] = { { 9744720, {1,1,0} }, 1, "Krimas", { 9744720, {1,1,0} }, 1, 9744720, 0, 1519403715,  },
	[7957] = { { 7738270, {1,1,0} }, 1, "Krimas", { 7738270, {1,1,0} }, 1, 7738270, 0, 1519403715,  },
	[7959] = { { 47519997, {1,1,0} }, 1, "Emeril", { 47519997, {1,1,0} }, 3, 47663997, 194423, 1519403715,  },
	[7961] = { { 230463134, {1,1,0} }, 1, "Krimas", { 230463134, {1,1,0} }, 1, 230463134, 0, 1519403715,  },
	[7963] = { nil, nil, nil, nil, nil, 12514818, 0, 1519403715,  },
	[7964] = { { 109753, {1,1,0} }, 1, "Krimas", { 109753, {1,1,0} }, 1, 109753, 0, 1519403715,  },
	[7965] = { { 254034, {1,1,0} }, 1, "Krimas", { 254034, {1,1,0} }, 1, 254034, 0, 1519403715,  },
	[7966] = { nil, nil, nil, nil, nil, 715000, 0, 1519403715,  },
	[7967] = { { 2475461, {1,1,0} }, 1, "Emeril", { 2475461, {1,1,0} }, 2, 2482962, 10128, 1519403715,  },
	[7969] = { { 126073, {1,1,0} }, 3, "Hordefargo", { 126073, {1,1,0} }, 4, 126073, 0, 1519403715,  },
	[7971] = { { 7406, {1,1,0} }, 1, "Yögsöthöth", { 7501, {1,1,0} }, 8, 7558, 45, 1519403715,  },
	[7972] = { { 769, {0,1,0} }, 26, "Hordefargo", { 769, {0,1,0} }, 154, 828, 41, 1519403715,  },
	[7973] = { { 472989, {1,1,0} }, 5, "Greedygoblin", { 472989, {1,1,0} }, 10, 472989, 0, 1519403715,  },
	[7974] = { { 8199, {1,1,0} }, 71, "Daphnedoo", { 8199, {1,1,0} }, 79, 8279, 89, 1519403715,  },
	[7976] = { { 1859900, {1,1,0} }, 1, "Festung", { 1859900, {1,1,0} }, 4, 1869920, 16425, 1519403715,  },
	[7989] = { { 200872, {0,1,0} }, 1, "Quynn", { 200872, {0,1,0} }, 3, 240873, 17550, 1519403715,  },
	[7990] = { { 1379698, {1,1,0} }, 1, "Hoodieisevil", { 1379698, {1,1,0} }, 3, 1381728, 3312, 1519403715,  },
	[7991] = { { 58772923, {1,1,0} }, 1, "Quantom", { 58772923, {1,1,0} }, 2, 58725876, 72913, 1519403715,  },
	[7992] = { { 1018833, {1,1,0} }, 2, "Jpmorcan", { 1018833, {1,1,0} }, 3, 1018834, 1, 1519403715,  },
	[7993] = { { 3702668, {1,1,0} }, 1, "Jpmorcan", { 3702668, {1,1,0} }, 1, 3702668, 0, 1519403715,  },
	[7995] = { { 16579999, {1,1,0} }, 1, "Quantom", { 16579999, {1,1,0} }, 2, 16497961, 134481, 1519403715,  },
	[8006] = { { 11650661, {1,1,0} }, 1, "If", { 11650661, {1,1,0} }, 3, 11650661, 0, 1519403715,  },
	[8028] = { { 34979798, {1,1,0} }, 1, "Telum", { 34979798, {1,1,0} }, 5, 34979838, 45, 1519403715,  },
	[8106] = { { 3667499, {1,1,0} }, 1, "If", { 3667499, {1,1,0} }, 1, 3667499, 0, 1519403715,  },
	[8107] = { { 3320538, {1,1,0} }, 1, "If", { 3320538, {1,1,0} }, 2, 3320538, 0, 1519403715,  },
	[8108] = { { 4322499, {1,1,0} }, 2, "Pàllydan", { 4322499, {1,1,0} }, 3, 4265989, 115056, 1519403715,  },
	[8109] = { { 9903127, {1,1,0} }, 1, "Distantfate", { 9903127, {1,1,0} }, 2, 9902377, 1527, 1519403715,  },
	[8110] = { { 8224643, {1,1,0} }, 1, "Distantfate", { 8224643, {1,1,0} }, 3, 8224643, 0, 1519403715,  },
	[8111] = { { 7220542, {1,1,0} }, 1, "Belfina", { 7220542, {1,1,0} }, 1, 7220542, 0, 1519403715,  },
	[8112] = { { 11025408, {1,0,0} }, 1, "Gitbank", { 11025408, {1,0,0} }, 1, 7937824, 3487816, 1519403715,  },
	[8113] = { { 47768849, {1,1,0} }, 1, "Typha", { 47768849, {1,1,0} }, 3, 47768849, 0, 1519403715,  },
	[8114] = { { 3643138, {1,1,0} }, 1, "Distantfate", { 3643138, {1,1,0} }, 2, 3643138, 0, 1519403715,  },
	[8115] = { { 2341350, {1,1,0} }, 1, "Gitbank", { 2341350, {1,1,0} }, 2, 2346080, 7754, 1519403715,  },
	[8116] = { { 100004948, {1,1,0.5} }, 2, "Geezee", { 100004948, {1,1,0.5} }, 2, 90004443, 16393267, 1519403715,  },
	[8117] = { { 13549118, {1,1,0.5} }, 1, "Distantfate", { 13549118, {1,1,0.5} }, 5, 12129471, 1603666, 1519403715,  },
	[8118] = { { 7141667, {1,1,0} }, 1, "Susanxpress", { 7141667, {1,1,0} }, 1, 7141667, 0, 1519403715,  },
	[8119] = { { 4994999, {1,1,0} }, 1, "Chingkong", { 4994999, {1,1,0} }, 2, 4994999, 0, 1519403715,  },
	[8120] = { { 3379198, {1,0,0} }, 1, "Pauper", { 3379198, {1,0,0} }, 2, 2115519, 1427481, 1519403715,  },
	[8121] = { { 3535609, {1,1,0} }, 1, "If", { 3535609, {1,1,0} }, 3, 3535609, 0, 1519403715,  },
	[8122] = { { 4642690, {1,1,0} }, 1, "Jpmorcan", { 4642690, {1,1,0} }, 4, 4724920, 167423, 1519403715,  },
	[8123] = { { 11670368, {1,1,0.5} }, 1, "Cactoo", { 11670368, {1,1,0.5} }, 1, 10899251, 1570024, 1519403715,  },
	[8124] = { { 5768200, {1,1,0} }, 1, "If", { 5768200, {1,1,0} }, 1, 5768200, 0, 1519403715,  },
	[8126] = { { 15491429, {1,1,0.5} }, 1, "Gitbank", { 15491429, {1,1,0.5} }, 1, 13134490, 3182237, 1519403715,  },
	[8127] = { { 19449167, {1,1,0} }, 1, "Caesar", { 19449167, {1,1,0} }, 4, 19449168, 1, 1519403715,  },
	[8128] = { { 2240538, {1,1,0} }, 1, "If", { 2240538, {1,1,0} }, 1, 2240538, 0, 1519403715,  },
	[8129] = { nil, nil, nil, nil, nil, 23003247, 290296, 1519403715,  },
	[8130] = { { 7165566, {1,1,0} }, 1, "Distantfate", { 7165566, {1,1,0} }, 2, 7165565, 1, 1519403715,  },
	[8131] = { { 3935246, {1,1,0} }, 1, "Pauper", { 3935246, {1,1,0} }, 1, 3934246, 1130, 1519403715,  },
	[8132] = { { 6071800, {1,1,0} }, 1, "Pauper", { 6071800, {1,1,0} }, 4, 6202546, 214325, 1519403715,  },
	[8134] = { { 5597956, {1,1,0} }, 1, "Mêow", { 5597956, {1,1,0} }, 4, 5582932, 32080, 1519403715,  },
	[8135] = { { 4660850, {1,1,0} }, 1, "Caesar", { 4660850, {1,1,0} }, 2, 4660851, 1, 1519403715,  },
	[8137] = { { 4989996, {1,1,0} }, 1, "Pøøpieisgøød", { 4989996, {1,1,0} }, 1, 4989996, 0, 1519403715,  },
	[8138] = { { 22712295, {0,1,0} }, 1, "Ambiguous", { 22712295, {0,1,0} }, 4, 29991204, 9310647, 1519403715,  },
	[8139] = { { 8497494, {1,1,0} }, 1, "Rejuvenate", { 8497494, {1,1,0} }, 1, 8497494, 0, 1519403715,  },
	[8140] = { { 12878921, {1,1,0} }, 1, "Gitbank", { 12878921, {1,1,0} }, 2, 12904939, 42650, 1519403715,  },
	[8141] = { { 4470000, {1,1,0} }, 1, "Pàllydan", { 4470000, {1,1,0} }, 2, 4469000, 1640, 1519403715,  },
	[8142] = { { 5138851, {1,1,0} }, 1, "Klipsky", { 5138852, {1,1,0} }, 7, 5140852, 3279, 1519403715,  },
	[8143] = { { 37875164, {1,1,0} }, 1, "Jpmorcan", { 37875164, {1,1,0} }, 6, 37875165, 1, 1519403715,  },
	[8144] = { { 6099999, {1,1,0} }, 1, "Klipsky", { 6099999, {1,1,0} }, 4, 6103999, 6557, 1519403715,  },
	[8150] = { { 100000, {1,1,0.5} }, 4, "Chazzadin", { 100000, {1,1,0.5} }, 10, 90172, 36569, 1519403715,  },
	[8153] = { { 17999999, {0,1,0} }, 2, "Quantom", { 17999999, {0,1,0} }, 4, 19073724, 2186146, 1519403715,  },
	[8154] = { { 15164, {1,1,0} }, 28, "Hordefargo", { 15165, {1,1,0} }, 290, 15326, 263, 1519403715,  },
	[8156] = { { 12674300, {1,1,0} }, 1, "Klipsky", { 12674300, {1,1,0} }, 1, 12674300, 0, 1519403715,  },
	[8157] = { { 186456095, {1,1,0} }, 1, "Jpmorcan", { 186456095, {1,1,0} }, 2, 186456095, 0, 1519403715,  },
	[8158] = { { 26653154, {1,1,0} }, 1, "Belfina", { 26653154, {1,1,0} }, 3, 26653154, 1, 1519403715,  },
	[8159] = { { 9185792, {1,1,0} }, 1, "Belfina", { 9185792, {1,1,0} }, 1, 9185813, 34, 1519403715,  },
	[8160] = { { 40162055, {1,1,0} }, 1, "Belfina", { 40162055, {1,1,0} }, 1, 40584501, 692492, 1519403715,  },
	[8161] = { { 12093488, {1,1,0} }, 1, "Jeaux", { 12093488, {1,1,0} }, 4, 12093489, 1, 1519403715,  },
	[8162] = { { 15567944, {1,1,0} }, 1, "Quantom", { 15567944, {1,1,0} }, 1, 15567942, 2, 1519403715,  },
	[8163] = { { 8606143, {1,1,0} }, 1, "Flexxoo", { 8606143, {1,1,0} }, 1, 8606143, 0, 1519403715,  },
	[8165] = { { 929168, {1,1,0} }, 4, "Hordefargo", { 929168, {1,1,0} }, 30, 946558, 19813, 1519403715,  },
	[8167] = { { 534847, {1,1,0} }, 25, "Hordefargo", { 534847, {1,1,0} }, 110, 540477, 9229, 1519403715,  },
	[8169] = { { 4524, {1,1,0} }, 4, "Hoodieisevil", { 4580, {1,1,0} }, 35, 4597, 24, 1519403715,  },
	[8170] = { { 10000, {0,1,0} }, 35, "Blowmycds", { 10000, {0,1,0} }, 187, 12694, 2150, 1519403715,  },
	[8171] = { { 9795, {1,1,0} }, 4, "Hoodieisevil", { 9859, {1,1,0} }, 27, 9833, 49, 1519403715,  },
	[8172] = { { 171952, {1,1,0} }, 6, "Nightswatch", { 171952, {1,1,0} }, 206, 171952, 0, 1519403715,  },
	[8173] = { { 470371, {1,1,0} }, 10, "Krillax", { 470371, {1,1,0} }, 11, 475322, 8117, 1519403715,  },
	[8175] = { { 3364805, {1,1,0} }, 1, "Krimas", { 3364805, {1,1,0} }, 1, 3364805, 0, 1519403715,  },
	[8176] = { { 60000, {1,1,0} }, 12, "Jakoby", { 60000, {1,1,0} }, 12, 60000, 0, 1519403715,  },
	[8177] = { nil, nil, nil, nil, nil, 85420412, 0, 1519403715,  },
	[8178] = { nil, nil, nil, nil, nil, 38000, 7822, 1519403715,  },
	[8181] = { { 536226, {1,1,0} }, 1, "Ellyll", { 536226, {1,1,0} }, 1, 536226, 0, 1519403715,  },
	[8182] = { { 1903088, {1,1,0} }, 1, "Pauper", { 1903088, {1,1,0} }, 1, 1903088, 0, 1519403715,  },
	[8184] = { { 50000, {0.5,0.5,1} }, 1, "Kinvara", { 50000, {0.5,0.5,1} }, 5, 320000, 214757, 1519403715,  },
	[8185] = { { 105790809, {1,1,0.5} }, 1, "Caesar", { 105790809, {1,1,0.5} }, 1, 88370735, 19678116, 1519403715,  },
	[8186] = { nil, nil, nil, nil, nil, 194068, 0, 1519403715,  },
	[8187] = { { 84146905, {1,1,0.5} }, 1, "Caesar", { 84146905, {1,1,0.5} }, 1, 70001936, 15978482, 1519403715,  },
	[8188] = { { 941545, {1,1,0} }, 1, "Klipsky", { 941545, {1,1,0} }, 2, 941545, 0, 1519403715,  },
	[8189] = { { 23265306, {1,1,0} }, 1, "Caesar", { 23265306, {1,1,0} }, 3, 23266307, 2037, 1519403715,  },
	[8190] = { { 20000000, {1,1,0} }, 1, "Kènmasters", { 20000000, {1,1,0} }, 3, 19999998, 2, 1519403715,  },
	[8191] = { { 76062132, {1,1,0} }, 1, "Krimas", { 76062132, {1,1,0} }, 2, 76062132, 0, 1519403715,  },
	[8192] = { { 58232399, {1,1,0} }, 1, "Krimas", { 58232399, {1,1,0} }, 1, 58232399, 0, 1519403715,  },
	[8193] = { { 87500, {0.5,0.5,1} }, 15, "Jakoby", { 87500, {0.5,0.5,1} }, 16, 931390, 671226, 1519403715,  },
	[8194] = { { 2249303, {1,1,0} }, 1, "Jpmorcan", { 2249303, {1,1,0} }, 2, 2249303, 0, 1519403715,  },
	[8196] = { { 229999, {1,1,0} }, 1, "Klipsky", { 229999, {1,1,0} }, 3, 229999, 0, 1519403715,  },
	[8197] = { { 3604989, {1,1,0} }, 1, "Krimas", { 3604989, {1,1,0} }, 1, 3604989, 0, 1519403715,  },
	[8198] = { { 44361561, {1,1,0} }, 1, "Caesar", { 44361561, {1,1,0} }, 1, 44361561, 0, 1519403715,  },
	[8199] = { { 1046337, {1,1,0.5} }, 1, "Swipeanddead", { 1046337, {1,1,0.5} }, 6, 844916, 269174, 1519403715,  },
	[8200] = { { 30000000, {1,1,0} }, 1, "Geezee", { 30000000, {1,1,0} }, 3, 30000000, 0, 1519403715,  },
	[8201] = { { 3287819, {1,1,0} }, 1, "Caesar", { 3287819, {1,1,0} }, 5, 3287820, 1, 1519403715,  },
	[8202] = { { 28267119, {1,1,0} }, 1, "Caesar", { 28267119, {1,1,0} }, 3, 28267120, 1, 1519403715,  },
	[8203] = { { 56662036, {1,1,0} }, 1, "Caesar", { 56662036, {1,1,0} }, 1, 56662036, 0, 1519403715,  },
	[8205] = { nil, nil, nil, nil, nil, 14316752, 0, 1519403715,  },
	[8206] = { { 36555111, {1,1,0} }, 1, "Caesar", { 36555111, {1,1,0} }, 1, 36555111, 0, 1519403715,  },
	[8209] = { { 49734183, {1,1,0.5} }, 1, "Caesar", { 49734183, {1,1,0.5} }, 1, 40775710, 10119697, 1519403715,  },
	[8216] = { { 19109745, {1,1,0} }, 1, "Krimas", { 19109745, {1,1,0} }, 3, 19109745, 0, 1519403715,  },
	[8226] = { { 260999998, {1,1,0} }, 1, "Belfina", { 260999998, {1,1,0} }, 2, 260999998, 0, 1519403715,  },
	[8244] = { nil, nil, nil, nil, nil, 37013134, 0, 1519403715,  },
	[8245] = { { 29980000, {1,1,0} }, 1, "Geezee", { 29980000, {1,1,0} }, 4, 29987988, 3505, 1519403715,  },
	[8246] = { { 4949252, {1,1,0} }, 1, "Hoodieisevil", { 4949252, {1,1,0} }, 4, 4949282, 41, 1519403715,  },
	[8247] = { { 5531860, {1,1,0} }, 1, "Typha", { 5531860, {1,1,0} }, 1, 5531860, 0, 1519403715,  },
	[8248] = { { 4290311, {1,1,0} }, 1, "Hoodieisevil", { 4290311, {1,1,0} }, 1, 4210671, 141503, 1519403715,  },
	[8249] = { { 5168522, {1,1,0} }, 1, "Hansol", { 5168522, {1,1,0} }, 3, 5168522, 0, 1519403715,  },
	[8250] = { { 9496563, {1,1,0} }, 2, "Chingles", { 9496563, {1,1,0} }, 3, 9535907, 80105, 1519403715,  },
	[8252] = { nil, nil, nil, nil, nil, 27988318, 0, 1519403715,  },
	[8253] = { { 2681926, {1,1,0} }, 1, "Klipsky", { 2681926, {1,1,0} }, 2, 2681541, 631, 1519403715,  },
	[8254] = { { 5908884, {1,1,0} }, 1, "Pauper", { 5908884, {1,1,0} }, 2, 5908884, 0, 1519403715,  },
	[8255] = { { 3539638, {1,1,0} }, 1, "Susanxpress", { 3539638, {1,1,0} }, 3, 3539638, 0, 1519403715,  },
	[8256] = { { 2030702, {1,1,0} }, 1, "Jpmorcan", { 2030702, {1,1,0} }, 4, 2030702, 0, 1519403715,  },
	[8257] = { { 4703637, {1,1,0} }, 1, "Pauper", { 4703637, {1,1,0} }, 2, 4703637, 0, 1519403715,  },
	[8259] = { { 6557194, {1,1,0.5} }, 1, "Tehbankz", { 6557194, {1,1,0.5} }, 1, 5778596, 746805, 1519403715,  },
	[8260] = { { 1985757, {1,1,0} }, 1, "If", { 1985757, {1,1,0} }, 5, 2030892, 103709, 1519403715,  },
	[8261] = { nil, nil, nil, nil, nil, 4439925, 0, 1519403715,  },
	[8262] = { { 11895449, {1,1,0} }, 1, "Hoodieisevil", { 11895449, {1,1,0} }, 4, 11895479, 41, 1519403715,  },
	[8263] = { { 12859180, {1,1,0} }, 1, "Jpmorcan", { 12859180, {1,1,0} }, 4, 12962224, 209802, 1519403715,  },
	[8264] = { { 10863705, {1,1,0} }, 1, "Jpmorcan", { 10863705, {1,1,0} }, 4, 10864705, 2036, 1519403715,  },
	[8265] = { { 26420000, {1,1,0} }, 1, "Geezee", { 26420000, {1,1,0} }, 4, 26427998, 3509, 1519403715,  },
	[8266] = { { 8365867, {1,1,0} }, 1, "Poodie", { 8365867, {1,1,0} }, 3, 8365867, 0, 1519403715,  },
	[8267] = { { 30435000, {1,1,0} }, 1, "Faserole", { 30435000, {1,1,0} }, 5, 30435785, 1287, 1519403715,  },
	[8268] = { { 19724848, {1,1,0} }, 1, "Quantom", { 19724848, {1,1,0} }, 3, 19725848, 2036, 1519403715,  },
	[8269] = { { 75619994, {1,1,0} }, 1, "Jpmorcan", { 75619994, {1,1,0} }, 2, 75619993, 2, 1519403715,  },
	[8270] = { { 14516032, {1,1,0} }, 1, "Susanxpress", { 14516032, {1,1,0} }, 2, 14517032, 2036, 1519403715,  },
	[8271] = { { 70633813, {1,1,0} }, 1, "Pøøpieisgøød", { 70633813, {1,1,0} }, 2, 70633813, 0, 1519403715,  },
	[8272] = { { 8454275, {1,1,0} }, 1, "Pøøpieisgøød", { 8454275, {1,1,0} }, 2, 8454275, 0, 1519403715,  },
	[8273] = { { 11590527, {1,1,0} }, 1, "Quantom", { 11590527, {1,1,0} }, 2, 11590527, 1, 1519403715,  },
	[8274] = { { 7391469, {1,1,0} }, 1, "Jpmorcan", { 7391469, {1,1,0} }, 4, 7391469, 0, 1519403715,  },
	[8275] = { nil, nil, nil, nil, nil, 4399574, 1, 1519403715,  },
	[8276] = { { 31169687, {1,1,0} }, 1, "Belfina", { 31169687, {1,1,0} }, 3, 31169687, 0, 1519403715,  },
	[8277] = { { 25642127, {1,1,0} }, 1, "Jpmorcan", { 25642127, {1,1,0} }, 4, 25642127, 0, 1519403715,  },
	[8278] = { { 20748215, {1,1,0} }, 1, "Mêow", { 20748215, {1,1,0} }, 1, 20789011, 66875, 1519403715,  },
	[8279] = { { 7110230, {1,1,0} }, 1, "Quantom", { 7110230, {1,1,0} }, 5, 7110230, 1, 1519403715,  },
	[8280] = { { 6836112, {1,1,0} }, 1, "Thevoidlord", { 6836112, {1,1,0} }, 4, 6857666, 24348, 1519403715,  },
	[8281] = { { 15861241, {1,1,0} }, 1, "Tinklepantz", { 15861241, {1,1,0} }, 3, 15861241, 0, 1519403715,  },
	[8282] = { { 3968253, {0.5,0.5,1} }, 1, "Milkybubbles", { 3968253, {0.5,0.5,1} }, 1, 5542983, 787365, 1519403715,  },
	[8283] = { { 15961518, {1,1,0} }, 1, "Susanxpress", { 15961518, {1,1,0} }, 1, 15961518, 0, 1519403715,  },
	[8285] = { { 3610878, {1,1,0} }, 1, "Cactoo", { 3610878, {1,1,0} }, 1, 3610878, 0, 1519403715,  },
	[8286] = { { 15084652, {1,1,0} }, 1, "Chingles", { 15084652, {1,1,0} }, 3, 15147432, 70918, 1519403715,  },
	[8287] = { { 3000000, {1,1,0.5} }, 1, "Dando", { 3000000, {1,1,0.5} }, 1, 2661459, 494025, 1519403715,  },
	[8288] = { { 4472474, {1,1,0} }, 1, "Kaliho", { 4472474, {1,1,0} }, 1, 4472474, 0, 1519403715,  },
	[8289] = { { 1605933, {1,1,0} }, 1, "Cactoo", { 1605933, {1,1,0} }, 3, 1605933, 0, 1519403715,  },
	[8290] = { { 50000000, {1,0,0} }, 1, "Geezee", { 50000000, {1,0,0} }, 1, 21234625, 10445277, 1519403715,  },
	[8291] = { { 6665665, {1,1,0} }, 1, "Jpmorcan", { 6665665, {1,1,0} }, 2, 6665666, 1, 1519403715,  },
	[8292] = { { 9400603, {1,1,0} }, 1, "Quantom", { 9400603, {1,1,0} }, 1, 9399603, 1130, 1519403715,  },
	[8294] = { nil, nil, nil, nil, nil, 4894073, 0, 1519403715,  },
	[8296] = { { 9989994, {1,1,0} }, 1, "Jpmorcan", { 9989994, {1,1,0} }, 2, 9989995, 1, 1519403715,  },
	[8297] = { { 19832076, {1,1,0} }, 1, "Chingles", { 19832076, {1,1,0} }, 2, 20050585, 444893, 1519403715,  },
	[8298] = { { 15328419, {1,1,0} }, 1, "Caesar", { 15328419, {1,1,0} }, 1, 15328419, 0, 1519403715,  },
	[8299] = { { 5997207, {1,1,0} }, 1, "Jpmorcan", { 5997207, {1,1,0} }, 3, 5999402, 3596, 1519403715,  },
	[8300] = { { 11196237, {1,1,0} }, 1, "Jpmorcan", { 11196237, {1,1,0} }, 2, 11595961, 655244, 1519403715,  },
	[8301] = { nil, nil, nil, nil, nil, 6466535, 0, 1519403715,  },
	[8302] = { { 9014931, {1,1,0} }, 1, "Belfina", { 9014931, {1,1,0} }, 1, 9014929, 2, 1519403715,  },
	[8303] = { nil, nil, nil, nil, nil, 19990000, 0, 1519403715,  },
	[8304] = { { 5775757, {1,1,0} }, 1, "Mêow", { 5775757, {1,1,0} }, 1, 5777757, 3278, 1519403715,  },
	[8305] = { { 8562634, {1,1,0} }, 1, "Susanxpress", { 8562634, {1,1,0} }, 1, 8669018, 216603, 1519403715,  },
	[8306] = { { 3762499, {1,1,0} }, 1, "Chingles", { 3762499, {1,1,0} }, 1, 3665660, 109392, 1519403715,  },
	[8307] = { { 4962497, {1,1,0} }, 1, "Jpmorcan", { 4962497, {1,1,0} }, 2, 4962497, 0, 1519403715,  },
	[8308] = { { 5059998, {1,1,0} }, 1, "Typha", { 5059998, {1,1,0} }, 3, 5059998, 0, 1519403715,  },
	[8309] = { { 23100000, {1,1,0} }, 1, "Geezee", { 23100000, {1,1,0} }, 4, 23108201, 4874, 1519403715,  },
	[8310] = { { 11464910, {1,1,0} }, 1, "Mêow", { 11464910, {1,1,0} }, 2, 11520857, 91710, 1519403715,  },
	[8311] = { { 11169763, {1,1,0} }, 1, "Quantom", { 11169763, {1,1,0} }, 2, 11170763, 2036, 1519403715,  },
	[8313] = { { 9300185, {1,1,0} }, 1, "Smashlynn", { 9300185, {1,1,0} }, 1, 9300185, 0, 1519403715,  },
	[8314] = { { 34859962, {1,1,0} }, 1, "Quantom", { 34859962, {1,1,0} }, 2, 35344211, 547019, 1519403715,  },
	[8316] = { { 29999998, {1,1,0} }, 1, "Jpmorcan", { 29999998, {1,1,0} }, 3, 30345678, 643383, 1519403715,  },
	[8317] = { { 10569182, {1,1,0} }, 1, "Avarici", { 10569182, {1,1,0} }, 6, 10579858, 21737, 1519403715,  },
	[8318] = { { 35726557, {1,1,0} }, 1, "Susanxpress", { 35726557, {1,1,0} }, 1, 35727557, 2036, 1519403715,  },
	[8319] = { { 107590000, {1,1,0} }, 1, "Geezee", { 107590000, {1,1,0} }, 3, 107813890, 357327, 1519403715,  },
	[8320] = { { 17629158, {1,1,0} }, 1, "Susanxpress", { 17629158, {1,1,0} }, 2, 17630158, 2036, 1519403715,  },
	[8343] = { { 953191, {1,1,0} }, 4, "Jpmorcan", { 953191, {1,1,0} }, 4, 953191, 0, 1519403715,  },
	[8346] = { { 40996211, {1,1,0} }, 1, "Krimas", { 40996211, {1,1,0} }, 4, 40996211, 0, 1519403715,  },
	[8348] = { { 10868141, {1,1,0} }, 1, "Susanxpress", { 10868141, {1,1,0} }, 3, 10868151, 20, 1519403715,  },
	[8349] = { { 24342659, {1,1,0} }, 1, "Susanxpress", { 24342659, {1,1,0} }, 2, 24343659, 2036, 1519403715,  },
	[8350] = { { 888109353, {1,1,0} }, 1, "Tehbankz", { 888109353, {1,1,0} }, 2, 888109351, 1, 1519403715,  },
	[8365] = { { 51039, {1,1,0} }, 12, "Werty", { 51039, {1,1,0} }, 12, 51039, 0, 1519403715,  },
	[8367] = { { 224364248, {1,1,0} }, 1, "Caesar", { 224364248, {1,1,0} }, 1, 224364248, 0, 1519403715,  },
	[8383] = { { 295710, {1,1,0} }, 1, "Zzor", { 295711, {1,1,0} }, 12, 295711, 0, 1519403715,  },
	[8385] = { { 325793, {1,1,0} }, 1, "Hordefargo", { 325793, {1,1,0} }, 2, 342083, 26703, 1519403715,  },
	[8386] = { { 1035101, {1,1,0} }, 1, "Kushform", { 1035101, {1,1,0} }, 3, 1045101, 22978, 1519403715,  },
	[8387] = { { 1872103, {0,1,0} }, 1, "Hordefargo", { 1872103, {0,1,0} }, 2, 2084879, 144970, 1519403715,  },
	[8389] = { nil, nil, nil, nil, nil, 1515429, 197539, 1519403715,  },
	[8390] = { { 1235397, {1,1,0} }, 1, "Tehbankz", { 1235397, {1,1,0} }, 5, 1235398, 0, 1519403715,  },
	[8397] = { { 556520279, {1,1,0} }, 1, "Toolsalival", { 556520279, {1,1,0} }, 1, 556520278, 0, 1519403715,  },
	[8398] = { { 400000000, {1,1,0.5} }, 1, "Geezee", { 400000000, {1,1,0.5} }, 3, 351808285, 90575867, 1519403715,  },
	[8399] = { { 300008681, {1,1,0} }, 1, "Geezee", { 300008681, {1,1,0} }, 1, 300008680, 0, 1519403715,  },
	[8400] = { { 150000000, {1,0,0} }, 1, "Geezee", { 150000000, {1,0,0} }, 1, 114646664, 24998584, 1519403715,  },
	[8401] = { { 335595579, {1,1,0} }, 1, "Caesar", { 335595579, {1,1,0} }, 2, 335595579, 1, 1519403715,  },
	[8402] = { nil, nil, nil, nil, nil, 328564146, 0, 1519403715,  },
	[8409] = { nil, nil, nil, nil, nil, 4990000, 0, 1519403715,  },
	[8490] = { { 4758715, {1,1,0} }, 1, "Susanxpress", { 4758715, {1,1,0} }, 2, 4657842, 205378, 1519403715,  },
	[8491] = { { 450008381, {1,1,0} }, 1, "Greedygoblin", { 450008381, {1,1,0} }, 1, 450008380, 1, 1519403715,  },
	[8494] = { nil, nil, nil, nil, nil, 1752158160, 1, 1519403715,  },
	[8495] = { { 580119, {1,1,0} }, 1, "Mêow", { 580119, {1,1,0} }, 2, 580519, 656, 1519403715,  },
	[8496] = { { 1843990, {1,1,0} }, 1, "Mêow", { 1843990, {1,1,0} }, 1, 1844390, 656, 1519403715,  },
	[8498] = { { 300000000, {1,1,0} }, 1, "Kinna", { 300000000, {1,1,0} }, 1, 299999999, 0, 1519403715,  },
	[8499] = { { 757829746, {1,1,0} }, 1, "Mêow", { 757829746, {1,1,0} }, 1, 757829745, 0, 1519403715,  },
	[8500] = { nil, nil, nil, nil, nil, 34438709, 0, 1519403715,  },
	[8501] = { { 6000000, {1,1,0} }, 1, "Vaultella", { 6000000, {1,1,0} }, 1, 5789435, 237859, 1519403715,  },
	[8624] = { { 135075333, {1,1,0} }, 1, "Rejuvenate", { 135075333, {1,1,0} }, 1, 135075333, 0, 1519403715,  },
	[8625] = { { 63205016, {1,1,0} }, 1, "Rejuvenate", { 63205016, {1,1,0} }, 1, 63205016, 0, 1519403715,  },
	[8626] = { { 58765690, {1,1,0} }, 1, "Rejuvenate", { 58765690, {1,1,0} }, 1, 58765690, 0, 1519403715,  },
	[8755] = { { 1435580, {1,1,0} }, 1, "Ambiguous", { 1435580, {1,1,0} }, 1, 1435580, 0, 1519403715,  },
	[8766] = { { 20000, {0.5,0.5,1} }, 1, "Elisera", { 57772, {1,1,0.5} }, 40, 54769, 11786, 1519403715,  },
	[8827] = { { 19153264, {1,0,0} }, 2, "Linaris", { 19153264, {1,0,0} }, 2, 8265515, 7276521, 1519403715,  },
	[8831] = { { 25000, {0.5,0.5,1} }, 3, "Mathiass", { 25000, {0.5,0.5,1} }, 8, 48390, 7113, 1519403715,  },
	[8836] = { { 13941572, {1,1,0} }, 15, "Lrdballsonya", { 13941572, {1,1,0} }, 16, 13941572, 0, 1519403715,  },
	[8838] = { { 119499, {1,1,0} }, 1, "Hordefargo", { 119641, {1,1,0} }, 257, 125403, 12034, 1519403715,  },
	[8839] = { { 70000, {1,1,0} }, 13, "Minorcrisis", { 70000, {1,1,0} }, 24, 72539, 5730, 1519403715,  },
	[8845] = { { 159499, {0,1,0} }, 1, "Artrozbek", { 159937, {0,1,0} }, 10, 175250, 31455, 1519403715,  },
	[8846] = { { 29799, {1,1,0} }, 1, "Toolsalival", { 29799, {1,1,0} }, 1, 29799, 0, 1519403715,  },
	[8932] = { { 600, {1,1,0} }, 14, "Distantfate", { 600, {1,1,0} }, 14, 600, 0, 1519403715,  },
	[8948] = { { 406217, {1,1,0.5} }, 20, "Distantfate", { 406217, {1,1,0.5} }, 20, 361148, 87296, 1519403715,  },
	[8949] = { nil, nil, nil, nil, nil, 444798, 0, 1519403715,  },
	[8950] = { { 67615, {1,1,0} }, 18, "Dando", { 67615, {1,1,0} }, 58, 69118, 2463, 1519403715,  },
	[8951] = { nil, nil, nil, nil, nil, 17550, 0, 1519403715,  },
	[8952] = { { 26480, {1,1,0} }, 2, "Smashlynn", { 26480, {1,1,0} }, 2, 26480, 0, 1519403715,  },
	[8959] = { { 3816, {0.5,0.5,1} }, 222, "Kushform", { 3816, {0.5,0.5,1} }, 321, 8670, 6901, 1519403715,  },
	[9060] = { { 17367951, {1,1,0} }, 1, "If", { 17367951, {1,1,0} }, 1, 17367951, 0, 1519403715,  },
	[9154] = { { 1279189, {1,1,0} }, 4, "If", { 1279189, {1,1,0} }, 4, 1279189, 0, 1519403715,  },
	[9179] = { { 40457, {1,1,0} }, 1, "Hordefargo", { 40457, {1,1,0} }, 1, 38765, 1196, 1519403715,  },
	[9210] = { { 17838297, {1,1,0} }, 1, "Cactoo", { 17838297, {1,1,0} }, 4, 17838297, 1, 1519403715,  },
	[9260] = { { 243747, {1,1,0} }, 10, "Quinberly", { 243747, {1,1,0} }, 24, 244997, 2049, 1519403715,  },
	[9262] = { { 8200, {1,1,0} }, 1, "Hunleq", { 8314, {1,1,0} }, 9, 8314, 0, 1519403715,  },
	[9285] = { { 11970000, {1,1,0} }, 1, "Carëbëar", { 11970000, {1,1,0} }, 1, 11970000, 0, 1519403715,  },
	[9286] = { { 9710000, {0.5,0.5,1} }, 1, "Fjord", { 9710000, {0.5,0.5,1} }, 3, 13806406, 1337312, 1519403715,  },
	[9287] = { { 10506534, {1,1,0} }, 1, "Keithamus", { 10506534, {1,1,0} }, 3, 10548984, 47952, 1519403715,  },
	[9288] = { { 13907400, {1,1,0} }, 1, "Pàllydan", { 13907400, {1,1,0} }, 1, 13907400, 0, 1519403715,  },
	[9289] = { { 12497729, {1,1,0} }, 1, "Belfina", { 12497729, {1,1,0} }, 3, 12544183, 76149, 1519403715,  },
	[9290] = { { 8037768, {1,1,0} }, 1, "Belfina", { 8037768, {1,1,0} }, 3, 8051908, 23178, 1519403715,  },
	[9291] = { { 12495859, {1,1,0} }, 2, "Jpmorcan", { 12495859, {1,1,0} }, 7, 12497859, 3279, 1519403715,  },
	[9292] = { { 10758088, {1,1,0} }, 1, "Quantom", { 10758088, {1,1,0} }, 4, 10757088, 1129, 1519403715,  },
	[9294] = { { 440839598, {1,1,0} }, 1, "Quantom", { 440839598, {1,1,0} }, 3, 440839598, 0, 1519403715,  },
	[9295] = { { 2880000, {1,1,0} }, 1, "Stopdrpnroll", { 2880000, {1,1,0} }, 4, 2880998, 1127, 1519403715,  },
	[9296] = { nil, nil, nil, nil, nil, 869999999, 1, 1519403715,  },
	[9297] = { { 110040000, {1,1,0} }, 1, "Geezee", { 110040000, {1,1,0} }, 2, 110046500, 4323, 1519403715,  },
	[9298] = { { 1279998, {0,1,0} }, 1, "Hordefargo", { 1279998, {0,1,0} }, 4, 1407998, 144592, 1519403715,  },
	[9301] = { { 4625902, {1,1,0} }, 1, "Mêow", { 4625902, {1,1,0} }, 1, 4625902, 0, 1519403715,  },
	[9302] = { { 18418461, {1,1,0} }, 1, "Mêow", { 18418461, {1,1,0} }, 1, 18418461, 0, 1519403715,  },
	[9303] = { nil, nil, nil, nil, nil, 440000, 0, 1519403715,  },
	[9304] = { { 4253876, {1,1,0} }, 1, "Mêow", { 4253876, {1,1,0} }, 2, 4255328, 353590, 1519403715,  },
	[9305] = { { 9068778, {1,1,0} }, 1, "Cactoo", { 9068778, {1,1,0} }, 1, 9068778, 0, 1519403715,  },
	[9308] = { { 9700, {1,1,0} }, 20, "Yaja", { 9700, {1,1,0} }, 29, 9700, 0, 1519403715,  },
	[9313] = { { 312671, {1,1,0} }, 2, "Tinyting", { 312671, {1,1,0} }, 2, 312671, 0, 1519403715,  },
	[9314] = { { 1568963, {1,1,0} }, 15, "Monsterkills", { 1568963, {1,1,0} }, 15, 1568963, 0, 1519403715,  },
	[9327] = { { 95216, {0,1,0} }, 1, "Emeril", { 95216, {0,1,0} }, 4, 118896, 31972, 1519403715,  },
	[9359] = { { 490000000, {1,1,0} }, 1, "Geezee", { 490000000, {1,1,0} }, 2, 497943999, 3485337, 1519403715,  },
	[9375] = { { 20000000000, {1,0,0} }, 1, "Geezee", { 1, {1,1,0} }, 1, 1, 0, 1519403715,  },
	[9378] = { nil, nil, nil, nil, nil, 1, 0, 1519403715,  },
	[9381] = { { 25000000, {0,1,0} }, 1, "Drydel", { 25000000, {0,1,0} }, 2, 26531503, 2510507, 1519403715,  },
	[9383] = { { 141871994, {1,1,0} }, 1, "Mêow", { 141871994, {1,1,0} }, 1, 141873994, 3278, 1519403715,  },
	[9384] = { { 74327800, {1,1,0} }, 1, "Kantaraz", { 74327800, {1,1,0} }, 1, 74327800, 0, 1519403715,  },
	[9385] = { { 199990000, {1,1,0} }, 1, "Geezee", { 199990000, {1,1,0} }, 4, 199997999, 3509, 1519403715,  },
	[9386] = { { 315689999, {1,1,0} }, 1, "Quantom", { 315689999, {1,1,0} }, 1, 315689999, 0, 1519403715,  },
	[9391] = { { 366185646, {1,1,0} }, 1, "Jpmorcan", { 366185646, {1,1,0} }, 1, 366512601, 413808, 1519403715,  },
	[9392] = { { 123300000, {1,1,0} }, 1, "Geezee", { 123300000, {1,1,0} }, 4, 123307997, 3509, 1519403715,  },
	[9393] = { { 53062349, {1,1,0} }, 1, "Belfina", { 53062349, {1,1,0} }, 1, 53062349, 0, 1519403715,  },
	[9395] = { { 14719503, {1,1,0} }, 2, "Pauper", { 14719503, {1,1,0} }, 2, 14719503, 0, 1519403715,  },
	[9396] = { { 49989894, {1,1,0} }, 1, "Artrozbek", { 49989894, {1,1,0} }, 5, 49991895, 3279, 1519403715,  },
	[9397] = { { 74412773, {1,1,0} }, 1, "Rejuvenate", { 74412773, {1,1,0} }, 3, 74412773, 0, 1519403715,  },
	[9402] = { { 2874374, {1,1,0} }, 1, "Demira", { 2874374, {1,1,0} }, 4, 2933335, 25869, 1519403715,  },
	[9405] = { nil, nil, nil, nil, nil, 11979056, 0, 1519403715,  },
	[9420] = { { 105321400, {1,1,0} }, 2, "Flexxoo", { 105321400, {1,1,0} }, 2, 105321400, 0, 1519403715,  },
	[9428] = { { 76834701, {1,1,0} }, 1, "Quantom", { 76834701, {1,1,0} }, 1, 76834701, 0, 1519403715,  },
	[9433] = { { 5080000, {1,1,0} }, 1, "Shoots", { 5080000, {1,1,0} }, 3, 5085125, 5789, 1519403715,  },
	[9434] = { { 58027501, {1,1,0.5} }, 1, "Artrozbek", { 58027501, {1,1,0.5} }, 2, 53668149, 7146041, 1519403715,  },
	[9435] = { { 16920042, {1,1,0} }, 1, "Jpmorcan", { 16920042, {1,1,0} }, 2, 16920042, 0, 1519403715,  },
	[9480] = { { 7301921, {1,1,0} }, 1, "If", { 7301921, {1,1,0} }, 4, 7301921, 0, 1519403715,  },
	[9481] = { { 5000000, {0,1,0} }, 3, "Pauper", { 5000000, {0,1,0} }, 5, 5659689, 1081391, 1519403715,  },
	[9482] = { { 6000000, {0,1,0} }, 3, "Pauper", { 6000000, {0,1,0} }, 8, 6328744, 538892, 1519403715,  },
	[9483] = { { 3257500, {1,1,0} }, 1, "Pàllydan", { 3257500, {1,1,0} }, 3, 3257780, 459, 1519403715,  },
	[9484] = { { 22230000, {1,1,0} }, 1, "Pauper", { 22230000, {1,1,0} }, 5, 22920999, 967843, 1519403715,  },
	[9485] = { { 750005166, {1,1,0} }, 1, "Geezee", { 750005166, {1,1,0} }, 1, 750005165, 1, 1519403715,  },
	[9486] = { { 175321505, {1,1,0} }, 1, "Quantom", { 175321505, {1,1,0} }, 2, 175321505, 0, 1519403715,  },
	[9487] = { { 111111111, {1,1,0} }, 1, "Geezee", { 111111111, {1,1,0} }, 2, 111970576, 1306177, 1519403715,  },
	[9488] = { { 128608841, {1,1,0} }, 1, "If", { 128608841, {1,1,0} }, 1, 128608841, 0, 1519403715,  },
	[9491] = { { 3500000000, {1,0,0} }, 1, "Quantom", { 1, {1,1,0} }, 1, 1, 0, 1519403715,  },
	[9509] = { { 700000000, {1,1,0} }, 1, "Geezee", { 700000000, {1,1,0} }, 1, 696774999, 6566226, 1519403715,  },
	[9511] = { { 9500000, {0,1,0} }, 4, "Pauper", { 9500000, {0,1,0} }, 8, 12006945, 4109495, 1519403715,  },
	[9512] = { { 15000000, {0,1,0} }, 1, "Sycôphant", { 15000000, {0,1,0} }, 6, 16001163, 1641151, 1519403715,  },
	[9719] = { { 250000700, {1,1,0.5} }, 1, "Casterita", { 250000700, {1,1,0.5} }, 1, 230000700, 22592460, 1519403715,  },
	[9746] = { { 1018785, {1,1,0} }, 1, "Keithamus", { 1018785, {1,1,0} }, 1, 1018785, 0, 1519403715,  },
	[9747] = { nil, nil, nil, nil, nil, 100000, 0, 1519403715,  },
	[9748] = { { 6188634, {1,1,0} }, 1, "Tinakha", { 6188634, {1,1,0} }, 1, 6188634, 0, 1519403715,  },
	[9756] = { { 789800, {0,1,0} }, 1, "Pàllydan", { 789800, {0,1,0} }, 2, 963184, 284219, 1519403715,  },
	[9757] = { { 2010000, {1,1,0} }, 1, "Assana", { 2010000, {1,1,0} }, 1, 2010000, 0, 1519403715,  },
	[9763] = { { 647392, {1,1,0.5} }, 2, "Pàllydan", { 647392, {1,1,0.5} }, 2, 526339, 177059, 1519403715,  },
	[9764] = { { 2853348, {0.5,0.5,1} }, 1, "Keithamus", { 2853348, {0.5,0.5,1} }, 1, 4040317, 1340827, 1519403715,  },
	[9765] = { { 847998, {0,1,0} }, 1, "Snipe", { 847998, {0,1,0} }, 1, 893664, 58954, 1519403715,  },
	[9766] = { nil, nil, nil, nil, nil, 1896955, 0, 1519403715,  },
	[9767] = { { 2952117, {1,1,0} }, 1, "Belfina", { 2952117, {1,1,0} }, 1, 2953690, 2578, 1519403715,  },
	[9768] = { { 1750000, {1,1,0} }, 1, "Hatemyflay", { 1750000, {1,1,0} }, 1, 1750000, 0, 1519403715,  },
	[9769] = { { 86675637, {1,1,0} }, 1, "Quantom", { 86675637, {1,1,0} }, 1, 83720118, 4312922, 1519403715,  },
	[9770] = { { 270789, {1,1,0} }, 1, "Swipeanddead", { 270789, {1,1,0} }, 1, 270789, 0, 1519403715,  },
	[9771] = { nil, nil, nil, nil, nil, 3674838, 0, 1519403715,  },
	[9772] = { { 10030033, {1,1,0} }, 1, "Belfina", { 10030033, {1,1,0} }, 2, 10032033, 3279, 1519403715,  },
	[9775] = { { 2794773, {1,1,0} }, 1, "Klipsky", { 2794773, {1,1,0} }, 3, 2762836, 65025, 1519403715,  },
	[9776] = { { 4431472, {1,1,0} }, 2, "Susanxpress", { 4431472, {1,1,0} }, 2, 4431472, 0, 1519403715,  },
	[9777] = { { 1096526, {0,1,0} }, 1, "Demira", { 1096526, {0,1,0} }, 2, 1212286, 75783, 1519403715,  },
	[9778] = { { 646736, {1,1,0} }, 1, "Belfina", { 646736, {1,1,0} }, 1, 646736, 0, 1519403715,  },
	[9779] = { { 2261530, {1,1,0.5} }, 1, "Cactoo", { 2261530, {1,1,0.5} }, 1, 2034693, 439376, 1519403715,  },
	[9780] = { { 2552442, {1,1,0} }, 1, "Valyx", { 2552442, {1,1,0} }, 4, 2552442, 0, 1519403715,  },
	[9781] = { { 2560802, {1,1,0} }, 3, "Susanxpress", { 2560802, {1,1,0} }, 3, 2560802, 0, 1519403715,  },
	[9782] = { { 4185520, {1,1,0} }, 1, "Susanxpress", { 4185520, {1,1,0} }, 2, 4322692, 279288, 1519403715,  },
	[9783] = { nil, nil, nil, nil, nil, 3812584, 0, 1519403715,  },
	[9784] = { { 2149588, {1,1,0} }, 1, "Susanxpress", { 2149588, {1,1,0} }, 2, 2129422, 5833, 1519403715,  },
	[9786] = { { 274705, {0.5,0.5,1} }, 1, "Demira", { 274705, {0.5,0.5,1} }, 2, 873226, 408660, 1519403715,  },
	[9787] = { nil, nil, nil, nil, nil, 178118, 3499, 1519403715,  },
	[9788] = { { 716870, {1,1,0} }, 1, "Susanxpress", { 716870, {1,1,0} }, 2, 684948, 9234, 1519403715,  },
	[9789] = { { 457491, {0.5,0.5,1} }, 1, "Maleficent", { 457491, {0.5,0.5,1} }, 2, 700359, 398120, 1519403715,  },
	[9791] = { { 5189966, {1,1,0} }, 1, "Yögsöthöth", { 5189966, {1,1,0} }, 1, 5189966, 0, 1519403715,  },
	[9792] = { { 1365247, {1,1,0} }, 1, "Susanxpress", { 1365247, {1,1,0} }, 2, 1365247, 0, 1519403715,  },
	[9794] = { { 2381772, {1,1,0} }, 1, "Greedygoblin", { 2381772, {1,1,0} }, 1, 2360026, 44276, 1519403715,  },
	[9795] = { { 200000, {1,1,0} }, 2, "Kinvara", { 200000, {1,1,0} }, 2, 200000, 0, 1519403715,  },
	[9796] = { { 2004762, {1,1,0} }, 1, "Cactoo", { 2004762, {1,1,0} }, 1, 2004762, 0, 1519403715,  },
	[9797] = { { 1274449, {0,1,0} }, 1, "Pauper", { 1274449, {0,1,0} }, 2, 1476626, 331417, 1519403715,  },
	[9798] = { { 3382429, {1,1,0.5} }, 1, "Pauper", { 3382429, {1,1,0.5} }, 1, 3067551, 355694, 1519403715,  },
	[9799] = { { 1190074, {1,1,0} }, 1, "Susanxpress", { 1190074, {1,1,0} }, 1, 1190074, 0, 1519403715,  },
	[9801] = { { 1855393, {1,1,0} }, 1, "Susanxpress", { 1855393, {1,1,0} }, 1, 1855393, 0, 1519403715,  },
	[9802] = { { 2081850, {1,1,0} }, 1, "Susanxpress", { 2081850, {1,1,0} }, 1, 2044069, 42678, 1519403715,  },
	[9803] = { { 1496658, {1,1,0} }, 1, "Susanxpress", { 1496658, {1,1,0} }, 1, 1496658, 0, 1519403715,  },
	[9804] = { { 5494148, {1,1,0} }, 1, "Susanxpress", { 5494148, {1,1,0} }, 2, 5494148, 0, 1519403715,  },
	[9805] = { { 475378, {1,1,0} }, 1, "Klipsky", { 475378, {1,1,0} }, 2, 487923, 20565, 1519403715,  },
	[9806] = { { 500000, {0.5,0.5,1} }, 1, "Kinvara", { 500000, {0.5,0.5,1} }, 4, 1130700, 501656, 1519403715,  },
	[9808] = { { 2075474, {1,1,0} }, 1, "Tehbankz", { 2075474, {1,1,0} }, 3, 2075474, 0, 1519403715,  },
	[9809] = { nil, nil, nil, nil, nil, 4389000, 0, 1519403715,  },
	[9811] = { { 506971, {1,1,0} }, 1, "Dando", { 506971, {1,1,0} }, 1, 523065, 203802, 1519403715,  },
	[9812] = { { 2424822, {1,1,0} }, 1, "Klipsky", { 2424822, {1,1,0} }, 1, 2444033, 35316, 1519403715,  },
	[9813] = { { 12500000, {1,1,0.5} }, 1, "Dando", { 12500000, {1,1,0.5} }, 1, 11877123, 908950, 1519403715,  },
	[9815] = { { 2513102, {1,0,0} }, 1, "Jpmorcan", { 2513102, {1,0,0} }, 2, 1870349, 185928, 1519403715,  },
	[9816] = { { 3384650, {1,1,0} }, 1, "Susanxpress", { 3384650, {1,1,0} }, 1, 3368097, 4788, 1519403715,  },
	[9817] = { { 5781286, {1,1,0} }, 1, "Cactoo", { 5781286, {1,1,0} }, 1, 5781286, 0, 1519403715,  },
	[9818] = { nil, nil, nil, nil, nil, 2122851, 0, 1519403715,  },
	[9819] = { { 18372934, {1,1,0} }, 1, "Carëbëar", { 18372934, {1,1,0} }, 3, 18372934, 0, 1519403715,  },
	[9820] = { { 2729771, {0,1,0} }, 1, "Tehbankz", { 2729771, {0,1,0} }, 2, 2915008, 277011, 1519403715,  },
	[9821] = { { 100000, {0.5,0.5,1} }, 1, "Kinvara", { 100000, {0.5,0.5,1} }, 3, 3413303, 2635385, 1519403715,  },
	[9822] = { { 49999, {0.5,0.5,1} }, 1, "Callmeswag", { 49999, {0.5,0.5,1} }, 4, 542356, 807093, 1519403715,  },
	[9823] = { { 3367173, {1,1,0} }, 1, "Placekeeper", { 3367173, {1,1,0} }, 1, 3367173, 0, 1519403715,  },
	[9824] = { nil, nil, nil, nil, nil, 2550242, 3666, 1519403715,  },
	[9825] = { { 11173712, {1,1,0} }, 1, "Pøøpieisgøød", { 11173712, {1,1,0} }, 2, 11173712, 0, 1519403715,  },
	[9826] = { { 46498442, {1,1,0} }, 1, "Quantom", { 46498442, {1,1,0} }, 2, 46671882, 195922, 1519403715,  },
	[9828] = { { 2002666, {1,1,0} }, 1, "If", { 2002666, {1,1,0} }, 3, 2002666, 0, 1519403715,  },
	[9829] = { { 1586069, {1,1,0} }, 1, "Susanxpress", { 1586069, {1,1,0} }, 1, 1586069, 0, 1519403715,  },
	[9831] = { { 200216, {0.5,0.5,1} }, 1, "Maleficent", { 200216, {0.5,0.5,1} }, 2, 566889, 601066, 1519403715,  },
	[9832] = { { 2008157, {1,1,0} }, 1, "Jpmorcan", { 2008157, {1,1,0} }, 2, 2008157, 0, 1519403715,  },
	[9834] = { { 6461827, {1,1,0} }, 1, "Mêow", { 6461827, {1,1,0} }, 1, 6457485, 4905, 1519403715,  },
	[9835] = { { 4316939, {1,1,0} }, 1, "Belfina", { 4316939, {1,1,0} }, 1, 4319384, 4008, 1519403715,  },
	[9836] = { { 17651008, {1,1,0} }, 1, "Tinklepantz", { 17651008, {1,1,0} }, 1, 17651008, 0, 1519403715,  },
	[9838] = { { 2539788, {1,1,0} }, 1, "Susanxpress", { 2539788, {1,1,0} }, 2, 2539788, 0, 1519403715,  },
	[9839] = { { 72010035, {1,1,0} }, 1, "Jpmorcan", { 72010035, {1,1,0} }, 1, 69320608, 3403852, 1519403715,  },
	[9840] = { { 2442910, {1,1,0} }, 2, "If", { 2442910, {1,1,0} }, 2, 2442910, 0, 1519403715,  },
	[9841] = { nil, nil, nil, nil, nil, 4519965, 0, 1519403715,  },
	[9842] = { { 8443789, {1,1,0} }, 1, "Belfina", { 8443789, {1,1,0} }, 2, 8296117, 166813, 1519403715,  },
	[9844] = { { 1930404, {1,1,0} }, 2, "Belfina", { 1930404, {1,1,0} }, 4, 1930404, 0, 1519403715,  },
	[9845] = { { 1152391, {1,1,0} }, 1, "Tehbankz", { 1152391, {1,1,0} }, 6, 1152391, 0, 1519403715,  },
	[9847] = { { 2608239, {1,1,0.5} }, 1, "Keithamus", { 2608239, {1,1,0.5} }, 1, 2465407, 41317, 1519403715,  },
	[9848] = { { 4746701, {1,1,0} }, 2, "Pauper", { 4746701, {1,1,0} }, 3, 4745701, 1130, 1519403715,  },
	[9849] = { { 2556871, {1,1,0} }, 1, "Jpmorcan", { 2556871, {1,1,0} }, 2, 2556871, 0, 1519403715,  },
	[9850] = { { 4023435, {1,0,0} }, 1, "Pàllydan", { 4023435, {1,0,0} }, 2, 3032334, 1253387, 1519403715,  },
	[9851] = { { 2459348, {1,1,0} }, 1, "Cactoo", { 2459348, {1,1,0} }, 3, 2459348, 0, 1519403715,  },
	[9852] = { { 3309980, {1,1,0} }, 1, "Jpmorcan", { 3309980, {1,1,0} }, 4, 3309980, 0, 1519403715,  },
	[9854] = { { 1933942, {1,1,0} }, 1, "Kantaraz", { 1933942, {1,1,0} }, 2, 1933942, 0, 1519403715,  },
	[9855] = { { 7648673, {0,1,0} }, 1, "Lazyorc", { 7648673, {0,1,0} }, 3, 9272609, 1834441, 1519403715,  },
	[9856] = { { 3225103, {1,1,0} }, 1, "Tinklepantz", { 3225103, {1,1,0} }, 4, 3225103, 0, 1519403715,  },
	[9859] = { { 4075336, {1,1,0.5} }, 1, "Klipsky", { 4075336, {1,1,0.5} }, 3, 3726269, 572207, 1519403715,  },
	[9861] = { { 6042499, {1,1,0} }, 1, "Pauper", { 6042499, {1,1,0} }, 2, 6042499, 0, 1519403715,  },
	[9862] = { { 3553718, {1,1,0} }, 1, "Susanxpress", { 3553718, {1,1,0} }, 1, 3451123, 115894, 1519403715,  },
	[9863] = { { 1935265, {1,1,0} }, 3, "Susanxpress", { 1935265, {1,1,0} }, 5, 1935265, 0, 1519403715,  },
	[9864] = { { 5677859, {1,1,0} }, 1, "Klipsky", { 5677859, {1,1,0} }, 2, 5677859, 0, 1519403715,  },
	[9865] = { { 3000304, {1,1,0} }, 1, "Greedygoblin", { 3000304, {1,1,0} }, 1, 3000304, 0, 1519403715,  },
	[9868] = { nil, nil, nil, nil, nil, 7806853, 0, 1519403715,  },
	[9869] = { { 12818479, {1,1,0} }, 1, "Belfina", { 12818479, {1,1,0} }, 2, 12818479, 0, 1519403715,  },
	[9870] = { { 4677696, {1,1,0} }, 1, "Susanxpress", { 4677696, {1,1,0} }, 5, 4782853, 44184, 1519403715,  },
	[9871] = { { 1208277, {1,1,0} }, 1, "Klipsky", { 1208277, {1,1,0} }, 1, 1208277, 0, 1519403715,  },
	[9872] = { { 2758345, {1,1,0} }, 2, "Pauper", { 2758345, {1,1,0} }, 3, 2758345, 0, 1519403715,  },
	[9873] = { { 2260777, {1,1,0} }, 1, "Pauper", { 2260777, {1,1,0} }, 1, 2260777, 0, 1519403715,  },
	[9874] = { { 41603977, {1,1,0.5} }, 1, "Quantom", { 41603977, {1,1,0.5} }, 3, 37816303, 6208921, 1519403715,  },
	[9875] = { { 2476448, {1,1,0} }, 1, "Klipsky", { 2476448, {1,1,0} }, 6, 2476448, 1, 1519403715,  },
	[9876] = { { 3751436, {0,1,0} }, 1, "Susanxpress", { 3751436, {0,1,0} }, 2, 4114560, 739334, 1519403715,  },
	[9877] = { { 2005000, {1,1,0.5} }, 1, "Abuon", { 2005000, {1,1,0.5} }, 2, 1685155, 361304, 1519403715,  },
	[9878] = { nil, nil, nil, nil, nil, 14945469, 0, 1519403715,  },
	[9879] = { { 1881535, {1,1,0} }, 1, "Tehbankz", { 1881535, {1,1,0} }, 5, 1881535, 0, 1519403715,  },
	[9880] = { { 3156573, {1,1,0} }, 1, "Avarici", { 3156573, {1,1,0} }, 2, 3156573, 0, 1519403715,  },
	[9881] = { { 3624767, {1,1,0} }, 1, "Pauper", { 3624767, {1,1,0} }, 1, 3623767, 1130, 1519403715,  },
	[9882] = { { 15621758, {1,1,0} }, 1, "Kantaraz", { 15621758, {1,1,0} }, 3, 15621758, 0, 1519403715,  },
	[9883] = { { 4014999, {1,1,0} }, 1, "Jpmorcan", { 4014999, {1,1,0} }, 2, 4015384, 631, 1519403715,  },
	[9884] = { { 16377035, {1,1,0} }, 1, "Flexxoo", { 16377035, {1,1,0} }, 2, 16377035, 0, 1519403715,  },
	[9885] = { { 4168217, {1,1,0} }, 1, "Mêow", { 4168217, {1,1,0} }, 4, 4170217, 3278, 1519403715,  },
	[9886] = { { 1856455, {1,1,0} }, 1, "Jpmorcan", { 1856455, {1,1,0} }, 4, 1856455, 0, 1519403715,  },
	[9887] = { { 3839378, {1,1,0} }, 1, "Hansol", { 3839379, {1,1,0} }, 7, 3839379, 0, 1519403715,  },
	[9889] = { { 3787573, {1,1,0} }, 1, "Klipsky", { 3787573, {1,1,0} }, 5, 3787573, 1, 1519403715,  },
	[9890] = { { 2306432, {1,1,0} }, 1, "Klipsky", { 2306432, {1,1,0} }, 3, 2330502, 39456, 1519403715,  },
	[9891] = { { 3807171, {1,1,0} }, 1, "Jpmorcan", { 3807171, {1,1,0} }, 3, 3807171, 0, 1519403715,  },
	[9892] = { { 1461888, {1,1,0} }, 1, "Pàllydan", { 1461888, {1,1,0} }, 2, 1461888, 0, 1519403715,  },
	[9893] = { { 4279351, {1,1,0} }, 1, "Susanxpress", { 4279351, {1,1,0} }, 3, 4279351, 0, 1519403715,  },
	[9894] = { { 2577977, {1,1,0} }, 1, "Susanxpress", { 2577977, {1,1,0} }, 2, 2577977, 0, 1519403715,  },
	[9895] = { { 5958348, {1,1,0.5} }, 1, "Pàllydan", { 5958348, {1,1,0.5} }, 1, 5179093, 880265, 1519403715,  },
	[9896] = { { 1517235, {1,1,0} }, 1, "Pàllydan", { 1517235, {1,1,0} }, 2, 1517235, 0, 1519403715,  },
	[9897] = { { 4150354, {1,1,0} }, 1, "Avarici", { 4150354, {1,1,0} }, 1, 4150354, 0, 1519403715,  },
	[9898] = { { 2429272, {1,1,0} }, 1, "Klipsky", { 2429272, {1,1,0} }, 4, 2429272, 0, 1519403715,  },
	[9899] = { nil, nil, nil, nil, nil, 3558169, 0, 1519403715,  },
	[9900] = { { 2014570, {1,1,0} }, 1, "Jpmorcan", { 2014570, {1,1,0} }, 3, 2014584, 27, 1519403715,  },
	[9901] = { { 899157, {1,1,0} }, 1, "Klipsky", { 899157, {1,1,0} }, 2, 899157, 0, 1519403715,  },
	[9902] = { { 3388662, {1,1,0} }, 1, "Jpmorcan", { 3388662, {1,1,0} }, 2, 3388663, 1, 1519403715,  },
	[9903] = { { 2343869, {1,1,0} }, 1, "Seleenya", { 2343869, {1,1,0} }, 2, 2343869, 1, 1519403715,  },
	[9904] = { { 3609999, {1,1,0} }, 1, "Klipsky", { 3609999, {1,1,0} }, 3, 3609999, 0, 1519403715,  },
	[9905] = { { 19283785, {1,1,0} }, 1, "Quantom", { 19283785, {1,1,0} }, 2, 19283785, 0, 1519403715,  },
	[9906] = { { 1771535, {1,1,0} }, 1, "Tehbankz", { 1771535, {1,1,0} }, 2, 1771536, 0, 1519403715,  },
	[9907] = { { 2058246, {1,1,0} }, 2, "Susanxpress", { 2058246, {1,1,0} }, 3, 2041805, 18572, 1519403715,  },
	[9908] = { { 8288631, {1,1,0} }, 1, "Jpmorcan", { 8288631, {1,1,0} }, 1, 8288631, 0, 1519403715,  },
	[9909] = { { 1963474, {1,1,0} }, 1, "Belfina", { 1963474, {1,1,0} }, 4, 1956114, 12064, 1519403715,  },
	[9910] = { { 2542500, {1,1,0} }, 1, "Pàllydan", { 2542500, {1,1,0} }, 2, 2543000, 820, 1519403715,  },
	[9911] = { { 4586035, {1,1,0} }, 1, "Pauper", { 4586035, {1,1,0} }, 2, 4485633, 113416, 1519403715,  },
	[9912] = { { 1142847, {1,1,0} }, 1, "Jpmorcan", { 1142847, {1,1,0} }, 2, 1142847, 0, 1519403715,  },
	[9913] = { { 12140508, {1,1,0.5} }, 1, "Mêow", { 12140508, {1,1,0.5} }, 2, 11163458, 1601623, 1519403715,  },
	[9915] = { { 2940958, {1,1,0} }, 3, "Pauper", { 2940958, {1,1,0} }, 3, 2940958, 0, 1519403715,  },
	[9916] = { { 2466644, {1,1,0} }, 1, "Jpmorcan", { 2466644, {1,1,0} }, 3, 2466644, 0, 1519403715,  },
	[9917] = { { 1957498, {0,1,0} }, 1, "Hansol", { 1957498, {0,1,0} }, 6, 2070604, 185409, 1519403715,  },
	[9918] = { { 7627195, {1,1,0} }, 1, "Belfina", { 7627195, {1,1,0} }, 4, 7634725, 12941, 1519403715,  },
	[9919] = { { 9266576, {1,1,0} }, 1, "Jpmorcan", { 9266576, {1,1,0} }, 2, 9154140, 127011, 1519403715,  },
	[9920] = { { 1616228, {1,1,0} }, 1, "Tehbankz", { 1616228, {1,1,0} }, 2, 1616229, 0, 1519403715,  },
	[9921] = { { 4215306, {1,1,0} }, 3, "Pauper", { 4215306, {1,1,0} }, 3, 4215306, 0, 1519403715,  },
	[9922] = { { 3242122, {1,1,0.5} }, 1, "Belfina", { 3242122, {1,1,0.5} }, 2, 2831065, 180346, 1519403715,  },
	[9923] = { { 1447499, {1,1,0} }, 1, "Klipsky", { 1447499, {1,1,0} }, 3, 1447499, 0, 1519403715,  },
	[9924] = { { 4493228, {1,1,0} }, 1, "Pauper", { 4493228, {1,1,0} }, 1, 4493228, 0, 1519403715,  },
	[9925] = { { 2696630, {1,1,0} }, 1, "Susanxpress", { 2696630, {1,1,0} }, 2, 2696630, 0, 1519403715,  },
	[9926] = { { 5403395, {1,1,0} }, 1, "Hoodieisevil", { 5403395, {1,1,0} }, 4, 5402475, 1039, 1519403715,  },
	[9927] = { { 4416157, {1,1,0} }, 1, "Pàllydan", { 4416157, {1,1,0} }, 2, 4416157, 0, 1519403715,  },
	[9928] = { nil, nil, nil, nil, nil, 13746917, 0, 1519403715,  },
	[9929] = { { 2628420, {1,1,0} }, 1, "Pauper", { 2628420, {1,1,0} }, 1, 2628420, 0, 1519403715,  },
	[9930] = { { 3880782, {1,1,0} }, 1, "Klipsky", { 3880782, {1,1,0} }, 1, 3881621, 1543, 1519403715,  },
	[9931] = { { 5550000, {0,1,0} }, 1, "Assasinátion", { 5550000, {0,1,0} }, 6, 6211380, 347489, 1519403715,  },
	[9932] = { { 1322737, {1,1,0} }, 1, "Jpmorcan", { 1322737, {1,1,0} }, 3, 1322737, 0, 1519403715,  },
	[9933] = { { 4805806, {1,1,0} }, 1, "Tehbankz", { 4805806, {1,1,0} }, 4, 4807807, 3279, 1519403715,  },
	[9934] = { { 4106887, {1,1,0} }, 1, "Klipsky", { 4106887, {1,1,0} }, 3, 4147692, 66890, 1519403715,  },
	[9935] = { { 6992656, {1,1,0} }, 1, "Carëbëar", { 6992656, {1,1,0} }, 3, 6990767, 3846, 1519403715,  },
	[9936] = { { 1966549, {1,1,0} }, 1, "Distantfate", { 1966549, {1,1,0} }, 3, 1966549, 0, 1519403715,  },
	[9937] = { nil, nil, nil, nil, nil, 6648099, 0, 1519403715,  },
	[9938] = { { 2074389, {1,1,0} }, 1, "If", { 2074389, {1,1,0} }, 3, 2074389, 0, 1519403715,  },
	[9939] = { { 1716138, {1,1,0} }, 2, "Distantfate", { 1716138, {1,1,0} }, 2, 1716138, 0, 1519403715,  },
	[9940] = { { 3772453, {1,1,0} }, 2, "Hansol", { 3772453, {1,1,0} }, 7, 3772453, 0, 1519403715,  },
	[9941] = { { 2877695, {1,1,0} }, 1, "Pauper", { 2877695, {1,1,0} }, 1, 2877695, 0, 1519403715,  },
	[9943] = { { 16029551, {1,1,0} }, 1, "Tehbankz", { 16029551, {1,1,0} }, 2, 16029552, 0, 1519403715,  },
	[9944] = { { 5632221, {1,1,0} }, 1, "Pøøpieisgøød", { 5632221, {1,1,0} }, 1, 5632221, 0, 1519403715,  },
	[9945] = { { 3450942, {1,1,0} }, 1, "Jpmorcan", { 3450942, {1,1,0} }, 3, 3450838, 53326, 1519403715,  },
	[9946] = { { 48829026, {1,1,0} }, 1, "Pøøpieisgøød", { 48829026, {1,1,0} }, 1, 48829026, 0, 1519403715,  },
	[9947] = { { 1744260, {1,1,0} }, 1, "Cactoo", { 1744260, {1,1,0} }, 2, 1743262, 1127, 1519403715,  },
	[9948] = { { 1577132, {0,1,0} }, 1, "Tehbankz", { 1577132, {0,1,0} }, 2, 1835880, 424151, 1519403715,  },
	[9949] = { { 2894933, {1,1,0} }, 1, "Hordefargo", { 2894933, {1,1,0} }, 4, 3000659, 119431, 1519403715,  },
	[9950] = { { 5096488, {1,1,0} }, 1, "Hoodieisevil", { 5096488, {1,1,0} }, 5, 5096518, 41, 1519403715,  },
	[9951] = { { 2620151, {1,1,0} }, 1, "Distantfate", { 2620151, {1,1,0} }, 4, 2620151, 0, 1519403715,  },
	[9952] = { { 9270118, {1,1,0} }, 1, "Pøøpieisgøød", { 9270118, {1,1,0} }, 1, 9270118, 0, 1519403715,  },
	[9953] = { { 3934128, {1,1,0} }, 1, "Cactoo", { 3934128, {1,1,0} }, 2, 3934128, 0, 1519403715,  },
	[9954] = { { 5254485, {1,1,0} }, 1, "Susanxpress", { 5254485, {1,1,0} }, 2, 5254485, 0, 1519403715,  },
	[9955] = { { 2414638, {1,1,0} }, 1, "Pauper", { 2414638, {1,1,0} }, 1, 2338849, 76371, 1519403715,  },
	[9956] = { { 3846886, {1,1,0} }, 1, "Distantfate", { 3846886, {1,1,0} }, 2, 3846886, 0, 1519403715,  },
	[9957] = { { 3365070, {1,1,0} }, 2, "Pauper", { 3365070, {1,1,0} }, 2, 3357070, 2987, 1519403715,  },
	[9958] = { { 14039221, {1,1,0} }, 1, "Geezee", { 14039221, {1,1,0} }, 4, 14181835, 290368, 1519403715,  },
	[9959] = { { 4101561, {1,1,0} }, 1, "Tehbankz", { 4101561, {1,1,0} }, 3, 4094779, 11117, 1519403715,  },
	[9961] = { { 4101459, {1,1,0} }, 1, "Jpmorcan", { 4101459, {1,1,0} }, 6, 4101459, 0, 1519403715,  },
	[9962] = { nil, nil, nil, nil, nil, 5390982, 0, 1519403715,  },
	[9963] = { { 6209915, {1,1,0} }, 1, "Pauper", { 6209915, {1,1,0} }, 1, 6144267, 74157, 1519403715,  },
	[9964] = { { 5407767, {1,1,0.5} }, 1, "Jpmorcan", { 5407767, {1,1,0.5} }, 2, 4826214, 968551, 1519403715,  },
	[9965] = { { 2517321, {1,1,0} }, 1, "Belfina", { 2517321, {1,1,0} }, 2, 2530545, 21677, 1519403715,  },
	[9966] = { { 11299998, {1,1,0} }, 1, "Klipsky", { 11299998, {1,1,0} }, 5, 11299998, 0, 1519403715,  },
	[9967] = { { 5865310, {1,1,0} }, 1, "Draktharonia", { 5865310, {1,1,0} }, 2, 5865310, 0, 1519403715,  },
	[9968] = { { 5045482, {1,1,0} }, 1, "Distantfate", { 5045482, {1,1,0} }, 5, 5045482, 0, 1519403715,  },
	[9969] = { { 3265772, {1,1,0} }, 1, "Susanxpress", { 3265772, {1,1,0} }, 4, 3265772, 0, 1519403715,  },
	[9970] = { { 6668762, {1,1,0} }, 1, "Jpmorcan", { 6668762, {1,1,0} }, 1, 6421761, 478434, 1519403715,  },
	[9971] = { { 4562786, {1,1,0} }, 1, "Rejuvenate", { 4562786, {1,1,0} }, 2, 4562786, 0, 1519403715,  },
	[9972] = { { 6718420, {1,1,0} }, 1, "Mêow", { 6718420, {1,1,0} }, 2, 6853350, 221183, 1519403715,  },
	[9973] = { { 13074689, {1,1,0} }, 1, "Belfina", { 13074689, {1,1,0} }, 4, 13081076, 10470, 1519403715,  },
	[9974] = { { 16830000, {1,1,0} }, 1, "Allura", { 16830000, {1,1,0} }, 1, 16830000, 0, 1519403715,  },
	[10001] = { { 964560, {1,1,0} }, 1, "Avarici", { 964560, {1,1,0} }, 1, 964560, 0, 1519403715,  },
	[10002] = { { 7589999, {1,1,0} }, 1, "Artrozbek", { 7589999, {1,1,0} }, 2, 7602408, 20341, 1519403715,  },
	[10004] = { { 8005476, {1,1,0} }, 1, "Susanxpress", { 8005476, {1,1,0} }, 1, 8005476, 0, 1519403715,  },
	[10007] = { { 9327365, {1,1,0} }, 1, "Demira", { 9327365, {1,1,0} }, 2, 9486807, 95928, 1519403715,  },
	[10008] = { { 3393992, {1,1,0} }, 1, "Susanxpress", { 3393992, {1,1,0} }, 4, 3394992, 2036, 1519403715,  },
	[10009] = { { 2163599, {1,1,0} }, 1, "Jpmorcan", { 2163599, {1,1,0} }, 5, 2163599, 0, 1519403715,  },
	[10018] = { { 8719070, {1,1,0} }, 1, "Caesar", { 8719070, {1,1,0} }, 4, 8719071, 1, 1519403715,  },
	[10019] = { nil, nil, nil, nil, nil, 105041600, 0, 1519403715,  },
	[10021] = { { 119328638, {1,1,0} }, 1, "Artrozbek", { 119328638, {1,1,0} }, 1, 117131096, 3602307, 1519403715,  },
	[10023] = { { 18092361, {1,1,0} }, 1, "Susanxpress", { 18092361, {1,1,0} }, 2, 18093361, 2036, 1519403715,  },
	[10024] = { { 1087658, {1,1,0} }, 1, "Susanxpress", { 1087658, {1,1,0} }, 1, 1065905, 44290, 1519403715,  },
	[10025] = { { 56730000, {1,1,0} }, 1, "Susanxpress", { 56735000, {1,1,0} }, 10, 56759999, 18085, 1519403715,  },
	[10027] = { { 1708686, {1,1,0} }, 2, "Avarici", { 1708686, {1,1,0} }, 2, 1708686, 0, 1519403715,  },
	[10028] = { { 12931004, {1,1,0} }, 1, "Artrozbek", { 12931004, {1,1,0} }, 5, 12932006, 2038, 1519403715,  },
	[10029] = { { 3542043, {1,1,0} }, 2, "Avarici", { 3542043, {1,1,0} }, 5, 3542043, 0, 1519403715,  },
	[10030] = { { 3997495, {1,1,0} }, 1, "Avarici", { 3997495, {1,1,0} }, 2, 3997495, 0, 1519403715,  },
	[10031] = { { 22327149, {1,1,0} }, 1, "Artrozbek", { 22327149, {1,1,0} }, 4, 22328150, 2037, 1519403715,  },
	[10033] = { { 2854131, {1,1,0} }, 1, "Jpmorcan", { 2854131, {1,1,0} }, 6, 2856099, 3226, 1519403715,  },
	[10034] = { { 300000, {1,1,0} }, 2, "Currency", { 300000, {1,1,0} }, 6, 305000, 59556, 1519403715,  },
	[10035] = { { 300000, {0,1,0} }, 1, "Currency", { 300000, {0,1,0} }, 5, 355000, 40440, 1519403715,  },
	[10036] = { { 300000, {0.5,0.5,1} }, 1, "Currency", { 300000, {0.5,0.5,1} }, 5, 562548, 479661, 1519403715,  },
	[10040] = { { 8379789, {1,1,0.5} }, 1, "Caesar", { 8379789, {1,1,0.5} }, 1, 6919441, 1649643, 1519403715,  },
	[10041] = { { 103999999, {1,1,0} }, 1, "Artrozbek", { 103999999, {1,1,0} }, 3, 104799997, 350990, 1519403715,  },
	[10042] = { { 2125302, {1,1,0} }, 1, "Caesar", { 2125302, {1,1,0} }, 1, 2125302, 0, 1519403715,  },
	[10045] = { nil, nil, nil, nil, nil, 438010, 0, 1519403715,  },
	[10046] = { { 1189624, {1,1,0} }, 1, "Artrozbek", { 1189624, {1,1,0} }, 1, 1189624, 0, 1519403715,  },
	[10048] = { { 6465807, {1,0,0} }, 1, "Caesar", { 6465807, {1,0,0} }, 1, 5047828, 1601781, 1519403715,  },
	[10050] = { { 104684, {1,1,0} }, 4, "Droakley", { 104684, {1,1,0} }, 5, 104684, 0, 1519403715,  },
	[10051] = { { 160000, {1,1,0} }, 5, "Kamenosuke", { 160000, {1,1,0} }, 5, 160000, 0, 1519403715,  },
	[10052] = { { 50000, {1,1,0} }, 1, "Currency", { 50000, {1,1,0} }, 1, 50000, 0, 1519403715,  },
	[10053] = { { 381410, {1,1,0} }, 1, "Demira", { 381410, {1,1,0} }, 3, 390233, 4454, 1519403715,  },
	[10054] = { { 50000, {1,1,0} }, 1, "Currency", { 50000, {1,1,0} }, 1, 50000, 0, 1519403715,  },
	[10055] = { { 50000, {1,1,0} }, 4, "Currency", { 50000, {1,1,0} }, 5, 50000, 0, 1519403715,  },
	[10056] = { { 50000, {1,1,0} }, 2, "Currency", { 50000, {1,1,0} }, 2, 50000, 0, 1519403715,  },
	[10057] = { { 10814714, {1,1,0} }, 1, "Mêow", { 10814714, {1,1,0} }, 2, 10419376, 446688, 1519403715,  },
	[10058] = { { 1739620, {1,1,0} }, 1, "Jpmorcan", { 1739620, {1,1,0} }, 6, 1739621, 0, 1519403715,  },
	[10059] = { { 3226314, {1,1,0} }, 1, "Cactoo", { 3226314, {1,1,0} }, 1, 3226314, 0, 1519403715,  },
	[10060] = { { 30311027, {1,1,0} }, 1, "Jpmorcan", { 30311027, {1,1,0} }, 1, 30311027, 0, 1519403715,  },
	[10061] = { { 2590495, {1,1,0} }, 1, "Typha", { 2590495, {1,1,0} }, 3, 2590495, 0, 1519403715,  },
	[10062] = { { 3147939, {1,1,0} }, 1, "Pauper", { 3147939, {1,1,0} }, 2, 3148777, 1623, 1519403715,  },
	[10063] = { { 2506947, {1,1,0} }, 1, "Pauper", { 2506947, {1,1,0} }, 2, 2531118, 39623, 1519403715,  },
	[10064] = { { 1526862, {1,1,0} }, 1, "Hoodieisevil", { 1526862, {1,1,0} }, 3, 1526892, 41, 1519403715,  },
	[10065] = { { 47867823, {1,1,0} }, 1, "Typha", { 47867823, {1,1,0} }, 1, 47867823, 0, 1519403715,  },
	[10066] = { { 1428080, {0,1,0} }, 1, "Jpmorcan", { 1428080, {0,1,0} }, 4, 1778322, 574132, 1519403715,  },
	[10067] = { { 2747498, {1,1,0} }, 1, "Jpmorcan", { 2747498, {1,1,0} }, 2, 2747498, 0, 1519403715,  },
	[10068] = { { 8039140, {1,1,0} }, 1, "Hordefargo", { 8039140, {1,1,0} }, 1, 7909599, 163883, 1519403715,  },
	[10069] = { nil, nil, nil, nil, nil, 1904734, 0, 1519403715,  },
	[10070] = { { 5336463, {1,1,0} }, 1, "Kantaraz", { 5336463, {1,1,0} }, 5, 5531627, 397361, 1519403715,  },
	[10071] = { { 3854705, {1,1,0} }, 1, "Distantfate", { 3854705, {1,1,0} }, 4, 3869961, 31062, 1519403715,  },
	[10072] = { { 3308477, {1,1,0} }, 1, "Hordefargo", { 3308477, {1,1,0} }, 2, 3372181, 71962, 1519403715,  },
	[10073] = { { 2703207, {1,1,0} }, 1, "Chingkong", { 2703207, {1,1,0} }, 4, 2703207, 0, 1519403715,  },
	[10074] = { { 17118402, {1,1,0} }, 1, "Cactoo", { 17118402, {1,1,0} }, 1, 17118402, 0, 1519403715,  },
	[10075] = { { 3354083, {1,1,0} }, 1, "Pauper", { 3354083, {1,1,0} }, 2, 3354083, 0, 1519403715,  },
	[10076] = { { 2469512, {1,1,0} }, 1, "Distantfate", { 2469512, {1,1,0} }, 3, 2469512, 0, 1519403715,  },
	[10077] = { { 3700548, {1,1,0} }, 1, "Platozqt", { 3700548, {1,1,0} }, 3, 3700548, 0, 1519403715,  },
	[10078] = { { 10539324, {1,0,0} }, 1, "Susanxpress", { 10539324, {1,0,0} }, 2, 8325792, 2500457, 1519403715,  },
	[10079] = { { 15845486, {1,1,0} }, 1, "Klipsky", { 15845486, {1,1,0} }, 3, 15845486, 1, 1519403715,  },
	[10080] = { { 2000000, {0,1,0} }, 1, "Fjord", { 2000000, {0,1,0} }, 4, 2254810, 73708, 1519403715,  },
	[10081] = { { 2119632, {1,1,0.5} }, 2, "Distantfate", { 2119632, {1,1,0.5} }, 6, 1700539, 686996, 1519403715,  },
	[10082] = { { 3681658, {1,0,0} }, 1, "Susanxpress", { 3681658, {1,0,0} }, 2, 2805618, 989594, 1519403715,  },
	[10083] = { { 3046135, {1,1,0} }, 1, "Distantfate", { 3046135, {1,1,0} }, 3, 3030833, 31155, 1519403715,  },
	[10084] = { { 7500000, {0,1,0} }, 1, "Fjord", { 7500000, {0,1,0} }, 2, 8333353, 241063, 1519403715,  },
	[10085] = { { 14802989, {1,0,0} }, 1, "Gitbank", { 14802989, {1,0,0} }, 1, 10518303, 4840080, 1519403715,  },
	[10086] = { { 6001081, {1,1,0} }, 1, "Pauper", { 6001081, {1,1,0} }, 2, 6001081, 0, 1519403715,  },
	[10087] = { { 9203819, {1,1,0.5} }, 1, "Jpmorcan", { 9203819, {1,1,0.5} }, 3, 8622445, 1183700, 1519403715,  },
	[10088] = { { 4907493, {1,1,0} }, 1, "Pøøpieisgøød", { 4907493, {1,1,0} }, 4, 4907493, 0, 1519403715,  },
	[10089] = { { 8038174, {1,1,0} }, 1, "Hansol", { 8038174, {1,1,0} }, 6, 8038174, 0, 1519403715,  },
	[10090] = { { 5137965, {1,1,0.5} }, 1, "Tehbankz", { 5137965, {1,1,0.5} }, 3, 4722779, 469004, 1519403715,  },
	[10091] = { { 7803066, {1,1,0} }, 1, "Mêow", { 7803066, {1,1,0} }, 1, 7803066, 0, 1519403715,  },
	[10092] = { { 7638244, {1,1,0.5} }, 1, "Mêow", { 7638244, {1,1,0.5} }, 3, 6674504, 1088663, 1519403715,  },
	[10093] = { { 12270278, {1,1,0} }, 1, "Jpmorcan", { 12270278, {1,1,0} }, 3, 12270278, 0, 1519403715,  },
	[10094] = { { 4375594, {1,1,0} }, 1, "Distantfate", { 4375594, {1,1,0} }, 3, 4375594, 0, 1519403715,  },
	[10096] = { { 2282895, {1,1,0} }, 1, "Jpmorcan", { 2282895, {1,1,0} }, 1, 2206832, 96269, 1519403715,  },
	[10097] = { { 3158125, {1,1,0} }, 1, "Avarici", { 3158125, {1,1,0} }, 2, 3158125, 0, 1519403715,  },
	[10098] = { { 7155842, {1,1,0} }, 1, "Typha", { 7155842, {1,1,0} }, 1, 7155842, 0, 1519403715,  },
	[10099] = { { 2166087, {1,1,0} }, 1, "Hoodieisevil", { 2166087, {1,1,0} }, 1, 2166117, 41, 1519403715,  },
	[10100] = { { 3464175, {1,1,0} }, 1, "Pauper", { 3464175, {1,1,0} }, 2, 3464175, 0, 1519403715,  },
	[10101] = { { 1923212, {1,1,0} }, 1, "Belfina", { 1923212, {1,1,0} }, 1, 1922181, 1691, 1519403715,  },
	[10102] = { { 6212007, {1,1,0.5} }, 1, "Donaldtrump", { 6212007, {1,1,0.5} }, 5, 5389605, 1382936, 1519403715,  },
	[10103] = { { 5825523, {1,1,0} }, 1, "Belfina", { 5825523, {1,1,0} }, 1, 5825488, 57, 1519403715,  },
	[10104] = { { 4054900, {1,1,0} }, 1, "Hoodieisevil", { 4054950, {1,1,0} }, 10, 4055539, 823, 1519403715,  },
	[10105] = { { 1718707, {1,1,0} }, 1, "Belfina", { 1718707, {1,1,0} }, 6, 1718707, 0, 1519403715,  },
	[10106] = { { 3530108, {1,1,0} }, 1, "Susanxpress", { 3530108, {1,1,0} }, 4, 3530108, 0, 1519403715,  },
	[10108] = { { 2413477, {1,1,0} }, 1, "Hoodieisevil", { 2413477, {1,1,0} }, 3, 2413507, 41, 1519403715,  },
	[10109] = { { 1269190, {1,1,0} }, 1, "If", { 1269190, {1,1,0} }, 3, 1269190, 0, 1519403715,  },
	[10110] = { { 2558175, {1,1,0} }, 1, "If", { 2558175, {1,1,0} }, 3, 2558175, 0, 1519403715,  },
	[10111] = { { 8118863, {1,1,0} }, 1, "Pauper", { 8118863, {1,1,0} }, 1, 8117863, 1130, 1519403715,  },
	[10112] = { { 5679585, {1,1,0} }, 1, "Tinklepantz", { 5679585, {1,1,0} }, 2, 5679585, 0, 1519403715,  },
	[10113] = { { 2012943, {1,1,0.5} }, 1, "Belfina", { 2012943, {1,1,0.5} }, 1, 1909821, 116489, 1519403715,  },
	[10118] = { { 9999900, {0,1,0} }, 1, "Hoodieisevil", { 9999900, {0,1,0} }, 6, 10771384, 1085704, 1519403715,  },
	[10119] = { { 5000000, {0,1,0} }, 1, "Shoots", { 5000000, {0,1,0} }, 2, 5513838, 580443, 1519403715,  },
	[10120] = { { 4623372, {1,1,0} }, 1, "Jpmorcan", { 4623372, {1,1,0} }, 3, 4581831, 56086, 1519403715,  },
	[10121] = { { 6332244, {1,1,0} }, 1, "Kantaraz", { 6332244, {1,1,0} }, 6, 6332245, 0, 1519403715,  },
	[10122] = { { 7680266, {1,1,0} }, 1, "Susanxpress", { 7680266, {1,1,0} }, 1, 7648213, 52543, 1519403715,  },
	[10123] = { { 2474403, {1,1,0} }, 1, "Belfina", { 2474403, {1,1,0} }, 3, 2482278, 12909, 1519403715,  },
	[10124] = { { 5000000, {0,1,0} }, 1, "Shoots", { 5754945, {1,1,0} }, 8, 6056933, 341132, 1519403715,  },
	[10125] = { { 6188786, {1,1,0} }, 1, "Belfina", { 6188786, {1,1,0} }, 1, 6188786, 0, 1519403715,  },
	[10126] = { { 9319005, {1,1,0} }, 1, "Belfina", { 9319005, {1,1,0} }, 1, 9319005, 0, 1519403715,  },
	[10127] = { { 5188079, {1,1,0.5} }, 1, "Jpmorcan", { 5188079, {1,1,0.5} }, 2, 4667872, 853049, 1519403715,  },
	[10128] = { { 12990000, {1,1,0} }, 1, "Sorrow", { 12990000, {1,1,0} }, 5, 13144443, 253170, 1519403715,  },
	[10129] = { { 3418648, {1,1,0} }, 3, "Hansol", { 3418648, {1,1,0} }, 4, 3299123, 243358, 1519403715,  },
	[10130] = { { 2026997, {1,1,0} }, 1, "Avarici", { 2026997, {1,1,0} }, 4, 2026997, 1, 1519403715,  },
	[10131] = { { 5910111, {1,1,0} }, 1, "Hansol", { 5910111, {1,1,0} }, 1, 5910111, 0, 1519403715,  },
	[10132] = { { 1503826, {1,1,0} }, 1, "Jpmorcan", { 1503826, {1,1,0} }, 6, 1503827, 1, 1519403715,  },
	[10133] = { { 9266410, {1,1,0} }, 1, "Monsterkills", { 9266410, {1,1,0} }, 2, 9266410, 0, 1519403715,  },
	[10134] = { { 2119998, {1,1,0} }, 1, "Hansol", { 2119998, {1,1,0} }, 2, 2119998, 0, 1519403715,  },
	[10135] = { { 55073574, {1,1,0} }, 1, "Jpmorcan", { 55073574, {1,1,0} }, 2, 55073574, 0, 1519403715,  },
	[10136] = { { 1247167, {1,1,0} }, 1, "Demira", { 1247167, {1,1,0} }, 2, 1271150, 12029, 1519403715,  },
	[10137] = { { 3191918, {1,1,0} }, 1, "Typha", { 3191918, {1,1,0} }, 1, 3191918, 0, 1519403715,  },
	[10138] = { { 2158507, {1,1,0} }, 1, "Yögsöthöth", { 2158507, {1,1,0} }, 3, 2191715, 26413, 1519403715,  },
	[10139] = { { 2474061, {1,1,0} }, 1, "Pauper", { 2474061, {1,1,0} }, 3, 2501249, 44568, 1519403715,  },
	[10140] = { { 2646815, {1,1,0} }, 1, "Jpmorcan", { 2646815, {1,1,0} }, 4, 2646816, 1, 1519403715,  },
	[10141] = { { 7854258, {1,1,0} }, 1, "Quantom", { 7854258, {1,1,0} }, 2, 7854258, 0, 1519403715,  },
	[10142] = { { 8571545, {1,1,0.5} }, 1, "Belfina", { 8571545, {1,1,0.5} }, 2, 7768816, 1692602, 1519403715,  },
	[10143] = { { 23773753, {0,1,0} }, 1, "Jpmorcan", { 23773753, {0,1,0} }, 4, 25772910, 3277105, 1519403715,  },
	[10144] = { { 1947736, {1,1,0} }, 1, "Typha", { 1947736, {1,1,0} }, 2, 1947736, 0, 1519403715,  },
	[10145] = { { 750000, {0.5,0.5,1} }, 1, "Sycôphant", { 750000, {0.5,0.5,1} }, 3, 1677118, 737425, 1519403715,  },
	[10146] = { { 1501895, {1,1,0} }, 1, "Kushform", { 1501895, {1,1,0} }, 3, 1525340, 53872, 1519403715,  },
	[10147] = { { 2143205, {1,1,0} }, 1, "Avarici", { 2143205, {1,1,0} }, 3, 2143205, 0, 1519403715,  },
	[10148] = { { 4682792, {1,1,0} }, 1, "Avarici", { 4682792, {1,1,0} }, 5, 4682792, 0, 1519403715,  },
	[10150] = { { 3454849, {1,1,0} }, 1, "Typha", { 3454849, {1,1,0} }, 4, 3454849, 0, 1519403715,  },
	[10151] = { { 2797838, {1,1,0} }, 1, "Tinklepantz", { 2797838, {1,1,0} }, 4, 2797838, 0, 1519403715,  },
	[10152] = { { 2647074, {1,1,0} }, 1, "Kushform", { 2647074, {1,1,0} }, 2, 2715368, 156923, 1519403715,  },
	[10153] = { { 11519323, {1,1,0} }, 1, "Jpmorcan", { 11519323, {1,1,0} }, 2, 11519323, 0, 1519403715,  },
	[10154] = { { 3367559, {1,1,0} }, 1, "Jpmorcan", { 3367559, {1,1,0} }, 6, 3367559, 1, 1519403715,  },
	[10155] = { { 3632141, {1,1,0} }, 1, "Pauper", { 3632141, {1,1,0} }, 3, 3638398, 10257, 1519403715,  },
	[10156] = { { 2038786, {1,1,0} }, 1, "Jpmorcan", { 2038786, {1,1,0} }, 4, 2038786, 0, 1519403715,  },
	[10157] = { { 6457618, {1,1,0} }, 1, "Quantom", { 6457618, {1,1,0} }, 6, 6470674, 21386, 1519403715,  },
	[10158] = { { 150000000, {1,1,0} }, 1, "Geezee", { 150000000, {1,1,0} }, 1, 150000000, 0, 1519403715,  },
	[10159] = { { 2745343, {1,1,0.5} }, 1, "Belfina", { 2745343, {1,1,0.5} }, 2, 2535722, 236792, 1519403715,  },
	[10160] = { { 1582752, {1,1,0} }, 1, "Jpmorcan", { 1582752, {1,1,0} }, 3, 1582752, 0, 1519403715,  },
	[10161] = { { 3014010, {1,1,0} }, 1, "Susanxpress", { 3014010, {1,1,0} }, 3, 3007372, 10882, 1519403715,  },
	[10162] = { { 6849446, {1,1,0} }, 1, "Jpmorcan", { 6849446, {1,1,0} }, 5, 6849446, 0, 1519403715,  },
	[10164] = { { 10789998, {1,1,0} }, 1, "Avarici", { 10789998, {1,1,0} }, 5, 10789998, 0, 1519403715,  },
	[10165] = { { 7373905, {1,1,0} }, 1, "Kantaraz", { 7373905, {1,1,0} }, 5, 7373905, 0, 1519403715,  },
	[10166] = { { 3999339, {0,1,0} }, 1, "Jpmorcan", { 3999339, {0,1,0} }, 2, 4644926, 1058274, 1519403715,  },
	[10167] = { { 10689999, {1,1,0} }, 1, "Herbzz", { 10689999, {1,1,0} }, 3, 10690637, 1046, 1519403715,  },
	[10168] = { { 7515064, {1,1,0} }, 1, "Susanxpress", { 7515064, {1,1,0} }, 5, 7516064, 2036, 1519403715,  },
	[10169] = { { 31891404, {1,1,0} }, 1, "Distantfate", { 31891404, {1,1,0} }, 3, 31626036, 540299, 1519403715,  },
	[10170] = { { 6240900, {1,1,0} }, 1, "Cactoo", { 6240900, {1,1,0} }, 5, 6241901, 2037, 1519403715,  },
	[10171] = { { 3310486, {1,0,0} }, 1, "Pauper", { 3310486, {1,0,0} }, 1, 2266292, 1179546, 1519403715,  },
	[10172] = { { 2402785, {1,1,0} }, 1, "Chingles", { 2402785, {1,1,0} }, 2, 2383572, 21704, 1519403715,  },
	[10173] = { { 41015676, {1,1,0} }, 1, "Jpmorcan", { 41015676, {1,1,0} }, 1, 41015676, 0, 1519403715,  },
	[10174] = { { 666042, {1,1,0} }, 1, "Kantaraz", { 666042, {1,1,0} }, 1, 666042, 0, 1519403715,  },
	[10175] = { { 8148384, {1,1,0.5} }, 1, "Susanxpress", { 8148384, {1,1,0.5} }, 2, 7437112, 803469, 1519403715,  },
	[10176] = { { 4120780, {1,1,0} }, 1, "Susanxpress", { 4120780, {1,1,0} }, 1, 4120780, 0, 1519403715,  },
	[10177] = { { 2545129, {1,1,0} }, 1, "Susanxpress", { 2545129, {1,1,0} }, 1, 2540176, 5595, 1519403715,  },
	[10178] = { { 13577046, {1,1,0} }, 1, "Rejuvenate", { 13577046, {1,1,0} }, 4, 13577047, 1, 1519403715,  },
	[10180] = { { 2072004, {1,1,0} }, 1, "Jpmorcan", { 2072004, {1,1,0} }, 3, 2072004, 0, 1519403715,  },
	[10181] = { { 2392497, {1,1,0} }, 1, "Kantaraz", { 2392497, {1,1,0} }, 4, 2392498, 1, 1519403715,  },
	[10182] = { { 11467506, {1,1,0.5} }, 1, "Cactoo", { 11467506, {1,1,0.5} }, 1, 9815378, 2708241, 1519403715,  },
	[10183] = { { 3616893, {1,1,0} }, 1, "Mêow", { 3616893, {1,1,0} }, 3, 3619913, 4951, 1519403715,  },
	[10184] = { { 2102198, {1,1,0} }, 1, "Typha", { 2102198, {1,1,0} }, 2, 2102198, 0, 1519403715,  },
	[10185] = { { 1864428, {1,1,0} }, 1, "Susanxpress", { 1864428, {1,1,0} }, 4, 1864428, 0, 1519403715,  },
	[10187] = { { 339733272, {1,1,0} }, 1, "Riyori", { 339733272, {1,1,0} }, 1, 340076436, 698697, 1519403715,  },
	[10188] = { { 3231684, {1,1,0} }, 1, "Tehbankz", { 3231684, {1,1,0} }, 2, 3231684, 0, 1519403715,  },
	[10189] = { { 4048114, {1,1,0} }, 1, "Tehbankz", { 4048114, {1,1,0} }, 4, 4061690, 27642, 1519403715,  },
	[10191] = { nil, nil, nil, nil, nil, 1876376, 0, 1519403715,  },
	[10192] = { { 2515597, {1,1,0} }, 1, "Tehbankz", { 2515597, {1,1,0} }, 3, 2515597, 0, 1519403715,  },
	[10193] = { { 6859635, {1,0,0} }, 1, "Yögsöthöth", { 6859635, {1,0,0} }, 1, 4771415, 1718773, 1519403715,  },
	[10194] = { { 3752469, {1,1,0} }, 1, "Susanxpress", { 3752469, {1,1,0} }, 4, 3752469, 0, 1519403715,  },
	[10195] = { { 40000400, {1,1,0} }, 1, "Geezee", { 40000400, {1,1,0} }, 2, 40000400, 0, 1519403715,  },
	[10196] = { { 996206, {1,1,0} }, 1, "Tehbankz", { 996206, {1,1,0} }, 3, 996207, 0, 1519403715,  },
	[10197] = { { 359678, {1,0,0} }, 2, "Poodie", { 359678, {1,0,0} }, 4, 275807, 94743, 1519403715,  },
	[10198] = { nil, nil, nil, nil, nil, 4388037, 0, 1519403715,  },
	[10199] = { { 4345723, {1,1,0} }, 1, "Susanxpress", { 4345723, {1,1,0} }, 2, 4345723, 0, 1519403715,  },
	[10200] = { { 3449999, {1,1,0} }, 1, "Artrozbek", { 3449999, {1,1,0} }, 3, 3461999, 19670, 1519403715,  },
	[10201] = { { 24421493, {1,1,0} }, 3, "Pøøpieisgøød", { 24421493, {1,1,0} }, 5, 24421493, 0, 1519403715,  },
	[10202] = { { 7579839, {1,1,0} }, 1, "If", { 7579839, {1,1,0} }, 3, 7579839, 0, 1519403715,  },
	[10203] = { { 27074334, {1,1,0} }, 1, "Hansol", { 27074334, {1,1,0} }, 3, 27170249, 195286, 1519403715,  },
	[10205] = { { 25452976, {1,1,0} }, 1, "Cactoo", { 25452976, {1,1,0} }, 1, 25452976, 0, 1519403715,  },
	[10206] = { { 10545222, {0.5,0.5,1} }, 1, "Yögsöthöth", { 10545222, {0.5,0.5,1} }, 2, 14663817, 3275909, 1519403715,  },
	[10207] = { { 6952430, {1,1,0} }, 1, "Susanxpress", { 6952430, {1,1,0} }, 2, 7193075, 489962, 1519403715,  },
	[10208] = { { 10383428, {1,1,0} }, 1, "Quantom", { 10383428, {1,1,0} }, 5, 10383428, 0, 1519403715,  },
	[10209] = { { 3222599, {0,1,0} }, 1, "Distantfate", { 3222599, {0,1,0} }, 4, 3962080, 1212190, 1519403715,  },
	[10210] = { { 2508925, {1,1,0} }, 1, "Typha", { 2508925, {1,1,0} }, 4, 2508925, 0, 1519403715,  },
	[10211] = { { 5916469, {1,1,0} }, 1, "Jpmorcan", { 5916469, {1,1,0} }, 2, 5916470, 0, 1519403715,  },
	[10212] = { { 4475577, {1,1,0} }, 1, "Belfina", { 4475577, {1,1,0} }, 3, 4475577, 0, 1519403715,  },
	[10213] = { { 2314627, {1,1,0} }, 1, "Avarici", { 2314627, {1,1,0} }, 1, 2314627, 0, 1519403715,  },
	[10214] = { { 2772658, {1,1,0} }, 1, "Avarici", { 2772658, {1,1,0} }, 1, 2772658, 0, 1519403715,  },
	[10215] = { { 73275738, {1,1,0} }, 1, "Smashlynn", { 73275738, {1,1,0} }, 1, 73233824, 68707, 1519403715,  },
	[10216] = { { 5754238, {1,1,0} }, 1, "Demira", { 5754238, {1,1,0} }, 1, 5754238, 0, 1519403715,  },
	[10217] = { { 8869781, {1,1,0} }, 1, "Hoodieisevil", { 8869781, {1,1,0} }, 4, 8620474, 507634, 1519403715,  },
	[10218] = { { 28401446, {1,1,0} }, 1, "Jpmorcan", { 28401446, {1,1,0} }, 4, 28401446, 0, 1519403715,  },
	[10219] = { { 2006523, {1,1,0} }, 1, "Cactoo", { 2006523, {1,1,0} }, 2, 2006523, 1, 1519403715,  },
	[10220] = { { 8632478, {1,1,0} }, 1, "Tinklepantz", { 8632478, {1,1,0} }, 4, 8632478, 0, 1519403715,  },
	[10221] = { { 3082462, {1,1,0} }, 1, "Avarici", { 3082462, {1,1,0} }, 4, 3082463, 1, 1519403715,  },
	[10222] = { { 1950000, {0,1,0} }, 1, "Demira", { 1950000, {0,1,0} }, 4, 2230533, 204259, 1519403715,  },
	[10224] = { { 4692604, {0,1,0} }, 1, "Mêow", { 4692604, {0,1,0} }, 2, 5009220, 519011, 1519403715,  },
	[10225] = { { 991712, {1,1,0} }, 1, "Cactoo", { 991712, {1,1,0} }, 4, 991712, 1, 1519403715,  },
	[10226] = { { 3161355, {1,1,0} }, 1, "Pauper", { 3161355, {1,1,0} }, 1, 3161354, 0, 1519403715,  },
	[10227] = { { 1269996, {1,1,0} }, 1, "Cactoo", { 1269996, {1,1,0} }, 4, 1269996, 0, 1519403715,  },
	[10228] = { { 3825753, {1,1,0} }, 1, "Demira", { 3873400, {1,1,0} }, 8, 3911577, 16752, 1519403715,  },
	[10229] = { { 3387157, {1,1,0} }, 1, "Hoodieisevil", { 3387157, {1,1,0} }, 2, 3387167, 23, 1519403715,  },
	[10230] = { { 4563010, {1,1,0} }, 1, "Yögsöthöth", { 4621510, {1,1,0} }, 7, 4657290, 28488, 1519403715,  },
	[10231] = { { 756365, {0.5,0.5,1} }, 1, "Dando", { 1538895, {1,1,0.5} }, 7, 1382389, 256552, 1519403715,  },
	[10232] = { { 6041293, {1,1,0} }, 1, "Samothes", { 6041293, {1,1,0} }, 2, 6041293, 0, 1519403715,  },
	[10233] = { { 5454864, {1,1,0} }, 1, "Hansol", { 5454864, {1,1,0} }, 4, 5453207, 2717, 1519403715,  },
	[10234] = { { 3080527, {1,1,0} }, 1, "If", { 3080527, {1,1,0} }, 4, 3080527, 0, 1519403715,  },
	[10235] = { { 1252695, {1,1,0} }, 1, "Belfina", { 1252695, {1,1,0} }, 4, 1253567, 1429, 1519403715,  },
	[10236] = { { 3417494, {1,1,0} }, 1, "Kantaraz", { 3417494, {1,1,0} }, 3, 3417495, 0, 1519403715,  },
	[10237] = { { 3450316, {1,1,0} }, 1, "Belfina", { 3450316, {1,1,0} }, 4, 3469201, 30957, 1519403715,  },
	[10238] = { { 4411768, {1,1,0} }, 1, "Kantaraz", { 4411768, {1,1,0} }, 2, 4411768, 0, 1519403715,  },
	[10240] = { { 4994349, {1,1,0.5} }, 1, "Lazyorc", { 4994349, {1,1,0.5} }, 5, 4634509, 1871757, 1519403715,  },
	[10241] = { { 6493837, {1,1,0} }, 1, "Jpmorcan", { 6493837, {1,1,0} }, 5, 6572604, 160372, 1519403715,  },
	[10242] = { { 5680103, {1,1,0} }, 1, "Hoodieisevil", { 5680103, {1,1,0} }, 4, 5680125, 34, 1519403715,  },
	[10243] = { { 7059576, {1,1,0} }, 1, "Cactoo", { 7059576, {1,1,0} }, 1, 7022760, 74959, 1519403715,  },
	[10244] = { { 2799623, {1,1,0} }, 1, "If", { 2799623, {1,1,0} }, 2, 2744861, 111498, 1519403715,  },
	[10245] = { { 5151100, {1,1,0} }, 1, "Jpmorcan", { 5151100, {1,1,0} }, 4, 5151100, 0, 1519403715,  },
	[10246] = { { 8947972, {1,1,0} }, 1, "Yögsöthöth", { 8947972, {1,1,0} }, 1, 8947972, 0, 1519403715,  },
	[10247] = { { 2205031, {1,1,0} }, 1, "Jpmorcan", { 2205031, {1,1,0} }, 2, 2205031, 0, 1519403715,  },
	[10248] = { { 1150073, {1,1,0} }, 1, "Jpmorcan", { 1150073, {1,1,0} }, 4, 1150073, 0, 1519403715,  },
	[10249] = { { 2459999, {1,1,0} }, 1, "Jpmorcan", { 2459999, {1,1,0} }, 4, 2459999, 0, 1519403715,  },
	[10250] = { { 9509050, {1,1,0} }, 1, "Kayorini", { 9509050, {1,1,0} }, 5, 9606608, 110204, 1519403715,  },
	[10251] = { { 6561236, {1,1,0} }, 1, "Jpmorcan", { 6561236, {1,1,0} }, 3, 6561237, 1, 1519403715,  },
	[10252] = { { 1275506, {0,1,0} }, 1, "Swipeanddead", { 1275506, {0,1,0} }, 1, 1512753, 237247, 1519403715,  },
	[10253] = { { 1233514, {1,1,0} }, 1, "Leisel", { 1233514, {1,1,0} }, 2, 1233514, 0, 1519403715,  },
	[10254] = { { 15727860, {1,1,0} }, 1, "Demira", { 15727860, {1,1,0} }, 1, 15805716, 55052, 1519403715,  },
	[10255] = { { 1402692, {1,1,0} }, 1, "Jpmorcan", { 1402692, {1,1,0} }, 4, 1425337, 37120, 1519403715,  },
	[10256] = { { 7013675, {1,1,0} }, 1, "Doomhire", { 7013675, {1,1,0} }, 2, 7013675, 0, 1519403715,  },
	[10257] = { { 2815571, {1,1,0} }, 1, "Belfina", { 2815571, {1,1,0} }, 3, 2815571, 0, 1519403715,  },
	[10258] = { { 64409, {1,1,0} }, 1, "Tehbankz", { 64409, {1,1,0} }, 4, 64410, 0, 1519403715,  },
	[10259] = { { 2971405, {1,1,0} }, 1, "Jpmorcan", { 2971405, {1,1,0} }, 5, 2971436, 41, 1519403715,  },
	[10260] = { { 2528989, {1,1,0} }, 1, "Yögsöthöth", { 2528989, {1,1,0} }, 4, 2567926, 30970, 1519403715,  },
	[10261] = { { 1989999, {1,1,0} }, 1, "Jpmorcan", { 1989999, {1,1,0} }, 3, 1989999, 0, 1519403715,  },
	[10262] = { { 2368829, {1,1,0} }, 1, "Pauper", { 2368829, {1,1,0} }, 2, 2470525, 166704, 1519403715,  },
	[10263] = { { 2593495, {1,1,0} }, 1, "Demira", { 2593495, {1,1,0} }, 4, 2613894, 12583, 1519403715,  },
	[10264] = { { 1485000, {0,1,0} }, 1, "Smashlynn", { 1485000, {0,1,0} }, 5, 1752742, 439002, 1519403715,  },
	[10265] = { { 2753999, {1,1,0} }, 1, "Jpmorcan", { 2753999, {1,1,0} }, 1, 2753999, 0, 1519403715,  },
	[10266] = { { 11384981, {1,1,0} }, 1, "Pauper", { 11384981, {1,1,0} }, 1, 11384979, 2, 1519403715,  },
	[10267] = { { 2635542, {1,1,0} }, 1, "Kushform", { 2635542, {1,1,0} }, 3, 2714233, 180814, 1519403715,  },
	[10268] = { { 5542966, {1,1,0} }, 1, "Milkybubbles", { 5542966, {1,1,0} }, 2, 5542967, 0, 1519403715,  },
	[10269] = { { 5569042, {0.5,0.5,1} }, 1, "Demira", { 5569042, {0.5,0.5,1} }, 2, 8012561, 2802922, 1519403715,  },
	[10270] = { { 6859999, {1,1,0} }, 1, "Jpmorcan", { 6859999, {1,1,0} }, 2, 6859999, 0, 1519403715,  },
	[10271] = { { 82791958, {1,1,0} }, 1, "Tinklepantz", { 82791958, {1,1,0} }, 2, 82791958, 0, 1519403715,  },
	[10272] = { nil, nil, nil, nil, nil, 6672878, 0, 1519403715,  },
	[10273] = { { 8834405, {1,1,0.5} }, 1, "Demira", { 8834405, {1,1,0.5} }, 1, 8357988, 336877, 1519403715,  },
	[10274] = { { 1500000, {0,1,0} }, 1, "Sycôphant", { 1753749, {1,1,0.5} }, 7, 1652250, 159102, 1519403715,  },
	[10275] = { { 6417777, {1,1,0} }, 1, "Susanxpress", { 6417777, {1,1,0} }, 5, 6417829, 107, 1519403715,  },
	[10276] = { { 8021536, {1,1,0} }, 1, "Hoodieisevil", { 8021536, {1,1,0} }, 2, 8021546, 23, 1519403715,  },
	[10277] = { { 7823247, {1,1,0.5} }, 1, "Demira", { 7823247, {1,1,0.5} }, 1, 6406623, 1416624, 1519403715,  },
	[10278] = { { 4433189, {1,1,0} }, 1, "Jpmorcan", { 4433189, {1,1,0} }, 3, 4433189, 0, 1519403715,  },
	[10279] = { { 7221681, {1,1,0} }, 1, "Belfina", { 7221681, {1,1,0} }, 6, 7221681, 0, 1519403715,  },
	[10280] = { { 5720984, {1,1,0} }, 1, "Susanxpress", { 5720984, {1,1,0} }, 1, 5720984, 0, 1519403715,  },
	[10281] = { { 1600547, {1,1,0} }, 1, "If", { 1600547, {1,1,0} }, 3, 1600547, 0, 1519403715,  },
	[10282] = { { 3952487, {1,1,0} }, 1, "Susanxpress", { 3952487, {1,1,0} }, 2, 3948954, 7193, 1519403715,  },
	[10285] = { { 1913383, {1,1,0} }, 30, "Hordefargo", { 1913383, {1,1,0} }, 34, 1913421, 43, 1519403715,  },
	[10286] = { { 9485, {1,1,0} }, 2, "Zurazza", { 9485, {1,1,0} }, 3, 9459, 33, 1519403715,  },
	[10288] = { { 6738926, {1,1,0} }, 1, "Jpmorcan", { 6738926, {1,1,0} }, 2, 6738926, 0, 1519403715,  },
	[10289] = { nil, nil, nil, nil, nil, 18889452, 0, 1519403715,  },
	[10290] = { { 1530709, {1,1,0.5} }, 5, "Jpmorcan", { 1530709, {1,1,0.5} }, 5, 1308536, 111086, 1519403715,  },
	[10300] = { { 2952495, {1,1,0} }, 1, "Kantaraz", { 2952495, {1,1,0} }, 3, 2952496, 0, 1519403715,  },
	[10301] = { { 10612800, {1,1,0} }, 1, "Ghostpanda", { 10612800, {1,1,0} }, 1, 10612800, 0, 1519403715,  },
	[10302] = { { 739999, {1,1,0} }, 1, "Jpmorcan", { 739999, {1,1,0} }, 6, 742998, 3589, 1519403715,  },
	[10311] = { { 5197416, {1,1,0} }, 1, "Mêow", { 5197416, {1,1,0} }, 1, 5197416, 0, 1519403715,  },
	[10312] = { { 3451295, {1,1,0} }, 1, "Quantom", { 3451295, {1,1,0} }, 4, 3451295, 1, 1519403715,  },
	[10314] = { { 2547956, {1,1,0} }, 1, "Mêow", { 2547956, {1,1,0} }, 4, 2602815, 110280, 1519403715,  },
	[10315] = { { 2333772, {1,1,0} }, 1, "Hoodieisevil", { 2333772, {1,1,0} }, 4, 2333827, 32, 1519403715,  },
	[10316] = { { 1750000, {1,1,0} }, 1, "Frbadtouch", { 1750000, {1,1,0} }, 5, 1800000, 81962, 1519403715,  },
	[10317] = { { 2749280, {1,1,0} }, 1, "Mêow", { 2749280, {1,1,0} }, 3, 2751280, 3278, 1519403715,  },
	[10320] = { { 779800, {1,1,0} }, 1, "Telum", { 779800, {1,1,0} }, 6, 783839, 6587, 1519403715,  },
	[10325] = { { 1852692, {1,1,0} }, 1, "Buki", { 1852692, {1,1,0} }, 1, 1850692, 3278, 1519403715,  },
	[10328] = { nil, nil, nil, nil, nil, 1, 0, 1519403715,  },
	[10329] = { { 179930000, {1,1,0} }, 1, "Geezee", { 179930000, {1,1,0} }, 6, 179937997, 3509, 1519403715,  },
	[10331] = { { 731454259, {1,1,0} }, 1, "If", { 731454259, {1,1,0} }, 1, 731454258, 1, 1519403715,  },
	[10333] = { { 619849404, {1,1,0} }, 1, "Tehbankz", { 619849404, {1,1,0} }, 3, 619849403, 0, 1519403715,  },
	[10360] = { { 743833, {1,1,0} }, 1, "Casketkeeper", { 743833, {1,1,0} }, 1, 743833, 0, 1519403715,  },
	[10362] = { { 2499997, {1,1,0} }, 1, "If", { 2499997, {1,1,0} }, 2, 2499997, 0, 1519403715,  },
	[10363] = { { 9736653, {1,1,0} }, 1, "Pauper", { 9736653, {1,1,0} }, 3, 9736653, 0, 1519403715,  },
	[10364] = { { 10403961, {1,1,0} }, 1, "Avarici", { 10403961, {1,1,0} }, 3, 10403961, 0, 1519403715,  },
	[10365] = { { 6378083, {1,1,0} }, 1, "Belfina", { 6378083, {1,1,0} }, 3, 6281617, 108970, 1519403715,  },
	[10367] = { { 15393795, {0,1,0} }, 1, "Yögsöthöth", { 15393795, {0,1,0} }, 3, 20345184, 3938313, 1519403715,  },
	[10368] = { { 4791358, {1,1,0} }, 1, "Quantom", { 4791358, {1,1,0} }, 4, 4791358, 1, 1519403715,  },
	[10369] = { { 20706491, {1,1,0} }, 1, "Avarici", { 20706491, {1,1,0} }, 2, 20706491, 0, 1519403715,  },
	[10370] = { { 10279657, {1,1,0} }, 1, "Kalissa", { 10279657, {1,1,0} }, 2, 10279657, 0, 1519403715,  },
	[10371] = { { 14271706, {1,1,0} }, 1, "Belfina", { 14271706, {1,1,0} }, 5, 14271704, 2, 1519403715,  },
	[10372] = { { 5879159, {1,1,0} }, 1, "Doomhire", { 5879159, {1,1,0} }, 2, 5879159, 0, 1519403715,  },
	[10374] = { { 10887524, {1,1,0} }, 1, "Avalie", { 10887524, {1,1,0} }, 2, 10887524, 0, 1519403715,  },
	[10375] = { { 8087782, {1,1,0} }, 1, "Susanxpress", { 8087782, {1,1,0} }, 1, 8087782, 0, 1519403715,  },
	[10376] = { { 4721949, {1,1,0} }, 1, "Jpmorcan", { 4721949, {1,1,0} }, 6, 4621949, 163924, 1519403715,  },
	[10377] = { { 4850318, {1,1,0} }, 1, "Cactoo", { 4850318, {1,1,0} }, 3, 4850318, 1, 1519403715,  },
	[10378] = { nil, nil, nil, nil, nil, 37957564, 2681725, 1519403715,  },
	[10379] = { { 4272948, {1,1,0} }, 1, "Hansol", { 4272948, {1,1,0} }, 6, 4272949, 1, 1519403715,  },
	[10380] = { { 4874568, {1,1,0} }, 1, "Jpmorcan", { 4874568, {1,1,0} }, 4, 4874568, 0, 1519403715,  },
	[10381] = { { 2534696, {1,1,0} }, 1, "Jpmorcan", { 2534696, {1,1,0} }, 4, 2534696, 0, 1519403715,  },
	[10382] = { { 11918077, {1,0,0} }, 1, "Yögsöthöth", { 11918077, {1,0,0} }, 1, 9417147, 3228687, 1519403715,  },
	[10383] = { { 2256310, {0,1,0} }, 1, "Babymetal", { 2256310, {0,1,0} }, 2, 2968177, 1449390, 1519403715,  },
	[10384] = { { 15855184, {1,1,0.5} }, 1, "Kantaraz", { 15855184, {1,1,0.5} }, 3, 14142074, 1362599, 1519403715,  },
	[10385] = { { 6600991, {1,1,0.5} }, 1, "Dubu", { 6600991, {1,1,0.5} }, 1, 6015892, 1191285, 1519403715,  },
	[10386] = { { 15784419, {1,1,0.5} }, 1, "Yögsöthöth", { 15784419, {1,1,0.5} }, 1, 13404367, 2593601, 1519403715,  },
	[10387] = { { 590560, {1,1,0} }, 3, "Hoodieisevil", { 590560, {1,1,0} }, 4, 590590, 41, 1519403715,  },
	[10388] = { { 4825146, {1,1,0} }, 1, "Kantaraz", { 4825146, {1,1,0} }, 3, 4825116, 41, 1519403715,  },
	[10389] = { { 7766600, {1,1,0} }, 1, "Jpmorcan", { 7766600, {1,1,0} }, 4, 7766600, 0, 1519403715,  },
	[10390] = { { 7413147, {1,1,0} }, 1, "Demira", { 7413147, {1,1,0} }, 2, 7413147, 0, 1519403715,  },
	[10391] = { { 500000, {0.5,0.5,1} }, 1, "Sycôphant", { 500000, {0.5,0.5,1} }, 2, 920875, 704795, 1519403715,  },
	[10392] = { { 202419, {1,1,0} }, 1, "Greedygoblin", { 202419, {1,1,0} }, 3, 202419, 0, 1519403715,  },
	[10393] = { nil, nil, nil, nil, nil, 499996, 0, 1519403715,  },
	[10400] = { { 39979999, {1,1,0} }, 1, "If", { 39979999, {1,1,0} }, 2, 39979999, 0, 1519403715,  },
	[10401] = { { 39979999, {1,1,0} }, 1, "Geezee", { 39979999, {1,1,0} }, 3, 39979999, 1, 1519403715,  },
	[10403] = { { 2699999999, {1,0,0} }, 1, "Artrozbek", { 1, {1,1,0} }, 2, 1, 0, 1519403715,  },
	[10404] = { { 1228562, {1,1,0} }, 1, "Bloodysmash", { 1228562, {1,1,0} }, 1, 1228562, 0, 1519403715,  },
	[10405] = { { 7365053, {1,1,0} }, 1, "Artrozbek", { 7365053, {1,1,0} }, 2, 7366053, 2036, 1519403715,  },
	[10406] = { { 11248424, {1,1,0} }, 1, "Greedygoblin", { 11248424, {1,1,0} }, 2, 11248424, 0, 1519403715,  },
	[10407] = { { 8765080, {1,1,0} }, 1, "Belfina", { 8765080, {1,1,0} }, 2, 8766080, 2036, 1519403715,  },
	[10408] = { { 3360961, {1,1,0} }, 1, "If", { 3360961, {1,1,0} }, 2, 3360961, 0, 1519403715,  },
	[10409] = { { 2951832, {1,1,0} }, 1, "If", { 2951832, {1,1,0} }, 1, 2951832, 0, 1519403715,  },
	[10413] = { { 5000000, {0,1,0} }, 1, "Pauper", { 5000000, {0,1,0} }, 3, 6000000, 1639243, 1519403715,  },
	[10421] = { { 2406439, {1,1,0} }, 1, "Krimas", { 2406439, {1,1,0} }, 1, 2406439, 0, 1519403715,  },
	[10423] = { { 38700312, {1,1,0} }, 1, "Krimas", { 38700312, {1,1,0} }, 2, 38700311, 0, 1519403715,  },
	[10424] = { nil, nil, nil, nil, nil, 8453371, 0, 1519403715,  },
	[10463] = { { 139980000, {1,1,0} }, 1, "Beladonna", { 139980000, {1,1,0} }, 1, 139985265, 5947, 1519403715,  },
	[10498] = { { 3920233, {1,1,0} }, 1, "Susanxpress", { 3920233, {1,1,0} }, 1, 3920233, 0, 1519403715,  },
	[10504] = { { 85723432, {1,1,0} }, 1, "Quantom", { 85723432, {1,1,0} }, 1, 84382810, 1956340, 1519403715,  },
	[10505] = { { 261083, {1,1,0} }, 25, "Susanxpress", { 261083, {1,1,0} }, 65, 261770, 819, 1519403715,  },
	[10506] = { { 12982285, {1,1,0} }, 1, "If", { 12982285, {1,1,0} }, 1, 12982285, 0, 1519403715,  },
	[10518] = { { 32966444, {1,1,0} }, 1, "Susanxpress", { 32966444, {1,1,0} }, 1, 32966444, 0, 1519403715,  },
	[10553] = { { 2999999999, {1,0,0} }, 1, "Quantom", { 1, {1,1,0} }, 2, 1, 0, 1519403715,  },
	[10558] = { { 862873, {1,1,0} }, 15, "Ambiguous", { 862874, {1,1,0} }, 113, 862874, 0, 1519403715,  },
	[10559] = { { 1640780, {1,1,0.5} }, 3, "Artrozbek", { 1640780, {1,1,0.5} }, 4, 1476168, 269839, 1519403715,  },
	[10561] = { { 99998, {0,1,0} }, 1, "Daphnedoo", { 99999, {0,1,0} }, 7, 106611, 10838, 1519403715,  },
	[10562] = { { 2500, {1,1,0} }, 60, "Alucina", { 2500, {1,1,0} }, 60, 2500, 0, 1519403715,  },
	[10567] = { { 209723348, {1,1,0} }, 1, "Susanxpress", { 209723348, {1,1,0} }, 1, 209724348, 2036, 1519403715,  },
	[10570] = { { 849979997, {1,1,0} }, 1, "Belfina", { 849979997, {1,1,0} }, 2, 849980996, 2036, 1519403715,  },
	[10571] = { { 350000000, {1,1,0.5} }, 1, "Geezee", { 350000000, {1,1,0.5} }, 1, 319999999, 24494898, 1519403715,  },
	[10572] = { { 256595307, {1,1,0} }, 1, "Belfina", { 256595307, {1,1,0} }, 1, 256595304, 4, 1519403715,  },
	[10574] = { { 630984062, {1,1,0} }, 1, "Quantom", { 630984062, {1,1,0} }, 1, 630400039, 852251, 1519403715,  },
	[10576] = { nil, nil, nil, nil, nil, 764871566, 0, 1519403715,  },
	[10581] = { { 499999999, {1,1,0} }, 1, "Klipsky", { 499999999, {1,1,0} }, 2, 499999998, 0, 1519403715,  },
	[10582] = { { 149980000, {1,1,0} }, 1, "Alighier", { 149980000, {1,1,0} }, 2, 149980000, 0, 1519403715,  },
	[10584] = { { 430272926, {1,1,0} }, 1, "Carëbëar", { 430272926, {1,1,0} }, 2, 430272925, 0, 1519403715,  },
	[10593] = { { 5217800, {1,1,0} }, 1, "Artrozbek", { 5217801, {1,1,0} }, 28, 5217801, 0, 1519403715,  },
	[10601] = { { 9735463, {1,1,0} }, 1, "Susanxpress", { 9735463, {1,1,0} }, 4, 9735463, 0, 1519403715,  },
	[10602] = { { 4728750, {1,1,0} }, 1, "Greedygoblin", { 4728750, {1,1,0} }, 1, 4728750, 0, 1519403715,  },
	[10603] = { { 1700000, {1,1,0} }, 1, "Jakko", { 1700000, {1,1,0} }, 3, 1719999, 22592, 1519403715,  },
	[10604] = { { 2931744, {1,1,0.5} }, 1, "Jpmorcan", { 2931744, {1,1,0.5} }, 2, 2732046, 225584, 1519403715,  },
	[10606] = { { 4035805, {1,1,0} }, 1, "Blinkieboi", { 4035805, {1,1,0} }, 3, 4035806, 1, 1519403715,  },
	[10608] = { { 30779415, {1,1,0} }, 1, "Belfina", { 30779415, {1,1,0} }, 3, 30779415, 0, 1519403715,  },
	[10609] = { { 43260000, {1,1,0} }, 1, "Evilvdduck", { 43260000, {1,1,0} }, 4, 43267950, 9293, 1519403715,  },
	[10620] = { { 24766, {0,1,0} }, 107, "Lilpap", { 24766, {0,1,0} }, 333, 28090, 4654, 1519403715,  },
	[10623] = { { 596301737, {1,1,0} }, 1, "Quantom", { 596301737, {1,1,0} }, 2, 596301736, 0, 1519403715,  },
	[10624] = { { 483356814, {1,1,0} }, 2, "If", { 483356814, {1,1,0} }, 3, 483356813, 1, 1519403715,  },
	[10625] = { { 2000000000, {1,1,0.5} }, 1, "Geezee", { 2000000000, {1,1,0.5} }, 1, 1750000000, 250000000, 1519403715,  },
	[10626] = { nil, nil, nil, nil, nil, 426506169, 0, 1519403715,  },
	[10628] = { { 684480360, {1,1,0} }, 1, "Hansol", { 684480360, {1,1,0} }, 1, 684480359, 0, 1519403715,  },
	[10631] = { { 450000000, {1,1,0} }, 1, "Geezee", { 450000000, {1,1,0} }, 1, 442423626, 15425789, 1519403715,  },
	[10632] = { { 142802548, {1,1,0} }, 1, "Pauper", { 142802548, {1,1,0} }, 1, 142802548, 0, 1519403715,  },
	[10633] = { { 734921789, {1,1,0} }, 1, "Avarici", { 734921789, {1,1,0} }, 1, 734921788, 0, 1519403715,  },
	[10713] = { { 900000, {1,1,0} }, 1, "Deadondemand", { 900000, {1,1,0} }, 1, 917999, 29505, 1519403715,  },
	[10724] = { { 25000000, {0,1,0} }, 1, "Sycôphant", { 25000000, {0,1,0} }, 2, 29903065, 9982831, 1519403715,  },
	[10728] = { { 8980000, {0,1,0} }, 1, "Stopdrpnroll", { 8980000, {0,1,0} }, 6, 9584998, 1224743, 1519403715,  },
	[10822] = { { 85000000, {0.5,0.5,1} }, 1, "Jakoby", { 85000000, {0.5,0.5,1} }, 2, 138336000, 23400547, 1519403715,  },
	[10839] = { { 372661805, {1,1,0} }, 1, "If", { 372661805, {1,1,0} }, 1, 372661804, 0, 1519403715,  },
	[10938] = { { 14706, {0.5,0.5,1} }, 17, "Bonejovi", { 14706, {0.5,0.5,1} }, 17, 67299, 37189, 1519403715,  },
	[10939] = { { 34375, {1,1,0.5} }, 32, "Bonejovi", { 34375, {1,1,0.5} }, 56, 30508, 12982, 1519403715,  },
	[10940] = { { 8824, {0.5,0.5,1} }, 17, "Sindorei", { 11888, {0.5,0.5,1} }, 132, 25818, 9172, 1519403715,  },
	[11023] = { { 1982500, {1,1,0} }, 1, "Casterita", { 1982500, {1,1,0} }, 3, 1983500, 1130, 1519403715,  },
	[11038] = { { 3874070, {0.5,0.5,1} }, 1, "Keithamus", { 3874070, {0.5,0.5,1} }, 2, 7326066, 3899729, 1519403715,  },
	[11039] = { { 4375290, {1,1,0} }, 1, "Cortanà", { 4375290, {1,1,0} }, 1, 4375290, 0, 1519403715,  },
	[11081] = { nil, nil, nil, nil, nil, 3000000, 0, 1519403715,  },
	[11108] = { { 5399909994, {1,0,0} }, 1, "Caps", { 1104942698, {1,1,0} }, 4, 1104947700, 19234, 1519403715,  },
	[11150] = { { 13646811, {1,1,0} }, 1, "Quantom", { 13646811, {1,1,0} }, 2, 13646811, 0, 1519403715,  },
	[11163] = { { 750000000, {1,1,0} }, 1, "Geezee", { 750000000, {1,1,0} }, 1, 749999999, 0, 1519403715,  },
	[11164] = { { 9692134, {1,1,0} }, 1, "Quantom", { 9692134, {1,1,0} }, 3, 9692134, 0, 1519403715,  },
	[11165] = { { 1999999, {1,1,0} }, 1, "Klipsky", { 1999999, {1,1,0} }, 4, 1999999, 0, 1519403715,  },
	[11166] = { nil, nil, nil, nil, nil, 95000000, 0, 1519403715,  },
	[11167] = { { 3782546, {1,1,0} }, 1, "Jpmorcan", { 3782546, {1,1,0} }, 2, 3782547, 0, 1519403715,  },
	[11168] = { nil, nil, nil, nil, nil, 1962583950, 1, 1519403715,  },
	[11186] = { { 783528, {1,1,0} }, 2, "Yaja", { 783528, {1,1,0} }, 2, 783528, 0, 1519403715,  },
	[11202] = { { 2420386, {1,1,0} }, 1, "Quantom", { 2420386, {1,1,0} }, 1, 2422164, 2595, 1519403715,  },
	[11204] = { { 2000000, {0.5,0.5,1} }, 1, "Cobie", { 2000000, {0.5,0.5,1} }, 3, 2797500, 1307298, 1519403715,  },
	[11206] = { { 2950000000, {1,0,0} }, 1, "Geezee", { 1, {1,1,0} }, 2, 1, 0, 1519403715,  },
	[11207] = { { 7439992, {1,1,0} }, 1, "Zzor", { 7439992, {1,1,0} }, 4, 7439993, 1, 1519403715,  },
	[11208] = { { 510000, {1,1,0} }, 1, "Sarella", { 510000, {1,1,0} }, 6, 525007, 16952, 1519403715,  },
	[11223] = { { 11496315, {1,1,0} }, 1, "Mêow", { 11496315, {1,1,0} }, 3, 11884874, 636943, 1519403715,  },
	[11225] = { { 4358240, {1,1,0} }, 1, "Belfina", { 4358240, {1,1,0} }, 3, 4358240, 1, 1519403715,  },
	[11226] = { { 59990000, {0,1,0} }, 1, "Sickmage", { 59990000, {0,1,0} }, 4, 66975998, 4573410, 1519403715,  },
	[11288] = { { 17012604, {1,1,0} }, 1, "Ashtonin", { 17012604, {1,1,0} }, 1, 17012604, 0, 1519403715,  },
	[11302] = { { 500000, {1,1,0.5} }, 1, "Caliice", { 500000, {1,1,0.5} }, 2, 458556, 84382, 1519403715,  },
	[11304] = { { 2451842, {1,1,0} }, 1, "Mêow", { 2451842, {1,1,0} }, 1, 2451842, 0, 1519403715,  },
	[11325] = { { 677203, {1,1,0} }, 10, "Caesar", { 677204, {1,1,0} }, 80, 677205, 1, 1519403715,  },
	[11362] = { { 1217494286, {1,1,0} }, 1, "Tinklepantz", { 1217494286, {1,1,0} }, 1, 1217494284, 1, 1519403715,  },
	[11370] = { { 349999, {1,1,0} }, 25, "Hordefargo", { 349999, {1,1,0} }, 87, 354998, 10179, 1519403715,  },
	[11371] = { { 10228876, {1,1,0.5} }, 25, "Hordefargo", { 10228876, {1,1,0.5} }, 28, 9035048, 949565, 1519403715,  },
	[11382] = { { 23999992, {1,1,0} }, 4, "Hordefargo", { 23999992, {1,1,0} }, 10, 23993996, 4769, 1519403715,  },
	[11603] = { { 649898, {1,1,0} }, 1, "Hoodieisevil", { 649898, {1,1,0} }, 6, 649928, 41, 1519403715,  },
	[11608] = { { 1613806578, {1,1,0} }, 1, "Krimas", { 1613806578, {1,1,0} }, 1, 1613806575, 2, 1519403715,  },
	[11610] = { { 3642654, {1,1,0} }, 2, "Avarici", { 3642654, {1,1,0} }, 4, 3625055, 242918, 1519403715,  },
	[11611] = { { 8852055, {1,1,0} }, 2, "Jpmorcan", { 8852055, {1,1,0} }, 4, 8897677, 92889, 1519403715,  },
	[11612] = { { 4602647, {1,1,0} }, 2, "Jpmorcan", { 4602647, {1,1,0} }, 3, 4602647, 0, 1519403715,  },
	[11732] = { { 2499899, {1,1,0} }, 1, "Hoodieisevil", { 2499899, {1,1,0} }, 6, 2499934, 41, 1519403715,  },
	[11733] = { { 12582519, {1,1,0} }, 1, "Caesar", { 12582519, {1,1,0} }, 3, 12582521, 2, 1519403715,  },
	[11734] = { { 139075, {1,1,0} }, 1, "Emeril", { 139075, {1,1,0} }, 3, 139075, 0, 1519403715,  },
	[11736] = { { 9709990, {1,1,0} }, 1, "Søulslingér", { 9709991, {1,1,0} }, 8, 9711992, 4073, 1519403715,  },
	[11737] = { { 5599980, {1,1,0} }, 2, "Artrozbek", { 5599980, {1,1,0} }, 7, 5601981, 4073, 1519403715,  },
	[11754] = { { 5800, {0.5,0.5,1} }, 10, "Minikin", { 5880, {0.5,0.5,1} }, 78, 8192, 3114, 1519403715,  },
	[11818] = { { 372466973, {1,1,0} }, 1, "If", { 372466973, {1,1,0} }, 1, 372466972, 0, 1519403715,  },
	[11969] = { { 1397655, {1,1,0} }, 1, "Pauper", { 1397655, {1,1,0} }, 1, 1397655, 0, 1519403715,  },
	[11970] = { { 224771, {1,1,0} }, 1, "Tehbankz", { 224771, {1,1,0} }, 1, 224771, 0, 1519403715,  },
	[11971] = { { 941954, {1,1,0} }, 1, "Belfina", { 941954, {1,1,0} }, 2, 941954, 0, 1519403715,  },
	[11972] = { { 1380968, {1,1,0} }, 1, "Jpmorcan", { 1380968, {1,1,0} }, 2, 1380968, 0, 1519403715,  },
	[11973] = { { 5744320, {1,1,0} }, 1, "Belfina", { 5744320, {1,1,0} }, 1, 5744345, 41, 1519403715,  },
	[11974] = { { 490440, {1,1,0} }, 1, "Greedygoblin", { 490440, {1,1,0} }, 2, 490440, 0, 1519403715,  },
	[11975] = { { 513979, {1,0,0} }, 1, "Lrdballsonya", { 513979, {1,0,0} }, 4, 368387, 164464, 1519403715,  },
	[11976] = { { 1238368, {1,1,0} }, 1, "Pauper", { 1238368, {1,1,0} }, 2, 1238368, 0, 1519403715,  },
	[11978] = { { 1931829, {1,1,0} }, 1, "Pauper", { 1931829, {1,1,0} }, 1, 1931829, 0, 1519403715,  },
	[11979] = { { 1599072, {1,1,0} }, 3, "Pauper", { 1599072, {1,1,0} }, 3, 1599072, 0, 1519403715,  },
	[11980] = { { 6795325, {1,1,0} }, 1, "Smashlynn", { 6795325, {1,1,0} }, 1, 6836559, 67593, 1519403715,  },
	[11986] = { { 888715, {1,1,0} }, 1, "Greedygoblin", { 888715, {1,1,0} }, 1, 888715, 0, 1519403715,  },
	[11987] = { { 1447426, {1,1,0} }, 1, "Pauper", { 1447426, {1,1,0} }, 2, 1447426, 0, 1519403715,  },
	[11988] = { { 1359947, {1,1,0} }, 1, "Pauper", { 1359947, {1,1,0} }, 1, 1359947, 0, 1519403715,  },
	[11990] = { { 2493343, {0,1,0} }, 1, "Pauper", { 2493343, {0,1,0} }, 2, 2995072, 822457, 1519403715,  },
	[11991] = { { 3267429, {1,1,0} }, 1, "Pauper", { 3267429, {1,1,0} }, 3, 3267429, 0, 1519403715,  },
	[11992] = { { 101637, {1,1,0} }, 1, "Dando", { 101637, {1,1,0} }, 3, 101637, 0, 1519403715,  },
	[11993] = { nil, nil, nil, nil, nil, 3464845, 0, 1519403715,  },
	[11997] = { { 17475601, {1,1,0} }, 1, "Klipsky", { 17475601, {1,1,0} }, 1, 17475601, 0, 1519403715,  },
	[11999] = { { 1729723, {1,1,0} }, 1, "Klipsky", { 1729723, {1,1,0} }, 3, 1752554, 44223, 1519403715,  },
	[12001] = { { 645924, {0,1,0} }, 1, "Kushform", { 645924, {0,1,0} }, 6, 684810, 65917, 1519403715,  },
	[12002] = { { 1851793, {1,1,0} }, 1, "Hoodieisevil", { 1851793, {1,1,0} }, 2, 1851823, 41, 1519403715,  },
	[12005] = { { 2904700, {1,1,0} }, 1, "Susanxpress", { 2904700, {1,1,0} }, 4, 2905700, 2036, 1519403715,  },
	[12006] = { { 8562397, {1,1,0} }, 1, "Demira", { 8562397, {1,1,0} }, 1, 8562397, 0, 1519403715,  },
	[12007] = { { 47668663, {1,1,0} }, 1, "Belfina", { 47668663, {1,1,0} }, 1, 47668663, 0, 1519403715,  },
	[12008] = { { 3310816, {1,1,0} }, 1, "Greedygoblin", { 3310816, {1,1,0} }, 1, 3310816, 0, 1519403715,  },
	[12012] = { { 1632712, {1,1,0} }, 1, "Pauper", { 1632712, {1,1,0} }, 1, 1632712, 0, 1519403715,  },
	[12013] = { { 1563794, {1,1,0} }, 1, "Typha", { 1563794, {1,1,0} }, 2, 1563794, 0, 1519403715,  },
	[12014] = { { 1920908, {1,1,0} }, 1, "Pauper", { 1920908, {1,1,0} }, 1, 1920908, 0, 1519403715,  },
	[12015] = { { 340136, {1,1,0} }, 2, "Belfina", { 340136, {1,1,0} }, 2, 340789, 1070, 1519403715,  },
	[12016] = { { 3049893, {1,1,0} }, 1, "Tehbankz", { 3049893, {1,1,0} }, 3, 3044073, 9540, 1519403715,  },
	[12017] = { { 5177280, {1,1,0} }, 1, "Jpmorcan", { 5177280, {1,1,0} }, 2, 5177280, 0, 1519403715,  },
	[12020] = { { 732875, {1,1,0} }, 1, "Belfina", { 732875, {1,1,0} }, 3, 733070, 319, 1519403715,  },
	[12023] = { { 1117523, {1,1,0} }, 1, "Belfina", { 1117523, {1,1,0} }, 1, 1121474, 6477, 1519403715,  },
	[12024] = { { 1871616, {1,1,0.5} }, 1, "Belfina", { 1871616, {1,1,0.5} }, 3, 1760131, 145178, 1519403715,  },
	[12025] = { nil, nil, nil, nil, nil, 5016248, 0, 1519403715,  },
	[12026] = { nil, nil, nil, nil, nil, 1713106, 0, 1519403715,  },
	[12027] = { { 999999, {0.5,0.5,1} }, 1, "Emeril", { 999999, {0.5,0.5,1} }, 2, 1610212, 823883, 1519403715,  },
	[12030] = { { 1020560, {1,1,0} }, 1, "Klipsky", { 1020560, {1,1,0} }, 4, 1020560, 1, 1519403715,  },
	[12031] = { { 771407, {1,1,0} }, 2, "Pauper", { 771407, {1,1,0} }, 2, 771407, 0, 1519403715,  },
	[12032] = { { 1180171, {1,1,0} }, 1, "Jpmorcan", { 1180171, {1,1,0} }, 3, 1180171, 0, 1519403715,  },
	[12034] = { { 3710780, {1,1,0} }, 2, "Pauper", { 3710780, {1,1,0} }, 2, 3710780, 0, 1519403715,  },
	[12035] = { { 5158199, {1,1,0} }, 1, "Belfina", { 5158199, {1,1,0} }, 1, 5164243, 9908, 1519403715,  },
	[12036] = { { 1094050, {0,1,0} }, 1, "Pauper", { 1094050, {0,1,0} }, 2, 1270891, 289885, 1519403715,  },
	[12037] = { { 2500, {1,1,0} }, 71, "Mathiass", { 2500, {1,1,0} }, 110, 2540, 45, 1519403715,  },
	[12039] = { { 100000, {1,1,0} }, 1, "Dando", { 100000, {1,1,0} }, 1, 100000, 0, 1519403715,  },
	[12042] = { { 1879146, {1,1,0} }, 1, "Pauper", { 1879146, {1,1,0} }, 1, 1879146, 0, 1519403715,  },
	[12043] = { { 459172, {1,1,0} }, 1, "Greedygoblin", { 459172, {1,1,0} }, 2, 459172, 0, 1519403715,  },
	[12044] = { { 1292282, {1,1,0} }, 1, "Distantfate", { 1292282, {1,1,0} }, 3, 1292282, 0, 1519403715,  },
	[12045] = { { 1227701, {1,1,0} }, 1, "Pauper", { 1227701, {1,1,0} }, 1, 1227701, 0, 1519403715,  },
	[12046] = { { 1044622, {1,1,0} }, 1, "Pauper", { 1044622, {1,1,0} }, 2, 1044622, 0, 1519403715,  },
	[12047] = { { 508878, {1,1,0} }, 1, "Kushform", { 508878, {1,1,0} }, 2, 521672, 29398, 1519403715,  },
	[12048] = { { 14494243, {1,1,0} }, 3, "Doomhire", { 14494243, {1,1,0} }, 3, 14494243, 0, 1519403715,  },
	[12055] = { { 4378793, {1,1,0} }, 1, "Distantfate", { 4378793, {1,1,0} }, 1, 4204351, 337890, 1519403715,  },
	[12056] = { { 2549028, {1,1,0} }, 1, "Pauper", { 2549028, {1,1,0} }, 1, 2549028, 0, 1519403715,  },
	[12057] = { { 1451133, {1,1,0} }, 1, "Smashlynn", { 1451133, {1,1,0} }, 2, 1436419, 24120, 1519403715,  },
	[12058] = { nil, nil, nil, nil, nil, 5800000, 0, 1519403715,  },
	[12162] = { { 1774491, {1,1,0} }, 1, "Mêow", { 1774491, {1,1,0} }, 3, 1776491, 3278, 1519403715,  },
	[12163] = { { 6902662, {1,1,0} }, 1, "Mêow", { 6902662, {1,1,0} }, 1, 6902662, 0, 1519403715,  },
	[12184] = { nil, nil, nil, nil, nil, 16118, 115, 1519403715,  },
	[12202] = { { 4097, {0.5,0.5,1} }, 1, "Growlworm", { 4097, {0.5,0.5,1} }, 1, 7707, 4135, 1519403715,  },
	[12203] = { { 1325, {1,1,0} }, 8, "Sarella", { 1342, {1,1,0} }, 57, 1378, 47, 1519403715,  },
	[12204] = { { 210000, {1,1,0.5} }, 32, "Kamenosuke", { 210000, {1,1,0.5} }, 32, 169580, 66258, 1519403715,  },
	[12205] = { { 49600, {1,1,0.5} }, 1, "Casterita", { 49600, {1,1,0.5} }, 6, 41143, 13961, 1519403715,  },
	[12206] = { { 19500, {1,1,0} }, 2, "Mathiass", { 19500, {1,1,0} }, 5, 19556, 16, 1519403715,  },
	[12207] = { { 10525, {0,1,0} }, 10, "Mathiass", { 10525, {0,1,0} }, 15, 11245, 235, 1519403715,  },
	[12208] = { { 525, {1,1,0} }, 5, "Sarella", { 525, {1,1,0} }, 6, 526, 1, 1519403715,  },
	[12219] = { { 898317148, {1,1,0} }, 1, "If", { 898317148, {1,1,0} }, 1, 898317146, 1, 1519403715,  },
	[12223] = { { 8000, {1,0,0} }, 5, "Mathiass", { 8000, {1,0,0} }, 6, 5298, 782, 1519403715,  },
	[12228] = { { 100000, {1,1,0} }, 15, "Zafiro", { 100000, {1,1,0} }, 15, 100000, 0, 1519403715,  },
	[12231] = { { 100000, {1,1,0} }, 14, "Zafiro", { 100000, {1,1,0} }, 14, 100000, 0, 1519403715,  },
	[12247] = { { 5056085, {1,1,0} }, 1, "Mêow", { 5056085, {1,1,0} }, 1, 5056085, 0, 1519403715,  },
	[12251] = { { 221268366, {1,1,0} }, 1, "Mêow", { 221268366, {1,1,0} }, 2, 226737945, 26076375, 1519403715,  },
	[12252] = { { 132698699, {1,1,0} }, 1, "Mêow", { 132698699, {1,1,0} }, 2, 132700699, 3278, 1519403715,  },
	[12253] = { { 24361067, {1,1,0} }, 1, "Quantom", { 24361067, {1,1,0} }, 2, 24361067, 0, 1519403715,  },
	[12254] = { { 23658237, {1,1,0} }, 1, "Cactoo", { 23658237, {1,1,0} }, 2, 23658237, 0, 1519403715,  },
	[12255] = { { 196130338, {1,1,0} }, 1, "Quantom", { 196130338, {1,1,0} }, 1, 196211233, 118049, 1519403715,  },
	[12256] = { { 49960000, {1,1,0} }, 1, "Geezee", { 49960000, {1,1,0} }, 4, 49960000, 0, 1519403715,  },
	[12259] = { { 36026301, {1,1,0} }, 1, "Krimas", { 36026301, {1,1,0} }, 1, 36026301, 0, 1519403715,  },
	[12282] = { { 523642958, {1,1,0} }, 1, "Jpmorcan", { 523642958, {1,1,0} }, 1, 523642958, 0, 1519403715,  },
	[12359] = { { 37698, {0,1,0} }, 25, "Hordefargo", { 37933, {0,1,0} }, 1749, 41676, 7451, 1519403715,  },
	[12360] = { { 6014082, {1,1,0.5} }, 24, "Hordefargo", { 6014082, {1,1,0.5} }, 25, 5304220, 464714, 1519403715,  },
	[12361] = { { 79999, {0,1,0} }, 2, "Hordefargo", { 83499, {1,1,0} }, 25, 85294, 1385, 1519403715,  },
	[12363] = { nil, nil, nil, nil, nil, 2887917, 16030, 1519403715,  },
	[12364] = { { 899999, {1,1,0} }, 1, "Stopdrpnroll", { 899999, {1,1,0} }, 6, 919800, 32457, 1519403715,  },
	[12365] = { { 1217, {0,1,0} }, 25, "Hordefargo", { 1330, {1,1,0} }, 2077, 1285, 152, 1519403715,  },
	[12404] = { { 176310, {1,1,0} }, 1, "Krimas", { 176310, {1,1,0} }, 1, 176310, 0, 1519403715,  },
	[12405] = { { 8425480, {1,1,0} }, 1, "Krimas", { 8425480, {1,1,0} }, 1, 8425480, 0, 1519403715,  },
	[12406] = { { 1095892, {0,1,0} }, 1, "Emeril", { 1095892, {0,1,0} }, 2, 1209350, 153186, 1519403715,  },
	[12408] = { { 1095110, {1,1,0} }, 1, "Emeril", { 1095110, {1,1,0} }, 1, 1095110, 0, 1519403715,  },
	[12409] = { { 7999999, {1,1,0} }, 1, "Krimas", { 7999999, {1,1,0} }, 3, 7999999, 0, 1519403715,  },
	[12410] = { { 2344169, {1,1,0} }, 1, "Krimas", { 2344169, {1,1,0} }, 1, 2344169, 0, 1519403715,  },
	[12414] = { { 3999999, {1,1,0} }, 1, "Krimas", { 3999999, {1,1,0} }, 2, 3999999, 0, 1519403715,  },
	[12415] = { { 38710268, {1,1,0} }, 1, "Krimas", { 38710268, {1,1,0} }, 1, 38710268, 0, 1519403715,  },
	[12416] = { { 145471873, {1,1,0} }, 1, "Krimas", { 145471873, {1,1,0} }, 1, 145471873, 0, 1519403715,  },
	[12418] = { { 6111562, {1,1,0} }, 1, "Emeril", { 6111562, {1,1,0} }, 1, 6015228, 108821, 1519403715,  },
	[12419] = { { 33739633, {1,1,0} }, 1, "Krimas", { 33739633, {1,1,0} }, 1, 33739633, 0, 1519403715,  },
	[12420] = { { 44061348, {1,1,0} }, 1, "Krimas", { 44061348, {1,1,0} }, 1, 44061348, 0, 1519403715,  },
	[12422] = { { 10947148, {1,1,0} }, 1, "Krimas", { 10947148, {1,1,0} }, 1, 10947148, 0, 1519403715,  },
	[12424] = { { 2452752, {1,1,0} }, 1, "Emeril", { 2452752, {1,1,0} }, 1, 2442940, 11084, 1519403715,  },
	[12426] = { { 7138714, {1,1,0} }, 1, "Krimas", { 7138714, {1,1,0} }, 1, 7138714, 0, 1519403715,  },
	[12427] = { { 6239664, {1,1,0} }, 1, "Krimas", { 6239664, {1,1,0} }, 2, 6239664, 0, 1519403715,  },
	[12428] = { { 12074474, {1,1,0} }, 1, "Krimas", { 12074474, {1,1,0} }, 2, 12074474, 0, 1519403715,  },
	[12429] = { { 15798301, {1,1,0} }, 1, "Krimas", { 15798301, {1,1,0} }, 1, 15798301, 0, 1519403715,  },
	[12435] = { { 999000, {1,1,0} }, 3, "Swipeanddead", { 999000, {1,1,0} }, 4, 999898, 260, 1519403715,  },
	[12527] = { { 200000000, {1,1,0} }, 1, "Geezee", { 200000000, {1,1,0} }, 1, 200000000, 0, 1519403715,  },
	[12528] = { { 118560047, {1,1,0} }, 2, "Pøøpieisgøød", { 118560047, {1,1,0} }, 2, 118560047, 0, 1519403715,  },
	[12531] = { { 122885313, {1,1,0} }, 1, "Pøøpieisgøød", { 122885313, {1,1,0} }, 2, 122885313, 0, 1519403715,  },
	[12532] = { { 334615282, {1,1,0} }, 1, "Pøøpieisgøød", { 334615282, {1,1,0} }, 1, 334615281, 0, 1519403715,  },
	[12535] = { { 2000000000, {1,0,0} }, 1, "Geezee", { 2000000000, {1,0,0} }, 1, 1174999999, 476313973, 1519403715,  },
	[12542] = { { 12990000, {1,1,0} }, 1, "Hordefargo", { 12990000, {1,1,0} }, 3, 13189000, 326209, 1519403715,  },
	[12546] = { { 49205993, {1,1,0} }, 1, "Susanxpress", { 49205993, {1,1,0} }, 1, 49205993, 0, 1519403715,  },
	[12549] = { { 15113387, {1,1,0} }, 1, "If", { 15113387, {1,1,0} }, 1, 15113387, 0, 1519403715,  },
	[12550] = { { 59114058, {1,1,0} }, 1, "Caesar", { 59114058, {1,1,0} }, 3, 59114059, 1, 1519403715,  },
	[12552] = { { 463425139, {1,1,0} }, 1, "Susanxpress", { 463425139, {1,1,0} }, 1, 463425138, 0, 1519403715,  },
	[12607] = { { 876051, {1,1,0} }, 1, "Belfina", { 876051, {1,1,0} }, 4, 876026, 41, 1519403715,  },
	[12610] = { { 237729591, {1,1,0} }, 1, "Krimas", { 237729591, {1,1,0} }, 1, 237729591, 0, 1519403715,  },
	[12611] = { { 217902805, {1,1,0} }, 1, "Krimas", { 217902805, {1,1,0} }, 1, 217902805, 0, 1519403715,  },
	[12612] = { { 185890930, {1,1,0} }, 1, "Krimas", { 185890930, {1,1,0} }, 1, 185890930, 0, 1519403715,  },
	[12614] = { { 190980606, {1,1,0} }, 1, "Krimas", { 190980606, {1,1,0} }, 1, 190980606, 0, 1519403715,  },
	[12624] = { { 423377013, {1,1,0} }, 1, "Krimas", { 423377013, {1,1,0} }, 1, 423377012, 0, 1519403715,  },
	[12625] = { { 454138318, {1,1,0} }, 1, "Krimas", { 454138318, {1,1,0} }, 1, 454138317, 1, 1519403715,  },
	[12632] = { { 260215920, {1,1,0} }, 1, "Krimas", { 260215920, {1,1,0} }, 1, 260215920, 0, 1519403715,  },
	[12633] = { { 285040209, {1,1,0} }, 1, "Krimas", { 285040209, {1,1,0} }, 1, 285040208, 0, 1519403715,  },
	[12636] = { { 293862248, {1,1,0} }, 1, "Krimas", { 293862248, {1,1,0} }, 1, 293862247, 0, 1519403715,  },
	[12640] = { { 513551263, {1,1,0} }, 1, "Tinklepantz", { 513551263, {1,1,0} }, 1, 513551262, 1, 1519403715,  },
	[12641] = { { 1173652080, {1,1,0} }, 1, "Krimas", { 1173652080, {1,1,0} }, 1, 1173652078, 1, 1519403715,  },
	[12643] = { { 301686, {1,1,0} }, 1, "Krimas", { 301686, {1,1,0} }, 1, 301686, 0, 1519403715,  },
	[12644] = { { 694800, {1,1,0} }, 26, "Díg", { 694800, {1,1,0} }, 39, 694800, 0, 1519403715,  },
	[12655] = { { 130000, {1,1,0} }, 20, "Chazz", { 130000, {1,1,0} }, 70, 134444, 5082, 1519403715,  },
	[12682] = { { 56250, {1,1,0.5} }, 1, "Hoodieisevil", { 56250, {1,1,0.5} }, 4, 52476, 11294, 1519403715,  },
	[12683] = { { 125500, {1,1,0} }, 1, "Pàllydan", { 125500, {1,1,0} }, 5, 125683, 219, 1519403715,  },
	[12684] = { { 2900, {1,1,0} }, 1, "Casterita", { 2934, {1,1,0} }, 7, 2987, 62, 1519403715,  },
	[12685] = { { 350000000, {1,1,0.5} }, 1, "Geezee", { 350000000, {1,1,0.5} }, 1, 320000000, 24494898, 1519403715,  },
	[12689] = { { 49400, {1,1,0} }, 1, "Pàllydan", { 49400, {1,1,0} }, 3, 49440, 66, 1519403715,  },
	[12691] = { { 700000, {1,1,0} }, 1, "Sarella", { 700000, {1,1,0} }, 2, 714653, 16553, 1519403715,  },
	[12692] = { { 149980000, {1,1,0} }, 1, "Geezee", { 149980000, {1,1,0} }, 2, 148850999, 1533651, 1519403715,  },
	[12693] = { { 80083, {1,1,0} }, 1, "Jpmorcan", { 80083, {1,1,0} }, 6, 80361, 368, 1519403715,  },
	[12694] = { { 93273, {0,1,0} }, 1, "Magnar", { 93273, {0,1,0} }, 3, 114728, 14076, 1519403715,  },
	[12697] = { { 304234, {0,1,0} }, 1, "Yögsöthöth", { 304234, {0,1,0} }, 6, 340797, 43496, 1519403715,  },
	[12702] = { { 436719341, {1,1,0} }, 1, "Leisel", { 436719341, {1,1,0} }, 2, 436719340, 1, 1519403715,  },
	[12703] = { { 25691147, {1,1,0} }, 1, "Belfina", { 25691147, {1,1,0} }, 6, 25700370, 15119, 1519403715,  },
	[12704] = { { 26715, {1,1,0} }, 1, "Demira", { 26715, {1,1,0} }, 4, 27342, 296, 1519403715,  },
	[12706] = { { 20989628, {1,1,0} }, 1, "Mêow", { 20989628, {1,1,0} }, 2, 21572605, 955642, 1519403715,  },
	[12707] = { { 14891204, {1,1,0} }, 1, "Mêow", { 14891204, {1,1,0} }, 2, 15486208, 975357, 1519403715,  },
	[12711] = { { 162106162, {1,1,0} }, 1, "Susanxpress", { 162106162, {1,1,0} }, 1, 162106162, 0, 1519403715,  },
	[12713] = { { 9900, {0,1,0} }, 1, "Hoodieisevil", { 9900, {0,1,0} }, 5, 11834, 3145, 1519403715,  },
	[12714] = { { 15494645, {1,1,0} }, 1, "Mêow", { 15494645, {1,1,0} }, 2, 16024248, 868149, 1519403715,  },
	[12716] = { { 533320456, {1,1,0} }, 1, "Pauper", { 533320456, {1,1,0} }, 2, 533320455, 1, 1519403715,  },
	[12717] = { { 577575886, {1,1,0} }, 1, "Quantom", { 577575886, {1,1,0} }, 1, 577575883, 2, 1519403715,  },
	[12719] = { { 15936959, {1,1,0} }, 1, "Mêow", { 15936959, {1,1,0} }, 2, 16546507, 999198, 1519403715,  },
	[12720] = { { 586790576, {1,1,0} }, 1, "Quantom", { 586790576, {1,1,0} }, 1, 586790575, 1, 1519403715,  },
	[12728] = { { 337661534, {1,1,0.5} }, 1, "Quantom", { 337661534, {1,1,0.5} }, 1, 315263686, 32684675, 1519403715,  },
	[12731] = { { 2499999996, {1,0,0} }, 2, "Plsthf", { 1, {0.5,0.5,1} }, 2, 300000000, 491773177, 1519403715,  },
	[12769] = { { 1047326246, {1,1,0} }, 1, "Krimas", { 1047326246, {1,1,0} }, 1, 1047326244, 1, 1519403715,  },
	[12774] = { { 119351904, {1,1,0} }, 1, "Krimas", { 119351904, {1,1,0} }, 1, 119351904, 0, 1519403715,  },
	[12775] = { { 8909603, {1,1,0} }, 1, "Emeril", { 8954601, {1,1,0} }, 7, 8968100, 18226, 1519403715,  },
	[12777] = { { 122843235, {1,1,0} }, 1, "Krimas", { 122843235, {1,1,0} }, 1, 122843235, 0, 1519403715,  },
	[12781] = { { 92154878, {0,1,0} }, 1, "Hordefargo", { 92154878, {0,1,0} }, 2, 101370365, 10410027, 1519403715,  },
	[12783] = { { 354015793, {1,1,0} }, 1, "Krimas", { 354015793, {1,1,0} }, 1, 354015792, 0, 1519403715,  },
	[12796] = { { 255999998, {0,1,0} }, 1, "Hordefargo", { 255999998, {0,1,0} }, 2, 300799997, 29328484, 1519403715,  },
	[12797] = { { 389411359, {1,1,0} }, 1, "Krimas", { 389411359, {1,1,0} }, 1, 389411358, 0, 1519403715,  },
	[12798] = { { 549134196, {1,1,0} }, 1, "Krimas", { 549134196, {1,1,0} }, 1, 549134195, 1, 1519403715,  },
	[12799] = { { 229000, {1,1,0} }, 1, "Pèrkybûbblèz", { 229800, {1,1,0} }, 16, 234680, 6696, 1519403715,  },
	[12800] = { { 439800, {1,1,0} }, 1, "Ironclub", { 439933, {1,1,0} }, 7, 443979, 6568, 1519403715,  },
	[12802] = { { 880825621, {1,1,0} }, 1, "Krimas", { 880825621, {1,1,0} }, 1, 880825619, 1, 1519403715,  },
	[12803] = { { 7499, {0,1,0} }, 2, "Acidslime", { 7499, {0,1,0} }, 10, 8999, 2458, 1519403715,  },
	[12808] = { { 369525, {1,1,0.5} }, 1, "Amnesty", { 369525, {1,1,0.5} }, 1, 349610, 20679, 1519403715,  },
	[12809] = { { 289900, {0,1,0} }, 7, "Mathiass", { 329968, {1,1,0} }, 368, 337160, 2203, 1519403715,  },
	[12810] = { { 1037498, {1,1,0} }, 4, "Hordefargo", { 1037498, {1,1,0} }, 15, 1037498, 1, 1519403715,  },
	[12811] = { nil, nil, nil, nil, nil, 59654, 0, 1519403715,  },
	[12820] = { { 86961, {1,1,0} }, 1, "Susanxpress", { 86961, {1,1,0} }, 5, 86971, 21, 1519403715,  },
	[12827] = { { 47965398, {1,1,0} }, 1, "Geezee", { 47965398, {1,1,0} }, 2, 47966398, 2036, 1519403715,  },
	[12830] = { { 148633298, {1,1,0} }, 1, "Tinklepantz", { 148633298, {1,1,0} }, 1, 148633298, 0, 1519403715,  },
	[12833] = { { 989999, {1,1,0} }, 3, "Distantfate", { 989999, {1,1,0} }, 3, 989999, 0, 1519403715,  },
	[12835] = { nil, nil, nil, nil, nil, 5708799, 0, 1519403715,  },
	[12836] = { { 14035609, {1,1,0} }, 1, "Mêow", { 14035609, {1,1,0} }, 2, 14037609, 3278, 1519403715,  },
	[12839] = { { 1457625, {1,1,0} }, 1, "Werty", { 1457625, {1,1,0} }, 4, 1465100, 12253, 1519403715,  },
	[12958] = { { 4602314, {1,1,0} }, 1, "Quantom", { 4602314, {1,1,0} }, 1, 4776968, 254869, 1519403715,  },
	[12974] = { { 36989993, {1,1,0} }, 1, "Quantom", { 36989993, {1,1,0} }, 4, 36989994, 1, 1519403715,  },
	[12975] = { { 149990000, {0,1,0} }, 1, "Geezee", { 149990000, {0,1,0} }, 2, 166664444, 21095791, 1519403715,  },
	[12976] = { { 26000000, {1,1,0} }, 1, "Geezee", { 26000000, {1,1,0} }, 2, 26359999, 157945, 1519403715,  },
	[12977] = { { 208068523, {1,1,0} }, 1, "Tinklepantz", { 208068523, {1,1,0} }, 1, 208068522, 1, 1519403715,  },
	[12978] = { { 60999999, {1,1,0} }, 1, "Artrozbek", { 60999999, {1,1,0} }, 4, 61575323, 252416, 1519403715,  },
	[12979] = { { 50077425, {1,1,0} }, 2, "Salinn", { 50077425, {1,1,0} }, 2, 50077425, 0, 1519403715,  },
	[12982] = { { 12000000, {1,1,0} }, 1, "Gitbank", { 12000000, {1,1,0} }, 1, 12000000, 0, 1519403715,  },
	[12983] = { { 58208526, {1,1,0} }, 1, "Geezee", { 58208526, {1,1,0} }, 2, 58208526, 0, 1519403715,  },
	[12984] = { { 30357065, {1,1,0} }, 1, "Susanxpress", { 30357065, {1,1,0} }, 1, 30357065, 0, 1519403715,  },
	[12987] = { { 34639655, {1,1,0} }, 1, "Susanxpress", { 34639655, {1,1,0} }, 1, 34640655, 2036, 1519403715,  },
	[12988] = { { 5999999, {1,1,0} }, 1, "Jpmorcan", { 5999999, {1,1,0} }, 4, 5999999, 0, 1519403715,  },
	[12990] = { { 13375370, {1,1,0} }, 1, "Quantom", { 13375370, {1,1,0} }, 3, 13376370, 2036, 1519403715,  },
	[12992] = { { 10467759, {1,1,0} }, 1, "If", { 10467759, {1,1,0} }, 4, 10467759, 0, 1519403715,  },
	[12994] = { { 11979000, {1,1,0} }, 1, "Dankhugz", { 11979000, {1,1,0} }, 2, 11583200, 648813, 1519403715,  },
	[12997] = { { 100007164, {1,1,0} }, 1, "Geezee", { 100007164, {1,1,0} }, 1, 100002866, 3510, 1519403715,  },
	[12998] = { { 53850109, {1,1,0} }, 1, "Carëbëar", { 53850109, {1,1,0} }, 1, 53850109, 0, 1519403715,  },
	[12999] = { { 20558245, {1,1,0} }, 1, "Quantom", { 20558245, {1,1,0} }, 1, 20478024, 117064, 1519403715,  },
	[13000] = { { 3862782, {1,1,0} }, 1, "Returnpostag", { 3862782, {1,1,0} }, 2, 3902400, 44753, 1519403715,  },
	[13001] = { { 1999598, {1,1,0} }, 1, "Hoodieisevil", { 1999598, {1,1,0} }, 2, 1999628, 41, 1519403715,  },
	[13002] = { { 1768570, {1,1,0} }, 1, "Pauper", { 1768570, {1,1,0} }, 2, 1768570, 0, 1519403715,  },
	[13003] = { { 2520000, {0,1,0} }, 1, "Naloria", { 2520000, {0,1,0} }, 5, 2725475, 269551, 1519403715,  },
	[13004] = { { 1562300, {1,1,0} }, 1, "Hoodieisevil", { 1562300, {1,1,0} }, 2, 1562330, 40, 1519403715,  },
	[13005] = { { 10022359, {1,1,0} }, 1, "If", { 10022359, {1,1,0} }, 2, 10022359, 0, 1519403715,  },
	[13006] = { { 2000000, {1,1,0} }, 3, "Upinthemguts", { 2000000, {1,1,0} }, 3, 2000000, 0, 1519403715,  },
	[13007] = { { 399991, {1,1,0} }, 2, "Cactoo", { 399991, {1,1,0} }, 6, 399991, 1, 1519403715,  },
	[13008] = { { 487500, {0.5,0.5,1} }, 1, "Demira", { 487500, {0.5,0.5,1} }, 3, 1058176, 519642, 1519403715,  },
	[13009] = { nil, nil, nil, nil, nil, 440000, 0, 1519403715,  },
	[13010] = { { 44261896, {1,1,0} }, 1, "Quantom", { 44261896, {1,1,0} }, 1, 43167081, 1597639, 1519403715,  },
	[13011] = { { 21655892, {1,1,0} }, 1, "If", { 21655892, {1,1,0} }, 2, 21655892, 0, 1519403715,  },
	[13012] = { { 26000000, {1,1,0} }, 1, "Geezee", { 26000000, {1,1,0} }, 2, 26599500, 263162, 1519403715,  },
	[13013] = { { 2499753, {0,1,0} }, 1, "Bankofdark", { 2499753, {0,1,0} }, 6, 2658426, 166248, 1519403715,  },
	[13014] = { { 14989995, {1,1,0} }, 4, "Hansol", { 14989995, {1,1,0} }, 5, 14989995, 0, 1519403715,  },
	[13015] = { { 3256750, {1,1,0} }, 2, "Upinthemguts", { 3256750, {1,1,0} }, 3, 3256750, 0, 1519403715,  },
	[13016] = { { 19004333, {1,1,0} }, 1, "Susanxpress", { 19004333, {1,1,0} }, 1, 19005333, 2036, 1519403715,  },
	[13017] = { { 33766276, {1,1,0} }, 1, "Quantom", { 33766276, {1,1,0} }, 6, 33766275, 1, 1519403715,  },
	[13018] = { { 21650770, {1,1,0} }, 1, "Pauper", { 21650770, {1,1,0} }, 2, 21692815, 81440, 1519403715,  },
	[13020] = { { 14510529, {1,1,0} }, 1, "Pøøpieisgøød", { 14510529, {1,1,0} }, 3, 14510527, 2, 1519403715,  },
	[13021] = { { 3499900, {1,1,0} }, 1, "Telum", { 3499900, {1,1,0} }, 2, 3499940, 45, 1519403715,  },
	[13022] = { { 4640000, {1,1,0} }, 1, "Shoots", { 4640000, {1,1,0} }, 5, 4640774, 874, 1519403715,  },
	[13024] = { { 68990000, {1,1,0} }, 1, "Geezee", { 68990000, {1,1,0} }, 3, 68974999, 31300, 1519403715,  },
	[13025] = { { 150000000, {1,1,0} }, 1, "Geezee", { 150000000, {1,1,0} }, 1, 150000000, 0, 1519403715,  },
	[13026] = { { 20999999, {1,1,0} }, 1, "Distantfate", { 20999999, {1,1,0} }, 2, 20999999, 0, 1519403715,  },
	[13027] = { { 10000000, {1,1,0} }, 1, "Pauper", { 10000000, {1,1,0} }, 4, 10064213, 105261, 1519403715,  },
	[13028] = { { 11938188, {1,1,0} }, 1, "Hordefargo", { 11938188, {1,1,0} }, 2, 11938188, 0, 1519403715,  },
	[13029] = { { 23198111, {1,1,0} }, 1, "Pauper", { 23198111, {1,1,0} }, 2, 23198111, 0, 1519403715,  },
	[13030] = { { 2008695, {1,1,0} }, 1, "Kantaraz", { 2008695, {1,1,0} }, 3, 2007685, 2056, 1519403715,  },
	[13032] = { { 28360000, {1,1,0} }, 1, "Meebo", { 28360000, {1,1,0} }, 4, 28582107, 298318, 1519403715,  },
	[13033] = { { 28979086, {1,1,0} }, 1, "Carëbëar", { 28979086, {1,1,0} }, 3, 28979086, 0, 1519403715,  },
	[13034] = { { 61379899, {1,1,0} }, 1, "Telum", { 61379899, {1,1,0} }, 5, 61472939, 157009, 1519403715,  },
	[13035] = { { 14667092, {1,1,0} }, 1, "Pauper", { 14667092, {1,1,0} }, 1, 14667090, 2, 1519403715,  },
	[13036] = { { 15003415, {1,1,0} }, 1, "Dubu", { 15003415, {1,1,0} }, 5, 15003415, 0, 1519403715,  },
	[13037] = { { 2696781, {1,1,0.5} }, 1, "Carëbëar", { 2696781, {1,1,0.5} }, 4, 2431409, 526763, 1519403715,  },
	[13038] = { { 5000000, {1,1,0} }, 1, "Raenu", { 5000000, {1,1,0} }, 2, 5000000, 0, 1519403715,  },
	[13039] = { { 10894026, {1,1,0} }, 1, "Susanxpress", { 10894026, {1,1,0} }, 2, 10900026, 4232, 1519403715,  },
	[13040] = { { 663975, {1,1,0} }, 1, "Demira", { 663975, {1,1,0} }, 3, 677594, 5975, 1519403715,  },
	[13041] = { { 11999999, {0,1,0} }, 1, "Klipsky", { 11999999, {0,1,0} }, 3, 14396999, 4880385, 1519403715,  },
	[13042] = { { 30579022, {1,1,0} }, 1, "Quantom", { 30579022, {1,1,0} }, 2, 30581022, 3279, 1519403715,  },
	[13043] = { { 42035194, {1,1,0} }, 1, "Geezee", { 42035194, {1,1,0} }, 2, 42035194, 0, 1519403715,  },
	[13044] = { { 300000000, {1,1,0.5} }, 1, "Geezee", { 300000000, {1,1,0.5} }, 2, 275935999, 43718328, 1519403715,  },
	[13045] = { { 13886660, {1,1,0} }, 1, "Klipsky", { 13886660, {1,1,0} }, 5, 14036660, 202524, 1519403715,  },
	[13046] = { { 2500000, {0,1,0} }, 1, "Gitbanks", { 2500000, {0,1,0} }, 2, 2783065, 576332, 1519403715,  },
	[13047] = { { 3851524, {1,1,0} }, 1, "Yögsöthöth", { 3851524, {1,1,0} }, 1, 3880758, 48479, 1519403715,  },
	[13048] = { { 17510617, {1,0,0} }, 1, "Quantom", { 17510617, {1,0,0} }, 4, 13290239, 4767436, 1519403715,  },
	[13049] = { { 15000000, {0,1,0} }, 1, "Angelodeath", { 15000000, {0,1,0} }, 3, 16463601, 2979948, 1519403715,  },
	[13051] = { { 51422617, {1,1,0.5} }, 1, "Gitbank", { 51422617, {1,1,0.5} }, 4, 48780355, 5379747, 1519403715,  },
	[13052] = { { 58370701, {1,1,0} }, 1, "Quantom", { 58370701, {1,1,0} }, 3, 58370700, 1, 1519403715,  },
	[13053] = { { 15999899, {1,1,0} }, 2, "Hoodieisevil", { 15999899, {1,1,0} }, 4, 15999929, 41, 1519403715,  },
	[13054] = { { 13500000, {1,1,0} }, 1, "Dando", { 13500000, {1,1,0} }, 4, 13500000, 0, 1519403715,  },
	[13055] = { { 10622632, {1,1,0} }, 1, "Mêow", { 10622632, {1,1,0} }, 3, 10625632, 5064, 1519403715,  },
	[13056] = { { 8989999, {1,1,0} }, 1, "Kalissa", { 8989999, {1,1,0} }, 2, 8990000, 0, 1519403715,  },
	[13057] = { { 16474723, {1,1,0} }, 1, "Susanxpress", { 16474723, {1,1,0} }, 1, 16475723, 2036, 1519403715,  },
	[13058] = { { 50990000, {1,1,0} }, 1, "Geezee", { 50990000, {1,1,0} }, 1, 50990000, 0, 1519403715,  },
	[13060] = { { 2988024, {1,1,0} }, 1, "Pauper", { 2988024, {1,1,0} }, 1, 2988023, 1, 1519403715,  },
	[13063] = { { 20000000, {1,1,0} }, 1, "Jakko", { 20000000, {1,1,0} }, 3, 19999000, 1130, 1519403715,  },
	[13064] = { { 14509992, {1,1,0} }, 1, "Belfina", { 14509992, {1,1,0} }, 3, 14509992, 0, 1519403715,  },
	[13065] = { { 2551896, {1,1,0} }, 1, "Kantaraz", { 2551896, {1,1,0} }, 3, 2551896, 0, 1519403715,  },
	[13066] = { { 6833234, {1,1,0} }, 1, "Jpmorcan", { 6833234, {1,1,0} }, 1, 6623360, 283362, 1519403715,  },
	[13067] = { { 1559996, {1,1,0} }, 1, "Yögsöthöth", { 1579996, {1,1,0} }, 8, 1591997, 9545, 1519403715,  },
	[13068] = { { 84999999, {1,1,0} }, 1, "Telum", { 84999999, {1,1,0} }, 4, 86108999, 1821240, 1519403715,  },
	[13070] = { { 1608750, {0,1,0} }, 1, "Demira", { 1608750, {0,1,0} }, 5, 1705386, 119886, 1519403715,  },
	[13071] = { { 21989996, {1,1,0} }, 1, "Geezee", { 21989996, {1,1,0} }, 3, 21991996, 3278, 1519403715,  },
	[13072] = { { 989000, {1,1,0} }, 1, "Stopdrpnroll", { 989000, {1,1,0} }, 3, 989000, 0, 1519403715,  },
	[13073] = { { 1952432, {1,1,0} }, 1, "Yögsöthöth", { 1952432, {1,1,0} }, 4, 1982469, 23891, 1519403715,  },
	[13074] = { { 2984781, {1,1,0} }, 1, "Quantom", { 2984781, {1,1,0} }, 5, 2984781, 0, 1519403715,  },
	[13075] = { { 4697213, {1,1,0} }, 1, "Werty", { 4697213, {1,1,0} }, 1, 4697213, 0, 1519403715,  },
	[13076] = { { 13374655, {1,1,0} }, 1, "Susanxpress", { 13374655, {1,1,0} }, 1, 13374655, 0, 1519403715,  },
	[13077] = { { 2925975, {0.5,0.5,1} }, 2, "Demira", { 2925975, {0.5,0.5,1} }, 4, 22220116, 28106375, 1519403715,  },
	[13081] = { { 15186600, {1,1,0} }, 1, "Gitbank", { 15186600, {1,1,0} }, 5, 15201940, 31233, 1519403715,  },
	[13082] = { { 9152363, {1,1,0} }, 1, "Artrozbek", { 9152363, {1,1,0} }, 6, 9180873, 32713, 1519403715,  },
	[13083] = { { 5849996, {1,1,0} }, 1, "Yögsöthöth", { 5849996, {1,1,0} }, 5, 5939995, 71585, 1519403715,  },
	[13084] = { { 4684749, {1,1,0} }, 1, "Klipsky", { 4684749, {1,1,0} }, 3, 4684749, 0, 1519403715,  },
	[13085] = { { 333052, {1,1,0} }, 1, "If", { 333052, {1,1,0} }, 2, 333052, 0, 1519403715,  },
	[13087] = { { 6583871, {1,1,0} }, 1, "Jpmorcan", { 6583871, {1,1,0} }, 4, 6583871, 0, 1519403715,  },
	[13088] = { { 4190000, {1,1,0} }, 1, "Mêow", { 4190000, {1,1,0} }, 1, 4192000, 3278, 1519403715,  },
	[13089] = { { 4549355, {1,1,0} }, 1, "Distantfate", { 4549355, {1,1,0} }, 4, 4549355, 0, 1519403715,  },
	[13091] = { { 3847500, {1,1,0} }, 1, "Fjord", { 3847500, {1,1,0} }, 5, 3857361, 12904, 1519403715,  },
	[13093] = { { 11537413, {1,1,0} }, 2, "Pauper", { 11537413, {1,1,0} }, 2, 11537413, 0, 1519403715,  },
	[13094] = { { 5550000, {1,1,0} }, 1, "Dando", { 5550000, {1,1,0} }, 1, 5550000, 0, 1519403715,  },
	[13096] = { { 1950000, {1,1,0.5} }, 1, "Zoreia", { 1950000, {1,1,0.5} }, 4, 1575876, 609013, 1519403715,  },
	[13099] = { { 40008024, {1,1,0} }, 1, "Orlordil", { 40008024, {1,1,0} }, 3, 41485980, 2422731, 1519403715,  },
	[13100] = { { 19990000, {1,1,0} }, 1, "Hordefargo", { 19990000, {1,1,0} }, 5, 19990000, 0, 1519403715,  },
	[13101] = { { 4747878, {1,1,0} }, 1, "Cactoo", { 4747878, {1,1,0} }, 2, 4747878, 1, 1519403715,  },
	[13102] = { { 10000000, {1,1,0} }, 1, "Pauper", { 10000000, {1,1,0} }, 2, 10232000, 380304, 1519403715,  },
	[13103] = { { 25917558, {1,1,0} }, 3, "Pauper", { 25917558, {1,1,0} }, 3, 25917558, 0, 1519403715,  },
	[13105] = { { 26170955, {1,1,0} }, 1, "Carëbëar", { 26170955, {1,1,0} }, 4, 26170955, 0, 1519403715,  },
	[13106] = { { 9115694, {1,1,0} }, 1, "Syntrax", { 9115694, {1,1,0} }, 3, 9115694, 0, 1519403715,  },
	[13107] = { { 499999, {1,1,0} }, 1, "Gveers", { 499999, {1,1,0} }, 2, 499999, 0, 1519403715,  },
	[13108] = { { 4850924, {1,1,0} }, 1, "Padrepoe", { 4850924, {1,1,0} }, 5, 4850925, 1, 1519403715,  },
	[13109] = { { 11018206, {1,1,0} }, 2, "Pauper", { 11018206, {1,1,0} }, 2, 11018206, 0, 1519403715,  },
	[13111] = { { 1779197, {1,1,0} }, 1, "Hordefargo", { 1779197, {1,1,0} }, 4, 1779197, 0, 1519403715,  },
	[13113] = { { 701000, {1,1,0} }, 1, "Chiflado", { 701000, {1,1,0} }, 6, 701300, 405, 1519403715,  },
	[13114] = { { 22000000, {1,1,0} }, 1, "Caroldruid", { 22000000, {1,1,0} }, 1, 22000000, 0, 1519403715,  },
	[13115] = { { 13002247, {1,1,0.5} }, 1, "Pauper", { 13002247, {1,1,0.5} }, 1, 11744848, 1420415, 1519403715,  },
	[13116] = { { 450000, {1,1,0} }, 1, "Naloria", { 450000, {1,1,0} }, 5, 469998, 22591, 1519403715,  },
	[13117] = { { 42220000, {1,1,0} }, 1, "Geezee", { 42220000, {1,1,0} }, 3, 42227998, 3509, 1519403715,  },
	[13118] = { { 2325893, {1,1,0} }, 1, "Susanxpress", { 2325893, {1,1,0} }, 2, 2325893, 0, 1519403715,  },
	[13119] = { { 18579996, {1,1,0} }, 1, "Carëbëar", { 18579996, {1,1,0} }, 2, 18579996, 0, 1519403715,  },
	[13120] = { { 4597604, {1,1,0} }, 1, "Jpmorcan", { 4597604, {1,1,0} }, 1, 4465676, 178124, 1519403715,  },
	[13121] = { { 9854998, {1,1,0} }, 1, "If", { 9854998, {1,1,0} }, 4, 9854998, 0, 1519403715,  },
	[13122] = { { 9772272, {1,1,0} }, 1, "Susanxpress", { 9772272, {1,1,0} }, 3, 9881603, 114247, 1519403715,  },
	[13123] = { { 1505000, {1,1,0} }, 1, "Stopdrpnroll", { 1505000, {1,1,0} }, 2, 1506100, 1243, 1519403715,  },
	[13124] = { { 7000000, {1,1,0} }, 1, "Upinthemguts", { 7000000, {1,1,0} }, 5, 7000000, 0, 1519403715,  },
	[13125] = { { 1349997, {1,1,0} }, 1, "Jpmorcan", { 1349997, {1,1,0} }, 3, 1349997, 1, 1519403715,  },
	[13126] = { { 2990000, {1,1,0.5} }, 1, "Chiflado", { 2990000, {1,1,0.5} }, 2, 2701111, 447717, 1519403715,  },
	[13127] = { { 21474618, {1,1,0} }, 1, "Quantom", { 21474618, {1,1,0} }, 4, 21496310, 44165, 1519403715,  },
	[13128] = { { 12710730, {1,1,0} }, 1, "Susanxpress", { 12710730, {1,1,0} }, 3, 12710730, 0, 1519403715,  },
	[13129] = { { 163745024, {1,1,0} }, 1, "Gitbank", { 163745024, {1,1,0} }, 3, 163910423, 336759, 1519403715,  },
	[13130] = { { 487402, {1,1,0} }, 1, "Demira", { 493651, {1,1,0} }, 7, 498679, 2210, 1519403715,  },
	[13131] = { { 6887754, {1,1,0} }, 1, "If", { 6887754, {1,1,0} }, 2, 6887754, 0, 1519403715,  },
	[13132] = { { 53591578, {1,1,0} }, 1, "Quantom", { 53591578, {1,1,0} }, 1, 51355660, 2829871, 1519403715,  },
	[13133] = { { 4995000, {0,1,0} }, 1, "Geezee", { 4995000, {0,1,0} }, 4, 6047500, 1770403, 1519403715,  },
	[13134] = { { 13100000, {1,1,0} }, 1, "Pauper", { 13100000, {1,1,0} }, 3, 13147427, 91865, 1519403715,  },
	[13135] = { { 450000, {1,1,0} }, 1, "Caliice", { 450000, {1,1,0} }, 2, 450000, 0, 1519403715,  },
	[13136] = { { 30556207, {1,1,0} }, 1, "Susanxpress", { 30556207, {1,1,0} }, 3, 30557207, 2036, 1519403715,  },
	[13137] = { { 11239999, {1,1,0} }, 1, "Susanxpress", { 11239999, {1,1,0} }, 2, 11248999, 2603, 1519403715,  },
	[13138] = { { 200000000, {1,1,0} }, 2, "Geezee", { 200000000, {1,1,0} }, 2, 194444444, 10760941, 1519403715,  },
	[13139] = { { 3628734, {1,1,0} }, 1, "Emeril", { 3628734, {1,1,0} }, 2, 3639730, 14847, 1519403715,  },
	[13144] = { { 1169075, {1,1,0} }, 1, "Neilisha", { 1169075, {1,1,0} }, 2, 1169075, 0, 1519403715,  },
	[13145] = { { 15809000, {1,1,0} }, 1, "Klipsky", { 15809000, {1,1,0} }, 2, 15809000, 0, 1519403715,  },
	[13146] = { { 2380266, {1,1,0} }, 1, "Kantaraz", { 2380266, {1,1,0} }, 3, 2380266, 0, 1519403715,  },
	[13199] = { { 22579809, {1,1,0} }, 1, "Quantom", { 22579809, {1,1,0} }, 1, 22579809, 0, 1519403715,  },
	[13288] = { { 18734099, {1,1,0} }, 1, "Mêow", { 18734099, {1,1,0} }, 1, 18734099, 0, 1519403715,  },
	[13311] = { { 37880000, {1,1,0} }, 1, "Evilvdduck", { 37880000, {1,1,0} }, 5, 37885950, 7133, 1519403715,  },
	[13422] = { { 10611, {0.5,0.5,1} }, 175, "Daphnedoo", { 10611, {0.5,0.5,1} }, 182, 30611, 15323, 1519403715,  },
	[13423] = { nil, nil, nil, nil, nil, 502000, 0, 1519403715,  },
	[13443] = { { 4762, {0.5,0.5,1} }, 1, "Bluepanda", { 14654, {0,1,0} }, 13, 18611, 1736, 1519403715,  },
	[13444] = { { 8887, {1,1,0} }, 2, "Hordefargo", { 8889, {1,1,0} }, 24, 8889, 0, 1519403715,  },
	[13446] = { { 10351, {1,1,0} }, 2, "Yaja", { 10351, {1,1,0} }, 10, 10351, 0, 1519403715,  },
	[13452] = { { 2039396, {1,1,0} }, 2, "Yaja", { 2039396, {1,1,0} }, 2, 2039396, 0, 1519403715,  },
	[13454] = { { 7500, {1,1,0} }, 12, "Bazz", { 7500, {1,1,0} }, 12, 7500, 0, 1519403715,  },
	[13462] = { { 1792635, {1,1,0} }, 1, "If", { 1792635, {1,1,0} }, 1, 1792635, 0, 1519403715,  },
	[13463] = { { 9999, {0,1,0} }, 1, "Toolsalival", { 11273, {1,1,0} }, 132, 11701, 755, 1519403715,  },
	[13464] = { { 5050, {0.5,0.5,1} }, 2, "Mathiass", { 9399, {1,1,0} }, 221, 9556, 118, 1519403715,  },
	[13465] = { { 19500, {1,1,0} }, 16, "Hoodieisevil", { 19500, {1,1,0} }, 93, 19869, 662, 1519403715,  },
	[13466] = { { 147993, {1,1,0} }, 50, "Hordefargo", { 147993, {1,1,0} }, 113, 147993, 1, 1519403715,  },
	[13467] = { { 39900, {1,1,0} }, 47, "Hoodieisevil", { 39900, {1,1,0} }, 167, 40937, 1671, 1519403715,  },
	[13468] = { nil, nil, nil, nil, nil, 7000000, 0, 1519403715,  },
	[13478] = { { 7149996, {1,1,0} }, 1, "Quantom", { 7149996, {1,1,0} }, 2, 7149996, 1, 1519403715,  },
	[13481] = { { 1216832549, {1,1,0} }, 1, "Susanxpress", { 1216832549, {1,1,0} }, 1, 1216832547, 1, 1519403715,  },
	[13486] = { { 260224446, {1,1,0} }, 1, "Quantom", { 260224446, {1,1,0} }, 1, 260224444, 2, 1519403715,  },
	[13487] = { { 200000000, {0,1,0} }, 1, "Avarici", { 200000000, {0,1,0} }, 1, 222845465, 37449290, 1519403715,  },
	[13488] = { { 186259102, {1,1,0} }, 1, "Quantom", { 186259102, {1,1,0} }, 1, 183733819, 3196104, 1519403715,  },
	[13489] = { nil, nil, nil, nil, nil, 194999902, 0, 1519403715,  },
	[13490] = { { 683808, {1,1,0} }, 1, "Quantom", { 683808, {1,1,0} }, 6, 690852, 7957, 1519403715,  },
	[13491] = { nil, nil, nil, nil, nil, 1647892665, 1, 1519403715,  },
	[13494] = { { 1179763, {1,1,0} }, 1, "Avarici", { 1179763, {1,1,0} }, 2, 1179763, 0, 1519403715,  },
	[13518] = { { 223009937, {1,1,0} }, 1, "Reported", { 223009937, {1,1,0} }, 3, 223009947, 23, 1519403715,  },
	[13520] = { { 19952636, {1,1,0} }, 1, "Hordefargo", { 19952636, {1,1,0} }, 2, 19952636, 0, 1519403715,  },
	[13755] = { { 51616, {1,1,0} }, 3, "Psyncere", { 51616, {1,1,0} }, 3, 51616, 0, 1519403715,  },
	[13757] = { { 20000, {1,1,0} }, 2, "Mathiass", { 20000, {1,1,0} }, 2, 20000, 0, 1519403715,  },
	[13857] = { { 7356351, {1,1,0} }, 1, "Caesar", { 7356351, {1,1,0} }, 1, 7356351, 0, 1519403715,  },
	[13858] = { { 3586685, {1,1,0} }, 1, "Artrozbek", { 3586685, {1,1,0} }, 1, 3586685, 0, 1519403715,  },
	[13860] = { { 2109574, {1,1,0} }, 1, "Artrozbek", { 2109574, {1,1,0} }, 1, 2109574, 0, 1519403715,  },
	[13864] = { { 1385795, {1,1,0} }, 1, "Artrozbek", { 1385795, {1,1,0} }, 1, 1385795, 0, 1519403715,  },
	[13865] = { { 2837130, {1,1,0} }, 1, "Artrozbek", { 2837130, {1,1,0} }, 1, 2837130, 0, 1519403715,  },
	[13867] = { { 5265661, {1,1,0} }, 1, "Artrozbek", { 5265661, {1,1,0} }, 3, 5265664, 2, 1519403715,  },
	[13868] = { { 24327524, {1,1,0} }, 1, "Caesar", { 24327526, {1,1,0} }, 7, 24327526, 0, 1519403715,  },
	[13869] = { { 4424644, {1,1,0} }, 4, "Typha", { 4424644, {1,1,0} }, 4, 4424644, 0, 1519403715,  },
	[13871] = { { 1819008, {1,1,0} }, 1, "Artrozbek", { 1819008, {1,1,0} }, 5, 1819008, 0, 1519403715,  },
	[13876] = { { 36842250, {1,1,0} }, 1, "If", { 36842250, {1,1,0} }, 1, 36842250, 0, 1519403715,  },
	[13888] = { { 16229, {0.5,0.5,1} }, 200, "Daphnedoo", { 16229, {0.5,0.5,1} }, 331, 26229, 7662, 1519403715,  },
	[13896] = { { 13217637, {1,1,0} }, 1, "Mêow", { 13217637, {1,1,0} }, 4, 13219637, 3278, 1519403715,  },
	[13897] = { { 18198242, {1,1,0} }, 1, "Mêow", { 18198242, {1,1,0} }, 3, 18200242, 3278, 1519403715,  },
	[13898] = { { 6009815, {1,1,0} }, 1, "If", { 6009815, {1,1,0} }, 4, 6009815, 0, 1519403715,  },
	[13900] = { { 74148678, {1,1,0} }, 1, "Chingles", { 74148678, {1,1,0} }, 1, 74148678, 0, 1519403715,  },
	[13914] = { { 25647125, {1,1,0} }, 1, "If", { 25647125, {1,1,0} }, 1, 25647125, 0, 1519403715,  },
	[13926] = { { 14314711, {1,1,0.5} }, 1, "Telum", { 14314711, {1,1,0.5} }, 2, 12364826, 2202635, 1519403715,  },
	[13940] = { { 100000, {1,1,0} }, 8, "Zafiro", { 100000, {1,1,0} }, 9, 100000, 0, 1519403715,  },
	[13941] = { { 100000, {1,1,0} }, 10, "Zafiro", { 100000, {1,1,0} }, 11, 100000, 0, 1519403715,  },
	[13943] = { { 100000, {1,1,0} }, 11, "Zafiro", { 100000, {1,1,0} }, 12, 100000, 0, 1519403715,  },
	[13948] = { { 100000, {1,1,0} }, 7, "Zafiro", { 100000, {1,1,0} }, 8, 100000, 0, 1519403715,  },
	[14025] = { { 4999998, {1,1,0} }, 2, "Hansol", { 4999998, {1,1,0} }, 4, 4999998, 0, 1519403715,  },
	[14044] = { { 14465281, {1,1,0} }, 1, "Cactoo", { 14465281, {1,1,0} }, 6, 14465281, 1, 1519403715,  },
	[14045] = { { 5005530, {1,1,0} }, 1, "Quantom", { 5005530, {1,1,0} }, 5, 5004856, 1105, 1519403715,  },
	[14046] = { { 259999, {0.5,0.5,1} }, 1, "Quynn", { 259999, {0.5,0.5,1} }, 2, 923487499, 463036292, 1519403715,  },
	[14047] = { { 2800, {0.5,0.5,1} }, 17, "Fjord", { 4503, {1,1,0} }, 8576, 4591, 85, 1519403715,  },
	[14048] = { { 36616, {1,1,0} }, 9, "Greenlei", { 36617, {1,1,0} }, 1323, 36617, 0, 1519403715,  },
	[14091] = { { 24266353, {1,1,0} }, 1, "Artrozbek", { 24266353, {1,1,0} }, 1, 24342489, 22821, 1519403715,  },
	[14095] = { { 3148161, {1,1,0} }, 1, "Monsterkills", { 3148161, {1,1,0} }, 1, 3148161, 0, 1519403715,  },
	[14096] = { { 13750078, {0.5,0.5,1} }, 1, "Milkybubbles", { 13750078, {0.5,0.5,1} }, 3, 19691675, 1718717, 1519403715,  },
	[14097] = { { 2160474, {1,1,0.5} }, 1, "Susanxpress", { 2160474, {1,1,0.5} }, 3, 1910962, 72176, 1519403715,  },
	[14099] = { { 3639034, {1,1,0} }, 1, "Monsterkills", { 3639034, {1,1,0} }, 1, 3639034, 0, 1519403715,  },
	[14100] = { { 3513365, {1,1,0} }, 1, "Artrozbek", { 3513365, {1,1,0} }, 6, 3513365, 0, 1519403715,  },
	[14101] = { { 2627193, {1,1,0} }, 1, "Artrozbek", { 2627193, {1,1,0} }, 1, 2627231, 74, 1519403715,  },
	[14103] = { { 2938047, {1,1,0} }, 1, "Artrozbek", { 2938047, {1,1,0} }, 5, 2938048, 0, 1519403715,  },
	[14104] = { { 21936644, {1,1,0} }, 1, "Caesar", { 21936644, {1,1,0} }, 5, 21936644, 0, 1519403715,  },
	[14108] = { { 5138677, {1,1,0} }, 1, "Artrozbek", { 5138677, {1,1,0} }, 2, 5138679, 2, 1519403715,  },
	[14109] = { { 25328066, {1,1,0} }, 1, "Quantom", { 25328066, {1,1,0} }, 1, 25328066, 0, 1519403715,  },
	[14110] = { nil, nil, nil, nil, nil, 4401047, 0, 1519403715,  },
	[14111] = { { 6782916, {1,1,0} }, 1, "Artrozbek", { 6782916, {1,1,0} }, 1, 6782916, 0, 1519403715,  },
	[14112] = { nil, nil, nil, nil, nil, 112721123, 0, 1519403715,  },
	[14113] = { { 13748854, {1,1,0} }, 1, "Cortanà", { 13748854, {1,1,0} }, 1, 13748854, 0, 1519403715,  },
	[14114] = { { 15592989, {1,1,0} }, 1, "Milkybubbles", { 15592989, {1,1,0} }, 1, 15592989, 0, 1519403715,  },
	[14115] = { nil, nil, nil, nil, nil, 1864904, 0, 1519403715,  },
	[14116] = { { 355238, {1,1,0} }, 3, "Smashlynn", { 355238, {1,1,0} }, 3, 356550, 2150, 1519403715,  },
	[14117] = { nil, nil, nil, nil, nil, 14813484, 0, 1519403715,  },
	[14119] = { nil, nil, nil, nil, nil, 92143638, 0, 1519403715,  },
	[14121] = { { 39486927, {1,1,0} }, 1, "Tinklepantz", { 39486927, {1,1,0} }, 2, 39486927, 0, 1519403715,  },
	[14122] = { { 50000, {1,1,0} }, 1, "Kinvara", { 50000, {1,1,0} }, 1, 50000, 0, 1519403715,  },
	[14123] = { { 3766196, {1,1,0} }, 1, "Jpmorcan", { 3766196, {1,1,0} }, 2, 3766196, 0, 1519403715,  },
	[14124] = { { 6485601, {1,1,0} }, 1, "Belfina", { 6485601, {1,1,0} }, 2, 6485601, 0, 1519403715,  },
	[14127] = { nil, nil, nil, nil, nil, 220984138, 0, 1519403715,  },
	[14128] = { { 3309994, {1,1,0} }, 1, "Artrozbek", { 3309995, {1,1,0} }, 7, 3309997, 2, 1519403715,  },
	[14129] = { { 7335157, {1,1,0.5} }, 1, "Susanxpress", { 7335157, {1,1,0.5} }, 1, 6078589, 363486, 1519403715,  },
	[14130] = { { 16762672, {1,1,0} }, 1, "Caesar", { 16762672, {1,1,0} }, 6, 16762674, 2, 1519403715,  },
	[14132] = { { 2714002, {1,1,0} }, 1, "Artrozbek", { 2714002, {1,1,0} }, 6, 2714593, 1363, 1519403715,  },
	[14133] = { { 72816710, {1,1,0} }, 1, "Rejuvenate", { 72816710, {1,1,0} }, 3, 72816710, 0, 1519403715,  },
	[14134] = { { 57574280, {1,1,0} }, 4, "Typha", { 57574280, {1,1,0} }, 4, 57574280, 0, 1519403715,  },
	[14137] = { nil, nil, nil, nil, nil, 66245153, 0, 1519403715,  },
	[14138] = { nil, nil, nil, nil, nil, 75091313, 0, 1519403715,  },
	[14141] = { { 60421420, {1,1,0} }, 1, "Tinklepantz", { 60421420, {1,1,0} }, 1, 60421420, 0, 1519403715,  },
	[14142] = { { 50033715, {1,1,0} }, 2, "If", { 50033715, {1,1,0} }, 2, 50033715, 0, 1519403715,  },
	[14143] = { { 25441123, {1,1,0} }, 1, "Cactoo", { 25441123, {1,1,0} }, 1, 25441123, 0, 1519403715,  },
	[14144] = { nil, nil, nil, nil, nil, 43189413, 0, 1519403715,  },
	[14155] = { { 160000, {1,1,0} }, 7, "Oomana", { 160000, {1,1,0} }, 7, 160000, 0, 1519403715,  },
	[14158] = { { 79822236, {1,1,0} }, 1, "Quantom", { 79822236, {1,1,0} }, 2, 79822236, 0, 1519403715,  },
	[14159] = { nil, nil, nil, nil, nil, 3516218, 0, 1519403715,  },
	[14160] = { nil, nil, nil, nil, nil, 1341097, 0, 1519403715,  },
	[14161] = { nil, nil, nil, nil, nil, 2649393, 0, 1519403715,  },
	[14162] = { { 21049452, {1,1,0} }, 1, "Belfina", { 21049452, {1,1,0} }, 1, 20778065, 444869, 1519403715,  },
	[14163] = { { 100000000, {1,1,0} }, 1, "Geezee", { 100000000, {1,1,0} }, 1, 100000000, 0, 1519403715,  },
	[14165] = { { 13146060, {1,1,0} }, 1, "Donaldtrump", { 13146060, {1,1,0} }, 3, 13146060, 0, 1519403715,  },
	[14167] = { { 871172, {1,1,0} }, 1, "Klipsky", { 871172, {1,1,0} }, 3, 871172, 0, 1519403715,  },
	[14169] = { { 9735122, {1,1,0} }, 1, "Susanxpress", { 9735122, {1,1,0} }, 1, 9735122, 0, 1519403715,  },
	[14170] = { { 3596238, {1,1,0} }, 1, "Artrozbek", { 3596238, {1,1,0} }, 2, 3596238, 1, 1519403715,  },
	[14171] = { { 10000000, {1,1,0} }, 1, "Kinvara", { 10000000, {1,1,0} }, 1, 10000000, 0, 1519403715,  },
	[14173] = { { 1288397, {1,1,0} }, 1, "If", { 1288397, {1,1,0} }, 5, 1288397, 0, 1519403715,  },
	[14174] = { { 3269056, {1,1,0} }, 2, "Susanxpress", { 3269056, {1,1,0} }, 2, 3269056, 0, 1519403715,  },
	[14176] = { { 25266060, {1,1,0} }, 1, "Belfina", { 25266060, {1,1,0} }, 1, 25266060, 0, 1519403715,  },
	[14177] = { { 36626422, {1,1,0} }, 1, "Mêow", { 36626422, {1,1,0} }, 2, 36628422, 3278, 1519403715,  },
	[14178] = { nil, nil, nil, nil, nil, 277608959, 63006464, 1519403715,  },
	[14181] = { { 22000000, {1,1,0} }, 2, "Dando", { 22000000, {1,1,0} }, 2, 22000000, 0, 1519403715,  },
	[14182] = { { 53071038, {1,1,0} }, 1, "Mêow", { 53071038, {1,1,0} }, 1, 53049333, 24518, 1519403715,  },
	[14183] = { nil, nil, nil, nil, nil, 17173122, 49767, 1519403715,  },
	[14184] = { { 200000000, {1,1,0} }, 1, "Geezee", { 200000000, {1,1,0} }, 1, 200000000, 0, 1519403715,  },
	[14185] = { { 27898161, {1,1,0} }, 1, "Kantaraz", { 27898161, {1,1,0} }, 2, 27898162, 0, 1519403715,  },
	[14186] = { nil, nil, nil, nil, nil, 99999999, 0, 1519403715,  },
	[14187] = { { 23222638, {1,1,0} }, 1, "Mêow", { 23222638, {1,1,0} }, 3, 23246320, 38820, 1519403715,  },
	[14188] = { { 2977677, {1,1,0} }, 1, "Belfina", { 2977677, {1,1,0} }, 2, 2977276, 658, 1519403715,  },
	[14189] = { { 7001943, {0,1,0} }, 1, "Dando", { 7001943, {0,1,0} }, 3, 7488474, 549602, 1519403715,  },
	[14190] = { { 172317067, {1,1,0} }, 1, "Quantom", { 172317067, {1,1,0} }, 1, 172308067, 2604, 1519403715,  },
	[14191] = { { 45655026, {1,1,0} }, 1, "Mêow", { 45655026, {1,1,0} }, 1, 45655026, 0, 1519403715,  },
	[14193] = { { 46573706, {1,1,0} }, 1, "Quantom", { 46573706, {1,1,0} }, 1, 46573706, 0, 1519403715,  },
	[14194] = { { 29560519, {1,1,0} }, 1, "Chingles", { 29560519, {1,1,0} }, 2, 29374195, 210476, 1519403715,  },
	[14195] = { { 53111403, {1,1,0} }, 1, "Mêow", { 53111403, {1,1,0} }, 2, 53167521, 91991, 1519403715,  },
	[14196] = { { 12163474, {1,1,0} }, 1, "Klipsky", { 12163475, {1,1,0} }, 8, 12163475, 1, 1519403715,  },
	[14199] = { { 20001327, {1,1,0} }, 1, "Jpmorcan", { 20001327, {1,1,0} }, 2, 20561357, 918025, 1519403715,  },
	[14200] = { { 8442529, {1,1,0} }, 1, "If", { 8442529, {1,1,0} }, 2, 8442529, 0, 1519403715,  },
	[14201] = { nil, nil, nil, nil, nil, 2656006, 0, 1519403715,  },
	[14202] = { { 16000940, {1,1,0} }, 1, "Artrozbek", { 16000940, {1,1,0} }, 2, 16000940, 0, 1519403715,  },
	[14203] = { { 2976087, {1,1,0} }, 1, "If", { 2976087, {1,1,0} }, 1, 2960563, 25448, 1519403715,  },
	[14204] = { { 100000000, {1,1,0.5} }, 1, "Geezee", { 100000000, {1,1,0.5} }, 2, 85207730, 20359518, 1519403715,  },
	[14205] = { { 8001545, {1,1,0} }, 1, "Orlordil", { 8001545, {1,1,0} }, 1, 7701236, 492280, 1519403715,  },
	[14206] = { { 3307877, {1,1,0} }, 1, "Klipsky", { 3307877, {1,1,0} }, 1, 3307877, 0, 1519403715,  },
	[14207] = { nil, nil, nil, nil, nil, 7077792, 0, 1519403715,  },
	[14208] = { { 18691934, {1,1,0.5} }, 1, "Cactoo", { 18691934, {1,1,0.5} }, 1, 15308626, 3821863, 1519403715,  },
	[14209] = { { 7000000, {1,1,0} }, 1, "Dando", { 7000000, {1,1,0} }, 1, 7000000, 0, 1519403715,  },
	[14211] = { { 4784051, {1,1,0} }, 1, "Klipsky", { 4784051, {1,1,0} }, 3, 4784051, 0, 1519403715,  },
	[14212] = { { 755000, {0,1,0} }, 1, "Orlordil", { 755000, {0,1,0} }, 3, 894000, 227855, 1519403715,  },
	[14214] = { { 5914637, {1,1,0} }, 1, "Greedygoblin", { 5914637, {1,1,0} }, 1, 5914637, 0, 1519403715,  },
	[14215] = { nil, nil, nil, nil, nil, 37490736, 0, 1519403715,  },
	[14216] = { { 5161055, {1,1,0} }, 1, "If", { 5161055, {1,1,0} }, 2, 5161055, 0, 1519403715,  },
	[14217] = { { 4315163, {1,1,0.5} }, 2, "Pauper", { 4315163, {1,1,0.5} }, 2, 3789656, 593625, 1519403715,  },
	[14218] = { { 5048223, {1,1,0} }, 1, "Jpmorcan", { 5048223, {1,1,0} }, 5, 5048223, 0, 1519403715,  },
	[14219] = { { 2764403, {1,1,0} }, 1, "Belfina", { 2764403, {1,1,0} }, 1, 2764403, 0, 1519403715,  },
	[14220] = { { 5846485, {1,1,0} }, 1, "Pauper", { 5846485, {1,1,0} }, 1, 5845485, 1130, 1519403715,  },
	[14221] = { { 2740208, {1,1,0.5} }, 1, "Belfina", { 2740208, {1,1,0.5} }, 1, 2544153, 221468, 1519403715,  },
	[14222] = { { 8368600, {1,0,0} }, 1, "Cactoo", { 8368600, {1,0,0} }, 1, 6548624, 2055887, 1519403715,  },
	[14224] = { { 5183311, {1,1,0} }, 1, "Kantaraz", { 5183311, {1,1,0} }, 1, 5183311, 0, 1519403715,  },
	[14225] = { { 13371973, {1,1,0} }, 1, "Kantaraz", { 13371973, {1,1,0} }, 3, 13271810, 28974, 1519403715,  },
	[14226] = { nil, nil, nil, nil, nil, 4602126, 0, 1519403715,  },
	[14227] = { { 20000, {1,1,0} }, 90, "Dando", { 20000, {1,1,0} }, 90, 20400, 11262, 1519403715,  },
	[14228] = { { 14449159, {1,1,0} }, 1, "Carëbëar", { 14449159, {1,1,0} }, 3, 14449159, 0, 1519403715,  },
	[14229] = { { 2945848, {1,1,0} }, 1, "If", { 2945848, {1,1,0} }, 2, 2945848, 0, 1519403715,  },
	[14230] = { { 93566931, {1,1,0} }, 1, "Kantaraz", { 93566931, {1,1,0} }, 2, 93566931, 0, 1519403715,  },
	[14231] = { { 11371980, {1,1,0} }, 1, "Cactoo", { 11371980, {1,1,0} }, 2, 11370982, 1128, 1519403715,  },
	[14232] = { { 7317824, {1,1,0} }, 1, "Greedygoblin", { 7317824, {1,1,0} }, 6, 7382398, 72944, 1519403715,  },
	[14233] = { { 4310388, {1,1,0} }, 3, "Kantaraz", { 4310388, {1,1,0} }, 4, 4310388, 0, 1519403715,  },
	[14234] = { { 73139994, {1,1,0} }, 1, "If", { 73139994, {1,1,0} }, 1, 73139994, 0, 1519403715,  },
	[14235] = { nil, nil, nil, nil, nil, 4228172, 0, 1519403715,  },
	[14236] = { { 8870333, {1,1,0} }, 1, "Quantom", { 8870333, {1,1,0} }, 1, 8856812, 22164, 1519403715,  },
	[14237] = { { 15658677, {1,1,0} }, 1, "Donaldtrump", { 15708675, {1,1,0} }, 7, 15710175, 2532, 1519403715,  },
	[14238] = { { 4534424, {1,1,0} }, 1, "Pauper", { 4534424, {1,1,0} }, 1, 4534424, 0, 1519403715,  },
	[14239] = { { 5239999, {1,1,0} }, 2, "Kantaraz", { 5239999, {1,1,0} }, 2, 5238999, 1129, 1519403715,  },
	[14240] = { { 3928240, {1,1,0} }, 1, "Artrozbek", { 3928240, {1,1,0} }, 6, 3928240, 0, 1519403715,  },
	[14241] = { { 8395314, {1,1,0} }, 1, "Kantaraz", { 8395314, {1,1,0} }, 4, 8395315, 0, 1519403715,  },
	[14242] = { { 6069836, {1,1,0} }, 1, "Susanxpress", { 6069836, {1,1,0} }, 3, 6069836, 0, 1519403715,  },
	[14243] = { { 7515123, {1,1,0} }, 1, "Typha", { 7515123, {1,1,0} }, 2, 7515123, 0, 1519403715,  },
	[14244] = { { 2251449, {1,1,0} }, 1, "Nyyrikki", { 2251449, {1,1,0} }, 2, 2251449, 0, 1519403715,  },
	[14245] = { { 2548733, {1,1,0.5} }, 2, "Hansol", { 2548733, {1,1,0.5} }, 3, 2389759, 179581, 1519403715,  },
	[14246] = { { 7271062, {1,1,0} }, 1, "If", { 7271062, {1,1,0} }, 3, 7271062, 0, 1519403715,  },
	[14247] = { { 4179251, {1,1,0} }, 1, "Klipsky", { 4179251, {1,1,0} }, 2, 4179245, 10, 1519403715,  },
	[14248] = { nil, nil, nil, nil, nil, 2936407, 0, 1519403715,  },
	[14249] = { { 1122120, {1,1,0} }, 1, "Nyyrikki", { 1122120, {1,1,0} }, 3, 1122120, 0, 1519403715,  },
	[14250] = { nil, nil, nil, nil, nil, 3781646, 0, 1519403715,  },
	[14251] = { { 5171949, {1,1,0.5} }, 2, "Pauper", { 5171949, {1,1,0.5} }, 2, 4363821, 233766, 1519403715,  },
	[14252] = { { 2406046, {1,1,0} }, 1, "Klipsky", { 2406046, {1,1,0} }, 5, 2406046, 0, 1519403715,  },
	[14253] = { { 6591665, {1,1,0} }, 1, "Carëbëar", { 6591665, {1,1,0} }, 2, 6591665, 0, 1519403715,  },
	[14254] = { { 10000160, {1,0,0} }, 1, "Pauper", { 10000160, {1,0,0} }, 1, 7083012, 1909722, 1519403715,  },
	[14255] = { { 10424563, {1,1,0} }, 1, "Belfina", { 10424563, {1,1,0} }, 2, 10424563, 0, 1519403715,  },
	[14256] = { { 95000, {1,1,0} }, 3, "Mathiass", { 95000, {1,1,0} }, 19, 99498, 1301, 1519403715,  },
	[14257] = { { 3061402, {1,1,0} }, 1, "Klipsky", { 3061402, {1,1,0} }, 2, 3061402, 0, 1519403715,  },
	[14258] = { { 5664432, {1,1,0} }, 1, "Belfina", { 5664432, {1,1,0} }, 2, 5665182, 1527, 1519403715,  },
	[14259] = { { 3062309, {1,1,0} }, 1, "Belfina", { 3062309, {1,1,0} }, 3, 3060185, 3481, 1519403715,  },
	[14260] = { { 4736122, {1,1,0} }, 2, "Jpmorcan", { 4736122, {1,1,0} }, 4, 4736123, 1, 1519403715,  },
	[14261] = { { 5624864, {1,1,0} }, 4, "Kantaraz", { 5624864, {1,1,0} }, 8, 5624866, 1, 1519403715,  },
	[14262] = { { 1824191, {1,1,0} }, 1, "Snipe", { 1824191, {1,1,0} }, 2, 1824192, 0, 1519403715,  },
	[14263] = { { 18673540, {1,1,0} }, 1, "Belfina", { 18673540, {1,1,0} }, 2, 18675523, 3251, 1519403715,  },
	[14264] = { { 2923945, {1,1,0} }, 1, "Kushform", { 2923945, {1,1,0} }, 6, 3050192, 179020, 1519403715,  },
	[14265] = { { 51853787, {1,1,0} }, 1, "Susanxpress", { 51853787, {1,1,0} }, 4, 53279948, 2903719, 1519403715,  },
	[14266] = { { 3866810, {1,1,0.5} }, 1, "Pauper", { 3866810, {1,1,0.5} }, 1, 3621022, 277648, 1519403715,  },
	[14267] = { { 12571984, {1,1,0} }, 1, "Doomhire", { 12571984, {1,1,0} }, 3, 12813256, 491240, 1519403715,  },
	[14268] = { { 2911762, {1,1,0} }, 1, "Pauper", { 2911762, {1,1,0} }, 2, 2880492, 35323, 1519403715,  },
	[14269] = { { 3610875, {1,1,0} }, 1, "Kushform", { 3610875, {1,1,0} }, 4, 3685500, 126492, 1519403715,  },
	[14270] = { { 1497388, {1,1,0} }, 1, "Pennycilin", { 1497388, {1,1,0} }, 5, 1497388, 0, 1519403715,  },
	[14271] = { { 2506508, {0.5,0.5,1} }, 1, "Dando", { 3445759, {0,1,0} }, 8, 3821459, 424399, 1519403715,  },
	[14272] = { { 3090331, {1,1,0} }, 1, "Susanxpress", { 3090331, {1,1,0} }, 4, 3090331, 0, 1519403715,  },
	[14273] = { { 3711605, {1,1,0} }, 1, "Hansol", { 3711605, {1,1,0} }, 5, 3711605, 0, 1519403715,  },
	[14274] = { { 19605915, {1,1,0} }, 1, "Carëbëar", { 19605916, {1,1,0} }, 9, 19751861, 297149, 1519403715,  },
	[14275] = { { 25899999, {1,1,0} }, 1, "Doomhire", { 25909999, {1,1,0} }, 8, 25910755, 1824, 1519403715,  },
	[14276] = { { 1617278, {1,1,0} }, 1, "Pàllydan", { 1617278, {1,1,0} }, 5, 1697739, 131895, 1519403715,  },
	[14277] = { { 79999999, {1,1,0} }, 1, "Kantaraz", { 79999999, {1,1,0} }, 6, 80551998, 242183, 1519403715,  },
	[14278] = { { 7033560, {1,1,0} }, 1, "Carëbëar", { 7033561, {1,1,0} }, 7, 7033561, 0, 1519403715,  },
	[14279] = { { 4283148, {1,1,0} }, 1, "Jpmorcan", { 4283148, {1,1,0} }, 4, 4282149, 1130, 1519403715,  },
	[14280] = { { 6966937, {1,1,0} }, 1, "Snipe", { 6966937, {1,1,0} }, 2, 7081233, 262624, 1519403715,  },
	[14281] = { { 5249688, {1,1,0} }, 1, "Doomhire", { 5249688, {1,1,0} }, 4, 5252688, 4050, 1519403715,  },
	[14282] = { { 5103304, {1,1,0} }, 1, "Doomhire", { 5103304, {1,1,0} }, 3, 5103304, 0, 1519403715,  },
	[14283] = { { 5214352, {1,1,0} }, 1, "Tinklepantz", { 5214352, {1,1,0} }, 3, 5214352, 0, 1519403715,  },
	[14284] = { { 67835543, {1,1,0} }, 1, "Doomhire", { 67835543, {1,1,0} }, 2, 67835543, 0, 1519403715,  },
	[14285] = { { 3784519, {0,1,0} }, 1, "Thevoidlord", { 3784519, {0,1,0} }, 5, 4328811, 614850, 1519403715,  },
	[14286] = { { 4594440, {1,1,0} }, 1, "Jpmorcan", { 4594440, {1,1,0} }, 3, 4594440, 0, 1519403715,  },
	[14287] = { { 37173217, {1,1,0} }, 1, "Geezee", { 37173217, {1,1,0} }, 2, 37173217, 0, 1519403715,  },
	[14288] = { { 99215947, {1,1,0} }, 1, "Carëbëar", { 99215947, {1,1,0} }, 4, 99215947, 0, 1519403715,  },
	[14289] = { { 23661259, {1,1,0} }, 2, "Kantaraz", { 23661259, {1,1,0} }, 8, 23661260, 1, 1519403715,  },
	[14290] = { { 18799999, {1,1,0} }, 2, "Kantaraz", { 18799999, {1,1,0} }, 12, 18869998, 24302, 1519403715,  },
	[14291] = { { 7504996, {1,1,0} }, 1, "Snipe", { 7504996, {1,1,0} }, 5, 7843997, 382947, 1519403715,  },
	[14292] = { { 4868583, {1,1,0} }, 1, "If", { 4868584, {1,1,0} }, 7, 4868584, 0, 1519403715,  },
	[14293] = { { 3302750, {1,1,0} }, 1, "Pauper", { 3302750, {1,1,0} }, 1, 3302750, 0, 1519403715,  },
	[14294] = { { 36699997, {1,1,0} }, 1, "Doomhire", { 36704998, {1,1,0} }, 11, 36704996, 3937, 1519403715,  },
	[14295] = { { 6494659, {1,1,0} }, 1, "Doomhire", { 6494659, {1,1,0} }, 6, 6581400, 82413, 1519403715,  },
	[14296] = { { 20595792, {1,1,0} }, 1, "Snipe", { 20595793, {1,1,0} }, 8, 20841396, 211297, 1519403715,  },
	[14297] = { { 95000000, {1,1,0} }, 1, "Geezee", { 95000000, {1,1,0} }, 2, 96764999, 1483184, 1519403715,  },
	[14298] = { { 5648108, {1,1,0} }, 1, "Doomhire", { 5648108, {1,1,0} }, 2, 5654430, 12873, 1519403715,  },
	[14299] = { { 5057217, {1,1,0} }, 1, "Pauper", { 5057217, {1,1,0} }, 3, 5057215, 2, 1519403715,  },
	[14300] = { { 6228019, {1,1,0} }, 1, "Doomhire", { 6228020, {1,1,0} }, 11, 6228020, 0, 1519403715,  },
	[14301] = { { 5589283, {1,1,0} }, 1, "Doomhire", { 5602616, {1,1,0} }, 14, 5601949, 1093, 1519403715,  },
	[14302] = { { 9186679, {1,1,0} }, 1, "Snipe", { 9186679, {1,1,0} }, 6, 9186680, 0, 1519403715,  },
	[14303] = { { 3526850, {1,1,0} }, 1, "Hansol", { 3526850, {1,1,0} }, 4, 3526850, 0, 1519403715,  },
	[14304] = { { 4640582, {1,1,0} }, 1, "Kantaraz", { 4640582, {1,1,0} }, 4, 4640644, 100, 1519403715,  },
	[14305] = { { 13114693, {1,1,0} }, 2, "Doomhire", { 13114693, {1,1,0} }, 5, 13114691, 2, 1519403715,  },
	[14306] = { { 3720469, {1,1,0} }, 1, "Swipeanddead", { 3720469, {1,1,0} }, 4, 3720470, 0, 1519403715,  },
	[14307] = { nil, nil, nil, nil, nil, 4929260, 0, 1519403715,  },
	[14308] = { { 7549346, {1,1,0} }, 1, "Tehbankz", { 7549346, {1,1,0} }, 6, 7549346, 0, 1519403715,  },
	[14309] = { { 6271833, {1,1,0} }, 2, "Kantaraz", { 6271833, {1,1,0} }, 3, 6271833, 0, 1519403715,  },
	[14310] = { { 9843030, {1,1,0} }, 1, "Klipsky", { 9843030, {1,1,0} }, 3, 9847030, 5612, 1519403715,  },
	[14311] = { { 4549314, {1,1,0} }, 1, "Kantaraz", { 4549314, {1,1,0} }, 2, 4549314, 0, 1519403715,  },
	[14312] = { { 110000, {0.5,0.5,1} }, 1, "Kaelisi", { 110000, {0.5,0.5,1} }, 4, 509000, 450719, 1519403715,  },
	[14313] = { { 10158316, {1,1,0} }, 1, "Doomhire", { 10161338, {1,1,0} }, 10, 10160434, 1842, 1519403715,  },
	[14314] = { { 17291258, {1,1,0} }, 2, "Doomhire", { 17291258, {1,1,0} }, 8, 17293258, 4072, 1519403715,  },
	[14315] = { { 5518068, {1,1,0} }, 1, "Doomhire", { 5518068, {1,1,0} }, 5, 5519055, 1164, 1519403715,  },
	[14316] = { { 6277908, {1,1,0} }, 1, "Susanxpress", { 6277908, {1,1,0} }, 1, 6278908, 2036, 1519403715,  },
	[14317] = { { 3781129, {1,1,0} }, 1, "Rejuvenate", { 3781129, {1,1,0} }, 4, 3781129, 0, 1519403715,  },
	[14318] = { nil, nil, nil, nil, nil, 14633034, 0, 1519403715,  },
	[14319] = { { 2038102, {1,1,0} }, 1, "Ambiguous", { 2038102, {1,1,0} }, 1, 2056184, 29640, 1519403715,  },
	[14320] = { { 9636110, {1,1,0} }, 1, "Pauper", { 9636110, {1,1,0} }, 6, 9636110, 0, 1519403715,  },
	[14321] = { { 5034368, {1,1,0} }, 1, "Belfina", { 5034368, {1,1,0} }, 3, 5034369, 2, 1519403715,  },
	[14322] = { { 3693187, {1,1,0} }, 2, "Typha", { 3693187, {1,1,0} }, 3, 3693187, 0, 1519403715,  },
	[14323] = { { 1142484, {1,1,0} }, 1, "Cactoo", { 1142484, {1,1,0} }, 5, 1142485, 1, 1519403715,  },
	[14324] = { { 1200000, {1,1,0} }, 1, "Semajmagi", { 1200000, {1,1,0} }, 3, 1256679, 115400, 1519403715,  },
	[14325] = { { 1199999, {1,1,0} }, 1, "Tehbankz", { 1199999, {1,1,0} }, 2, 1199999, 0, 1519403715,  },
	[14326] = { { 116809032, {1,1,0.5} }, 1, "Murdðck", { 116809032, {1,1,0.5} }, 1, 96802622, 22599701, 1519403715,  },
	[14327] = { { 10279979, {1,1,0} }, 1, "Mêow", { 10279979, {1,1,0} }, 5, 10282075, 2509, 1519403715,  },
	[14328] = { { 39969991, {1,1,0} }, 1, "If", { 39969994, {1,1,0} }, 7, 39969992, 2, 1519403715,  },
	[14329] = { { 5841096, {1,1,0} }, 1, "Doomhire", { 5841096, {1,1,0} }, 2, 5841094, 2, 1519403715,  },
	[14330] = { { 999798, {1,1,0} }, 2, "Hoodieisevil", { 999798, {1,1,0} }, 8, 999828, 40, 1519403715,  },
	[14331] = { { 7199999, {1,1,0} }, 2, "Doomhire", { 7199999, {1,1,0} }, 6, 7199999, 0, 1519403715,  },
	[14332] = { { 3137724, {1,1,0} }, 1, "Hoodieisevil", { 3137724, {1,1,0} }, 5, 3137759, 41, 1519403715,  },
	[14333] = { { 6120259, {1,1,0} }, 1, "Tehbankz", { 6120259, {1,1,0} }, 1, 6120257, 2, 1519403715,  },
	[14334] = { { 4404558, {1,1,0} }, 1, "Kantaraz", { 4404558, {1,1,0} }, 2, 4404558, 0, 1519403715,  },
	[14335] = { { 1305413, {1,1,0} }, 1, "If", { 1305413, {1,1,0} }, 4, 1305413, 0, 1519403715,  },
	[14336] = { { 21033201, {1,1,0} }, 1, "Doomhire", { 21033201, {1,1,0} }, 6, 21048427, 13345, 1519403715,  },
	[14337] = { { 881709, {0.5,0.5,1} }, 1, "Swipeanddead", { 881709, {0.5,0.5,1} }, 5, 1225450, 99359, 1519403715,  },
	[14341] = { { 99000, {1,1,0} }, 3, "Viox", { 99000, {1,1,0} }, 6, 99100, 164, 1519403715,  },
	[14342] = { nil, nil, nil, nil, nil, 13333332, 0, 1519403715,  },
	[14343] = { { 1520, {0,1,0} }, 1, "Acidslime", { 1682, {0,1,0} }, 89, 2018, 619, 1519403715,  },
	[14344] = { { 5400, {0.5,0.5,1} }, 75, "Dlaaw", { 5400, {0.5,0.5,1} }, 428, 15831, 3756, 1519403715,  },
	[14364] = { { 8984444, {1,1,0} }, 1, "Bloodysmash", { 8984444, {1,1,0} }, 1, 8984444, 0, 1519403715,  },
	[14365] = { { 5941947, {1,1,0} }, 1, "Placekeeper", { 5941947, {1,1,0} }, 1, 5941947, 0, 1519403715,  },
	[14367] = { { 19236393, {1,1,0} }, 1, "Chusap", { 19236393, {1,1,0} }, 1, 19236393, 0, 1519403715,  },
	[14370] = { { 6290947, {1,1,0} }, 1, "Hansol", { 6290947, {1,1,0} }, 1, 6323486, 53340, 1519403715,  },
	[14372] = { { 270004498, {1,1,0} }, 1, "Dando", { 270004498, {1,1,0} }, 2, 270004497, 0, 1519403715,  },
	[14374] = { { 9166821, {1,1,0} }, 1, "Greedygoblin", { 9166821, {1,1,0} }, 1, 9166821, 0, 1519403715,  },
	[14376] = { nil, nil, nil, nil, nil, 3281648, 0, 1519403715,  },
	[14377] = { { 32256422, {1,1,0} }, 1, "Belfina", { 32256422, {1,1,0} }, 2, 32256422, 0, 1519403715,  },
	[14378] = { { 123818620, {1,1,0} }, 1, "Geezee", { 123818620, {1,1,0} }, 3, 123818620, 0, 1519403715,  },
	[14379] = { { 48448949, {1,1,0} }, 1, "Quantom", { 48448949, {1,1,0} }, 1, 48448949, 0, 1519403715,  },
	[14397] = { { 40005321, {1,1,0} }, 1, "Geezee", { 40005321, {1,1,0} }, 1, 40005321, 0, 1519403715,  },
	[14398] = { { 79990000, {1,1,0.5} }, 1, "Geezee", { 79990000, {1,1,0.5} }, 3, 75991000, 8143552, 1519403715,  },
	[14399] = { { 37523831, {1,1,0} }, 1, "Quantom", { 37523831, {1,1,0} }, 1, 37826353, 441464, 1519403715,  },
	[14401] = { { 10003999, {1,1,0} }, 1, "Carëbëar", { 10003999, {1,1,0} }, 1, 10003999, 0, 1519403715,  },
	[14402] = { { 34496719, {1,1,0} }, 1, "Kantaraz", { 34496719, {1,1,0} }, 1, 34496719, 0, 1519403715,  },
	[14403] = { { 5000819, {0,1,0} }, 1, "Dando", { 5000819, {0,1,0} }, 1, 5543078, 612548, 1519403715,  },
	[14405] = { { 36008987, {1,1,0} }, 1, "Dando", { 36008987, {1,1,0} }, 3, 37609387, 1807849, 1519403715,  },
	[14406] = { { 15000000, {1,1,0} }, 1, "Assana", { 15000000, {1,1,0} }, 1, 14781208, 247153, 1519403715,  },
	[14407] = { { 24680693, {1,1,0} }, 1, "Cactoo", { 24680693, {1,1,0} }, 2, 24680693, 0, 1519403715,  },
	[14408] = { { 3605441, {1,1,0} }, 1, "Dando", { 3605441, {1,1,0} }, 2, 3605441, 0, 1519403715,  },
	[14409] = { { 2999999, {1,1,0} }, 1, "Klipsky", { 2999999, {1,1,0} }, 2, 2999999, 0, 1519403715,  },
	[14411] = { nil, nil, nil, nil, nil, 8317459, 0, 1519403715,  },
	[14412] = { nil, nil, nil, nil, nil, 7444865, 0, 1519403715,  },
	[14413] = { { 12091803, {1,1,0} }, 1, "Mêow", { 12091803, {1,1,0} }, 2, 12093803, 3278, 1519403715,  },
	[14414] = { { 2063262, {0,1,0} }, 1, "Kushform", { 2063262, {0,1,0} }, 3, 2176909, 261134, 1519403715,  },
	[14415] = { { 4000367, {1,1,0} }, 1, "Dando", { 4000367, {1,1,0} }, 2, 4000367, 0, 1519403715,  },
	[14416] = { { 3000000, {1,1,0} }, 1, "Upinthemguts", { 3000000, {1,1,0} }, 1, 3000000, 0, 1519403715,  },
	[14417] = { { 1120473, {1,1,0} }, 1, "Nyyrikki", { 1120473, {1,1,0} }, 2, 1120473, 0, 1519403715,  },
	[14418] = { { 1269598, {1,1,0} }, 1, "Greedygoblin", { 1269598, {1,1,0} }, 4, 1269598, 0, 1519403715,  },
	[14419] = { nil, nil, nil, nil, nil, 2195609, 0, 1519403715,  },
	[14422] = { { 3105924, {1,0,0} }, 1, "Kantaraz", { 3105924, {1,0,0} }, 2, 2344265, 220324, 1519403715,  },
	[14423] = { { 2773029, {1,1,0} }, 1, "Mêow", { 2773029, {1,1,0} }, 2, 2775029, 3278, 1519403715,  },
	[14424] = { { 2885337, {1,1,0} }, 1, "Hoodieisevil", { 2885337, {1,1,0} }, 2, 2885367, 41, 1519403715,  },
	[14425] = { { 8797366, {1,1,0} }, 1, "If", { 8797366, {1,1,0} }, 1, 8797366, 0, 1519403715,  },
	[14426] = { { 7269999, {1,1,0.5} }, 1, "Kantaraz", { 7269999, {1,1,0.5} }, 2, 6333608, 1057769, 1519403715,  },
	[14427] = { { 18117485, {1,1,0} }, 1, "Pauper", { 18117485, {1,1,0} }, 3, 18117485, 0, 1519403715,  },
	[14428] = { { 2652260, {1,1,0} }, 1, "Chingles", { 2652260, {1,1,0} }, 5, 2779406, 258874, 1519403715,  },
	[14429] = { { 1983314, {1,1,0} }, 1, "Mêow", { 1983314, {1,1,0} }, 1, 1985314, 3278, 1519403715,  },
	[14430] = { { 6461769, {1,1,0} }, 1, "Kantaraz", { 6461769, {1,1,0} }, 4, 6461770, 0, 1519403715,  },
	[14431] = { { 3727727, {1,1,0} }, 1, "Kantaraz", { 3727727, {1,1,0} }, 2, 3727728, 0, 1519403715,  },
	[14432] = { { 1000000, {0,1,0} }, 1, "Sycôphant", { 1000000, {0,1,0} }, 2, 1272859, 455749, 1519403715,  },
	[14433] = { { 4018322, {1,1,0} }, 3, "Belfina", { 4018322, {1,1,0} }, 6, 4018322, 0, 1519403715,  },
	[14434] = { { 19060020, {1,1,0} }, 1, "Kushform", { 19060020, {1,1,0} }, 4, 19060020, 0, 1519403715,  },
	[14435] = { { 7227967, {1,1,0} }, 1, "Mêow", { 7227967, {1,1,0} }, 1, 7174946, 59894, 1519403715,  },
	[14436] = { { 2937703, {1,1,0} }, 1, "Pauper", { 2937703, {1,1,0} }, 1, 2937703, 0, 1519403715,  },
	[14437] = { { 5068653, {1,1,0} }, 1, "If", { 5068653, {1,1,0} }, 2, 5068653, 0, 1519403715,  },
	[14438] = { { 1002460, {1,1,0} }, 1, "If", { 1002460, {1,1,0} }, 2, 1002460, 0, 1519403715,  },
	[14439] = { { 1027939, {1,1,0} }, 1, "Kushform", { 1027939, {1,1,0} }, 4, 1077939, 114888, 1519403715,  },
	[14440] = { { 1692283, {1,1,0} }, 1, "Kushform", { 1692283, {1,1,0} }, 6, 1767283, 127128, 1519403715,  },
	[14441] = { { 40283235, {1,1,0} }, 1, "Artrozbek", { 40283235, {1,1,0} }, 5, 40283231, 2, 1519403715,  },
	[14442] = { { 3300265, {1,1,0} }, 1, "Pauper", { 3300265, {1,1,0} }, 1, 3220238, 162937, 1519403715,  },
	[14443] = { { 2388170, {1,1,0} }, 1, "Pauper", { 2388170, {1,1,0} }, 1, 2454086, 108053, 1519403715,  },
	[14444] = { { 16209997, {1,1,0} }, 1, "Carëbëar", { 16209998, {1,1,0} }, 10, 16210998, 2036, 1519403715,  },
	[14445] = { { 30241425, {1,1,0} }, 2, "Doomhire", { 30241425, {1,1,0} }, 6, 30241423, 2, 1519403715,  },
	[14446] = { { 1555321, {1,1,0} }, 1, "Hoodieisevil", { 1555321, {1,1,0} }, 3, 1555351, 41, 1519403715,  },
	[14447] = { { 2500000, {0.5,0.5,1} }, 1, "Sycôphant", { 3622418, {0,1,0} }, 7, 4295868, 535659, 1519403715,  },
	[14448] = { { 40459999, {1,1,0} }, 2, "Doomhire", { 40459999, {1,1,0} }, 6, 40459999, 0, 1519403715,  },
	[14449] = { { 7478685, {1,1,0} }, 1, "Doomhire", { 7478685, {1,1,0} }, 3, 7481185, 4253, 1519403715,  },
	[14450] = { { 7557097, {1,1,0} }, 1, "Snipe", { 7557098, {1,1,0} }, 12, 7557182, 170, 1519403715,  },
	[14451] = { { 15801695, {1,1,0} }, 2, "Pauper", { 15801695, {1,1,0} }, 12, 16326855, 860866, 1519403715,  },
	[14452] = { { 6452832, {1,1,0} }, 1, "Pauper", { 6452832, {1,1,0} }, 2, 6613866, 263973, 1519403715,  },
	[14453] = { { 30388435, {1,1,0} }, 2, "Doomhire", { 30388435, {1,1,0} }, 3, 30388435, 0, 1519403715,  },
	[14454] = { { 6429998, {1,1,0} }, 3, "Doomhire", { 6429998, {1,1,0} }, 4, 6428894, 2248, 1519403715,  },
	[14455] = { { 17996386, {1,1,0} }, 1, "Doomhire", { 17996386, {1,1,0} }, 3, 18004202, 15914, 1519403715,  },
	[14456] = { { 3540131, {1,1,0} }, 3, "Kantaraz", { 3540131, {1,1,0} }, 3, 3540131, 0, 1519403715,  },
	[14457] = { { 9449995, {1,1,0} }, 1, "Doomhire", { 9449995, {1,1,0} }, 6, 9454995, 5897, 1519403715,  },
	[14458] = { { 963388, {1,1,0} }, 1, "Tehbankz", { 963388, {1,1,0} }, 2, 930831, 36777, 1519403715,  },
	[14459] = { { 4749739, {1,1,0} }, 1, "Caesar", { 4749739, {1,1,0} }, 3, 4752740, 3592, 1519403715,  },
	[14460] = { { 1500000, {0,1,0} }, 1, "Semajmagi", { 1500000, {0,1,0} }, 3, 1895740, 805742, 1519403715,  },
	[14461] = { { 1200000, {0,1,0} }, 1, "Semajmagi", { 1200000, {0,1,0} }, 4, 1303749, 122355, 1519403715,  },
	[14462] = { nil, nil, nil, nil, nil, 6172210, 0, 1519403715,  },
	[14463] = { { 3087718, {1,1,0} }, 1, "Pauper", { 3087718, {1,1,0} }, 1, 3087717, 0, 1519403715,  },
	[14464] = { { 17359990, {1,1,0} }, 1, "Carëbëar", { 17359990, {1,1,0} }, 2, 17359990, 0, 1519403715,  },
	[14465] = { { 1179940, {1,1,0} }, 1, "Cactoo", { 1179940, {1,1,0} }, 4, 1179940, 1, 1519403715,  },
	[14467] = { { 1198483, {1,1,0} }, 1, "Hordefargo", { 1198483, {1,1,0} }, 4, 1252415, 99210, 1519403715,  },
	[14468] = { { 15176681, {1,1,0} }, 1, "Belfina", { 15176681, {1,1,0} }, 2, 15176681, 0, 1519403715,  },
	[14471] = { { 1933270000, {1,1,0} }, 1, "Draktharonia", { 1933270000, {1,1,0} }, 1, 1933269996, 2, 1519403715,  },
	[14482] = { { 15499987, {1,1,0} }, 1, "Cactoo", { 15499987, {1,1,0} }, 2, 15499987, 1, 1519403715,  },
	[14483] = { { 57781590, {1,1,0} }, 1, "Quantom", { 57781590, {1,1,0} }, 1, 57781590, 0, 1519403715,  },
	[14490] = { { 39499999, {1,1,0} }, 1, "If", { 39499999, {1,1,0} }, 1, 39499999, 0, 1519403715,  },
	[14494] = { { 1810090, {1,1,0} }, 2, "Pauper", { 1810090, {1,1,0} }, 3, 1810090, 0, 1519403715,  },
	[14499] = { nil, nil, nil, nil, nil, 2607959, 0, 1519403715,  },
	[14501] = { { 111089988, {1,1,0} }, 1, "Tehbankz", { 111089988, {1,1,0} }, 3, 111089988, 1, 1519403715,  },
	[14510] = { { 352585381, {1,1,0} }, 1, "Quantom", { 352585381, {1,1,0} }, 2, 352585379, 2, 1519403715,  },
	[14511] = { { 1240147303, {1,1,0} }, 1, "If", { 1240147303, {1,1,0} }, 1, 1240147301, 1, 1519403715,  },
	[14512] = { { 2990000, {1,0,0} }, 1, "Sickmage", { 2990000, {1,0,0} }, 3, 2249143, 1362699, 1519403715,  },
	[14513] = { { 26481504, {1,1,0} }, 1, "If", { 26481504, {1,1,0} }, 1, 26481504, 0, 1519403715,  },
	[14514] = { { 400000000, {1,1,0} }, 1, "Raenu", { 400000000, {1,1,0} }, 2, 399999999, 0, 1519403715,  },
	[14549] = { { 61492699, {1,1,0} }, 1, "Jpmorcan", { 61492699, {1,1,0} }, 4, 60222754, 1434559, 1519403715,  },
	[14551] = { { 10001235, {1,1,0} }, 1, "Distantfate", { 10001235, {1,1,0} }, 3, 10001235, 0, 1519403715,  },
	[14552] = { { 58285775, {1,0,0} }, 1, "Kantaraz", { 58285775, {1,0,0} }, 1, 45286826, 12350638, 1519403715,  },
	[14553] = { { 14625000, {0,1,0} }, 1, "Ogrimic", { 14625000, {0,1,0} }, 4, 15504102, 1584772, 1519403715,  },
	[14555] = { { 22140000, {1,1,0} }, 1, "Pàllydan", { 22140000, {1,1,0} }, 2, 22141500, 2459, 1519403715,  },
	[14558] = { { 27500000, {1,1,0} }, 1, "Pauper", { 27500000, {1,1,0} }, 2, 27575556, 146349, 1519403715,  },
	[14559] = { nil, nil, nil, nil, nil, 12367000, 0, 1519403715,  },
	[14562] = { nil, nil, nil, nil, nil, 45399458, 288070, 1519403715,  },
	[14563] = { { 5640254, {1,1,0} }, 1, "Keithamus", { 5640254, {1,1,0} }, 1, 5640254, 0, 1519403715,  },
	[14566] = { { 24700000, {1,1,0} }, 1, "Geezee", { 24700000, {1,1,0} }, 5, 24787997, 38608, 1519403715,  },
	[14567] = { { 14863344, {1,1,0} }, 1, "Belfina", { 14863344, {1,1,0} }, 1, 14830696, 53519, 1519403715,  },
	[14568] = { nil, nil, nil, nil, nil, 31648545, 0, 1519403715,  },
	[14569] = { { 24114583, {1,1,0} }, 1, "Belfina", { 24114583, {1,1,0} }, 1, 24123356, 14381, 1519403715,  },
	[14570] = { { 25276544, {1,1,0} }, 1, "Mêow", { 25276544, {1,1,0} }, 1, 25278544, 3278, 1519403715,  },
	[14572] = { { 19490246, {1,1,0} }, 1, "Belfina", { 19490246, {1,1,0} }, 3, 19490246, 0, 1519403715,  },
	[14573] = { { 15142326, {1,1,0} }, 1, "Mêow", { 15142326, {1,1,0} }, 1, 15144326, 3278, 1519403715,  },
	[14574] = { { 10992750, {1,1,0} }, 1, "Mêow", { 10992750, {1,1,0} }, 2, 10994750, 3278, 1519403715,  },
	[14578] = { { 58442331, {1,1,0} }, 2, "Hansol", { 58442331, {1,1,0} }, 2, 58442331, 0, 1519403715,  },
	[14579] = { { 100000000, {0,1,0} }, 1, "Geezee", { 100000000, {0,1,0} }, 2, 112883615, 5652536, 1519403715,  },
	[14580] = { { 4940000, {1,1,0} }, 1, "Kantaraz", { 4940000, {1,1,0} }, 1, 4940000, 0, 1519403715,  },
	[14581] = { { 15832047, {1,1,0} }, 1, "Quantom", { 15832047, {1,1,0} }, 2, 15832047, 0, 1519403715,  },
	[14582] = { { 31006605, {1,1,0} }, 1, "Upinthemguts", { 31006605, {1,1,0} }, 2, 31006605, 0, 1519403715,  },
	[14583] = { { 26981000, {1,1,0} }, 1, "Geezee", { 26981000, {1,1,0} }, 1, 26982000, 2036, 1519403715,  },
	[14584] = { nil, nil, nil, nil, nil, 8114288, 0, 1519403715,  },
	[14585] = { { 25554086, {1,1,0} }, 1, "Dando", { 25554086, {1,1,0} }, 2, 26769823, 1373325, 1519403715,  },
	[14587] = { { 13126833, {1,1,0} }, 1, "Belfina", { 13126833, {1,1,0} }, 1, 13126833, 0, 1519403715,  },
	[14589] = { { 2994809, {1,1,0} }, 2, "Kushform", { 2994809, {1,1,0} }, 3, 2994809, 0, 1519403715,  },
	[14590] = { { 6240910, {1,1,0.5} }, 1, "Susanxpress", { 6240910, {1,1,0.5} }, 1, 5747553, 557308, 1519403715,  },
	[14591] = { { 3306464, {1,1,0} }, 1, "Pauper", { 3306464, {1,1,0} }, 1, 3305464, 1130, 1519403715,  },
	[14592] = { { 4543992, {1,1,0} }, 3, "Kantaraz", { 4543992, {1,1,0} }, 4, 4542992, 1130, 1519403715,  },
	[14593] = { { 4995000, {0,1,0} }, 2, "Dando", { 4995000, {0,1,0} }, 3, 5621250, 913873, 1519403715,  },
	[14595] = { { 2176955, {1,1,0} }, 1, "Cactoo", { 2176955, {1,1,0} }, 3, 2176955, 1, 1519403715,  },
	[14596] = { nil, nil, nil, nil, nil, 4440690, 0, 1519403715,  },
	[14598] = { nil, nil, nil, nil, nil, 3674395, 0, 1519403715,  },
	[14599] = { { 3917363, {1,1,0} }, 1, "If", { 3917363, {1,1,0} }, 3, 3917363, 0, 1519403715,  },
	[14600] = { { 7226757, {1,1,0} }, 1, "Kantaraz", { 7226757, {1,1,0} }, 1, 7264053, 10788, 1519403715,  },
	[14601] = { { 12477923, {1,1,0} }, 1, "Quantom", { 12477923, {1,1,0} }, 3, 12478923, 2036, 1519403715,  },
	[14602] = { { 8265059, {1,1,0} }, 1, "Typha", { 8265059, {1,1,0} }, 2, 8265059, 0, 1519403715,  },
	[14603] = { { 6658697, {1,1,0} }, 1, "Pauper", { 6658697, {1,1,0} }, 2, 6658697, 0, 1519403715,  },
	[14604] = { { 5761756, {1,1,0} }, 1, "Kushform", { 5761756, {1,1,0} }, 3, 5911756, 202523, 1519403715,  },
	[14605] = { { 38388814, {1,1,0} }, 1, "Susanxpress", { 38388814, {1,1,0} }, 4, 38390314, 2532, 1519403715,  },
	[14606] = { { 2595340, {1,1,0} }, 1, "If", { 2595340, {1,1,0} }, 2, 2593815, 2499, 1519403715,  },
	[14607] = { { 6132989, {1,1,0} }, 1, "Cactoo", { 6132989, {1,1,0} }, 3, 6132989, 0, 1519403715,  },
	[14634] = { { 12828196, {1,1,0} }, 2, "Chingles", { 12828196, {1,1,0} }, 2, 12828196, 0, 1519403715,  },
	[14635] = { { 20000000, {0,1,0} }, 1, "Caotico", { 20000000, {0,1,0} }, 3, 21086777, 2212720, 1519403715,  },
	[14652] = { { 4096176, {1,1,0} }, 1, "Tinklepantz", { 4096176, {1,1,0} }, 3, 4096176, 0, 1519403715,  },
	[14653] = { { 2123148, {1,1,0} }, 1, "Tinklepantz", { 2123148, {1,1,0} }, 2, 2123148, 0, 1519403715,  },
	[14654] = { { 3540815, {1,1,0} }, 1, "Jpmorcan", { 3540815, {1,1,0} }, 3, 3540815, 0, 1519403715,  },
	[14655] = { { 3499366, {1,1,0} }, 1, "Snipe", { 3499366, {1,1,0} }, 3, 3499367, 0, 1519403715,  },
	[14656] = { { 6589976, {1,1,0} }, 1, "Snipe", { 6589976, {1,1,0} }, 3, 6589977, 1, 1519403715,  },
	[14657] = { { 2726936, {1,1,0} }, 2, "Pauper", { 2726936, {1,1,0} }, 2, 2726936, 0, 1519403715,  },
	[14658] = { { 3517369, {1,1,0} }, 1, "Magnar", { 3517369, {1,1,0} }, 3, 3527146, 6406, 1519403715,  },
	[14659] = { { 2467148, {1,1,0} }, 1, "Jpmorcan", { 2467148, {1,1,0} }, 3, 2467148, 0, 1519403715,  },
	[14660] = { { 1506913, {1,1,0} }, 1, "Mêow", { 1506913, {1,1,0} }, 4, 1505419, 1687, 1519403715,  },
	[14661] = { { 8896380, {1,1,0} }, 1, "Tinklepantz", { 8896380, {1,1,0} }, 5, 8896380, 0, 1519403715,  },
	[14662] = { { 24490392, {1,1,0} }, 1, "Carëbëar", { 24490392, {1,1,0} }, 5, 24490392, 0, 1519403715,  },
	[14663] = { { 1506200, {1,1,0} }, 1, "Lrdballsonya", { 1506200, {1,1,0} }, 3, 1506200, 0, 1519403715,  },
	[14664] = { { 7879989, {1,1,0} }, 1, "Snipe", { 7879989, {1,1,0} }, 5, 7879990, 1, 1519403715,  },
	[14665] = { { 5428240, {1,1,0} }, 1, "Belfina", { 5428240, {1,1,0} }, 6, 5428240, 0, 1519403715,  },
	[14666] = { { 63029899, {1,1,0} }, 1, "Hoodieisevil", { 63029899, {1,1,0} }, 3, 63029929, 40, 1519403715,  },
	[14667] = { { 12291547, {0,1,0} }, 1, "Pauper", { 16074055, {1,1,0.5} }, 7, 14209385, 1795266, 1519403715,  },
	[14668] = { { 28370000, {1,1,0} }, 1, "Geezee", { 28370000, {1,1,0} }, 5, 29429710, 615521, 1519403715,  },
	[14669] = { { 4264341, {1,1,0} }, 1, "Snipe", { 4264341, {1,1,0} }, 5, 4264342, 1, 1519403715,  },
	[14670] = { { 4677500, {1,1,0} }, 2, "Pàllydan", { 4677500, {1,1,0} }, 5, 4678015, 845, 1519403715,  },
	[14671] = { { 27375655, {1,1,0} }, 1, "Doomhire", { 27375655, {1,1,0} }, 3, 27377655, 4072, 1519403715,  },
	[14672] = { { 16591931, {1,1,0} }, 1, "Artrozbek", { 16591932, {1,1,0} }, 10, 16869155, 563483, 1519403715,  },
	[14673] = { { 27159957, {1,1,0} }, 1, "Klipsky", { 27159957, {1,1,0} }, 4, 27159957, 1, 1519403715,  },
	[14674] = { { 6515319, {1,1,0} }, 2, "Doomhire", { 6515319, {1,1,0} }, 3, 6508900, 7251, 1519403715,  },
	[14675] = { { 10819997, {1,1,0} }, 1, "Poodie", { 10819997, {1,1,0} }, 3, 10821997, 3279, 1519403715,  },
	[14676] = { { 9577493, {1,1,0} }, 1, "Mêow", { 9577493, {1,1,0} }, 6, 9583327, 2434, 1519403715,  },
	[14677] = { { 22476322, {0.5,0.5,1} }, 1, "Pauper", { 22476322, {0.5,0.5,1} }, 1, 30670514, 9808533, 1519403715,  },
	[14678] = { { 5400912, {1,1,0} }, 1, "Doomhire", { 5410912, {1,1,0} }, 7, 5411912, 2036, 1519403715,  },
	[14680] = { { 6389396, {1,1,0} }, 1, "Donaldtrump", { 6389396, {1,1,0} }, 4, 6429394, 45183, 1519403715,  },
	[14681] = { { 3387416, {1,1,0} }, 1, "Kushform", { 3387416, {1,1,0} }, 1, 3387414, 2, 1519403715,  },
	[14682] = { { 3667300, {1,1,0} }, 1, "Hoodieisevil", { 3667300, {1,1,0} }, 2, 3668330, 2063, 1519403715,  },
	[14683] = { { 4849998, {1,1,0} }, 1, "Poodie", { 4849998, {1,1,0} }, 3, 4949998, 142793, 1519403715,  },
	[14684] = { { 1409999, {1,1,0} }, 1, "Tehbankz", { 1409999, {1,1,0} }, 4, 1410498, 818, 1519403715,  },
	[14685] = { { 2773563, {0,1,0} }, 1, "Kushform", { 2773563, {0,1,0} }, 3, 2923563, 202524, 1519403715,  },
	[14686] = { { 3279108, {1,1,0} }, 1, "Pauper", { 3279108, {1,1,0} }, 1, 3279106, 2, 1519403715,  },
	[14687] = { { 2885272, {0.5,0.5,1} }, 1, "Swipeanddead", { 2885272, {0.5,0.5,1} }, 4, 4207684, 382535, 1519403715,  },
	[14688] = { { 1320000, {1,1,0} }, 1, "Stopdrpnroll", { 1320000, {1,1,0} }, 4, 1321000, 1129, 1519403715,  },
	[14722] = { nil, nil, nil, nil, nil, 37197854, 0, 1519403715,  },
	[14726] = { { 3644056, {1,1,0} }, 1, "Placekeeper", { 3644056, {1,1,0} }, 1, 3644056, 0, 1519403715,  },
	[14727] = { { 15634334, {1,1,0} }, 1, "Susanxpress", { 15634334, {1,1,0} }, 1, 15635334, 2036, 1519403715,  },
	[14730] = { { 45132499, {1,1,0} }, 1, "Peronor", { 45132499, {1,1,0} }, 1, 45132499, 0, 1519403715,  },
	[14742] = { { 17954999, {1,1,0} }, 1, "Dando", { 17954999, {1,1,0} }, 3, 18353999, 654058, 1519403715,  },
	[14743] = { { 20098266, {1,1,0} }, 1, "Cortanà", { 20098266, {1,1,0} }, 1, 20098266, 0, 1519403715,  },
	[14744] = { nil, nil, nil, nil, nil, 258415222, 0, 1519403715,  },
	[14745] = { { 19534733, {1,1,0.5} }, 1, "Caesar", { 19534733, {1,1,0.5} }, 1, 18244487, 1457491, 1519403715,  },
	[14746] = { { 13232514, {1,1,0} }, 1, "Belfina", { 13232514, {1,1,0} }, 1, 13232514, 0, 1519403715,  },
	[14747] = { { 6949695, {1,1,0} }, 1, "Chingles", { 6949695, {1,1,0} }, 1, 7029784, 163064, 1519403715,  },
	[14748] = { { 107885423, {1,1,0} }, 1, "Peronor", { 107885423, {1,1,0} }, 1, 107885423, 0, 1519403715,  },
	[14749] = { { 48869999, {1,1,0} }, 1, "Geezee", { 48869999, {1,1,0} }, 2, 48870999, 2036, 1519403715,  },
	[14750] = { { 65450621, {1,1,0} }, 1, "Mêow", { 65450621, {1,1,0} }, 1, 65452621, 3278, 1519403715,  },
	[14751] = { { 11390000, {1,1,0.5} }, 1, "Carëbëar", { 11390000, {1,1,0.5} }, 1, 10012000, 2258878, 1519403715,  },
	[14752] = { nil, nil, nil, nil, nil, 123454829, 0, 1519403715,  },
	[14753] = { { 29060795, {1,1,0} }, 1, "Quantom", { 29060795, {1,1,0} }, 1, 28975614, 124303, 1519403715,  },
	[14754] = { { 123846485, {1,1,0} }, 1, "Mêow", { 123846485, {1,1,0} }, 1, 123846485, 0, 1519403715,  },
	[14755] = { { 51616704, {1,1,0} }, 1, "Mêow", { 51616704, {1,1,0} }, 1, 51618704, 3278, 1519403715,  },
	[14756] = { { 200000000, {1,1,0} }, 1, "Geezee", { 200000000, {1,1,0} }, 1, 200000000, 0, 1519403715,  },
	[14757] = { { 150000000, {1,1,0} }, 1, "Geezee", { 150000000, {1,1,0} }, 2, 147859572, 25034355, 1519403715,  },
	[14758] = { { 150005000, {1,1,0} }, 2, "Geezee", { 150005000, {1,1,0} }, 2, 150005000, 0, 1519403715,  },
	[14759] = { { 12000000, {1,1,0} }, 1, "Dando", { 12000000, {1,1,0} }, 1, 12000000, 0, 1519403715,  },
	[14760] = { { 18048739, {1,1,0} }, 1, "Pauper", { 18048739, {1,1,0} }, 1, 18048739, 0, 1519403715,  },
	[14762] = { nil, nil, nil, nil, nil, 800000, 0, 1519403715,  },
	[14763] = { nil, nil, nil, nil, nil, 20009315, 0, 1519403715,  },
	[14764] = { { 18172366, {0,1,0} }, 1, "Quantom", { 18172366, {0,1,0} }, 3, 19447020, 1860074, 1519403715,  },
	[14765] = { { 5915579, {1,1,0} }, 1, "Quantom", { 5915579, {1,1,0} }, 3, 5915579, 0, 1519403715,  },
	[14766] = { { 4503084, {0,1,0} }, 1, "Dando", { 4503084, {0,1,0} }, 1, 4823153, 524671, 1519403715,  },
	[14767] = { nil, nil, nil, nil, nil, 4149536, 0, 1519403715,  },
	[14768] = { { 7928209, {1,1,0} }, 1, "Gitbank", { 7928209, {1,1,0} }, 1, 7944226, 26255, 1519403715,  },
	[14769] = { { 34962311, {1,1,0} }, 1, "Zenjue", { 34962311, {1,1,0} }, 1, 34962309, 2, 1519403715,  },
	[14770] = { { 3128248, {1,1,0} }, 1, "Kantaraz", { 3128248, {1,1,0} }, 1, 3128248, 0, 1519403715,  },
	[14771] = { { 25000145, {0,1,0} }, 1, "Dando", { 25000145, {0,1,0} }, 2, 26675707, 1892753, 1519403715,  },
	[14772] = { { 4712351, {1,1,0} }, 1, "Kantaraz", { 4712351, {1,1,0} }, 2, 4712352, 0, 1519403715,  },
	[14773] = { { 11228308, {1,1,0} }, 1, "Monsterkills", { 11228308, {1,1,0} }, 3, 11228308, 0, 1519403715,  },
	[14774] = { { 8626988, {1,1,0} }, 1, "Klipsky", { 8626988, {1,1,0} }, 3, 8626988, 0, 1519403715,  },
	[14775] = { nil, nil, nil, nil, nil, 15615649, 0, 1519403715,  },
	[14777] = { { 5883676, {1,1,0} }, 1, "Snipe", { 5883676, {1,1,0} }, 4, 5883677, 0, 1519403715,  },
	[14778] = { { 6093490, {1,1,0} }, 1, "Klipsky", { 6093490, {1,1,0} }, 3, 6171496, 158824, 1519403715,  },
	[14779] = { { 12223259, {1,1,0} }, 2, "Quantom", { 12223259, {1,1,0} }, 10, 12245457, 26179, 1519403715,  },
	[14780] = { { 13900000, {1,1,0} }, 1, "Geezee", { 13900000, {1,1,0} }, 5, 13979949, 35081, 1519403715,  },
	[14781] = { { 5347327, {1,1,0.5} }, 1, "Tehbankz", { 5347327, {1,1,0.5} }, 2, 4897413, 431542, 1519403715,  },
	[14782] = { { 12191469, {1,1,0.5} }, 1, "Snipe", { 12191469, {1,1,0.5} }, 2, 11392171, 1310244, 1519403715,  },
	[14783] = { { 499999, {0.5,0.5,1} }, 1, "Snipe", { 499999, {0.5,0.5,1} }, 4, 801498, 494230, 1519403715,  },
	[14784] = { { 7171629, {1,1,0} }, 1, "Pøøpieisgøød", { 7171629, {1,1,0} }, 2, 7171629, 0, 1519403715,  },
	[14785] = { { 3851577, {1,1,0} }, 1, "Hoodieisevil", { 3851577, {1,1,0} }, 3, 3828923, 37152, 1519403715,  },
	[14786] = { { 1593935, {1,1,0.5} }, 1, "Kushform", { 1593935, {1,1,0.5} }, 5, 1445148, 342790, 1519403715,  },
	[14787] = { { 1922364, {1,1,0} }, 1, "Jpmorcan", { 1922364, {1,1,0} }, 2, 1922364, 0, 1519403715,  },
	[14788] = { { 1497500, {0,1,0} }, 1, "Pàllydan", { 1497500, {0,1,0} }, 6, 1598250, 164956, 1519403715,  },
	[14789] = { { 8333174, {1,1,0} }, 1, "Poodie", { 8333174, {1,1,0} }, 5, 8335175, 3279, 1519403715,  },
	[14790] = { { 11294390, {1,1,0} }, 2, "Doomhire", { 11294390, {1,1,0} }, 5, 11294478, 179, 1519403715,  },
	[14791] = { { 2774544, {1,1,0} }, 1, "Tinklepantz", { 2774544, {1,1,0} }, 3, 2774544, 0, 1519403715,  },
	[14792] = { { 49978255, {1,1,0} }, 2, "Peronor", { 49978255, {1,1,0} }, 3, 49978255, 0, 1519403715,  },
	[14793] = { { 25000000, {0,1,0} }, 1, "Sycôphant", { 25000000, {0,1,0} }, 5, 29738481, 5630977, 1519403715,  },
	[14794] = { { 58964277, {1,1,0} }, 1, "Belfina", { 58964277, {1,1,0} }, 3, 58964275, 2, 1519403715,  },
	[14795] = { { 4342499, {1,1,0} }, 1, "If", { 4342499, {1,1,0} }, 3, 4342497, 2, 1519403715,  },
	[14796] = { { 70628086, {1,1,0} }, 1, "Kantaraz", { 70628086, {1,1,0} }, 3, 70628084, 2, 1519403715,  },
	[14797] = { { 67419997, {1,1,0} }, 1, "Swipeanddead", { 67419998, {1,1,0} }, 7, 67419997, 1, 1519403715,  },
	[14798] = { { 41667365, {1,1,0} }, 1, "Doomhire", { 41677365, {1,1,0} }, 8, 41678365, 2036, 1519403715,  },
	[14799] = { { 49837397, {1,1,0} }, 1, "Doomhire", { 49837397, {1,1,0} }, 5, 49837395, 2, 1519403715,  },
	[14800] = { { 5840424, {1,1,0} }, 1, "Susanxpress", { 5840424, {1,1,0} }, 3, 5849424, 2603, 1519403715,  },
	[14801] = { { 28626497, {1,1,0} }, 1, "Belfina", { 28626498, {1,1,0} }, 10, 28626496, 2, 1519403715,  },
	[14802] = { { 32915960, {1,1,0} }, 1, "Mêow", { 32915960, {1,1,0} }, 1, 32917959, 3277, 1519403715,  },
	[14803] = { { 12449983, {1,1,0} }, 1, "Doomhire", { 12459983, {1,1,0} }, 9, 12455981, 4520, 1519403715,  },
	[14804] = { { 28885810, {1,1,0} }, 1, "Doomhire", { 28885810, {1,1,0} }, 6, 28895810, 3595, 1519403715,  },
	[14805] = { { 120338548, {1,1,0} }, 2, "Doomhire", { 120338548, {1,1,0} }, 5, 120340548, 4072, 1519403715,  },
	[14806] = { { 116239996, {1,1,0} }, 1, "Donaldtrump", { 116239996, {1,1,0} }, 1, 116239996, 0, 1519403715,  },
	[14807] = { { 88716302, {1,1,0} }, 1, "Kantaraz", { 88716302, {1,1,0} }, 4, 88716304, 1, 1519403715,  },
	[14808] = { { 8449994, {1,1,0} }, 1, "If", { 8449994, {1,1,0} }, 1, 8449994, 0, 1519403715,  },
	[14809] = { { 4393518, {1,1,0} }, 1, "Susanxpress", { 4393518, {1,1,0} }, 1, 4205475, 56364, 1519403715,  },
	[14810] = { { 7333025, {1,1,0} }, 1, "Jpmorcan", { 7333025, {1,1,0} }, 4, 7333025, 0, 1519403715,  },
	[14811] = { { 4354449, {1,1,0} }, 1, "Pauper", { 4354449, {1,1,0} }, 6, 4354448, 1, 1519403715,  },
	[14812] = { { 99474464, {1,1,0} }, 1, "Geezee", { 99474464, {1,1,0} }, 1, 99474464, 0, 1519403715,  },
	[14813] = { { 33642390, {1,1,0} }, 1, "Doomhire", { 33647390, {1,1,0} }, 8, 33649390, 3494, 1519403715,  },
	[14814] = { { 10804230, {1,1,0} }, 1, "Doomhire", { 10804230, {1,1,0} }, 1, 10804230, 0, 1519403715,  },
	[14815] = { { 4388554, {1,1,0} }, 1, "Belfina", { 4388554, {1,1,0} }, 1, 4388554, 0, 1519403715,  },
	[14816] = { nil, nil, nil, nil, nil, 11078552, 0, 1519403715,  },
	[14817] = { nil, nil, nil, nil, nil, 1503745, 404586, 1519403715,  },
	[14821] = { { 44999999, {1,1,0} }, 1, "Belfina", { 44999999, {1,1,0} }, 1, 44999999, 0, 1519403715,  },
	[14825] = { { 4497500, {1,1,0} }, 1, "Pàllydan", { 4497500, {1,1,0} }, 3, 4498833, 2497, 1519403715,  },
	[14826] = { { 27219952, {1,1,0} }, 1, "Kantaraz", { 27219952, {1,1,0} }, 2, 27219952, 0, 1519403715,  },
	[14827] = { nil, nil, nil, nil, nil, 65640000, 0, 1519403715,  },
	[14828] = { { 100007618, {1,1,0.5} }, 1, "Geezee", { 100007618, {1,1,0.5} }, 1, 92873616, 5824888, 1519403715,  },
	[14829] = { { 50002435, {1,0,0} }, 1, "Geezee", { 50002435, {1,0,0} }, 1, 36087477, 9839361, 1519403715,  },
	[14830] = { { 49860000, {1,1,0} }, 1, "Susanxpress", { 49860000, {1,1,0} }, 2, 49859000, 3929, 1519403715,  },
	[14831] = { { 18999997, {1,1,0} }, 1, "Klipsky", { 18999997, {1,1,0} }, 2, 18999997, 0, 1519403715,  },
	[14832] = { { 19994151, {1,1,0} }, 1, "Kantaraz", { 19994151, {1,1,0} }, 2, 19994151, 0, 1519403715,  },
	[14833] = { { 32042578, {1,1,0.5} }, 1, "Susanxpress", { 32042578, {1,1,0.5} }, 2, 30272442, 2595032, 1519403715,  },
	[14834] = { { 34522904, {1,1,0} }, 2, "If", { 34522904, {1,1,0} }, 3, 34522904, 0, 1519403715,  },
	[14835] = { { 68999999, {1,1,0} }, 1, "Jpmorcan", { 69000000, {1,1,0} }, 7, 69011657, 5821, 1519403715,  },
	[14838] = { { 49341804, {1,1,0} }, 1, "Kantaraz", { 49341804, {1,1,0} }, 2, 49341804, 0, 1519403715,  },
	[14839] = { { 29988669, {1,1,0} }, 1, "Belfina", { 29988669, {1,1,0} }, 2, 29988669, 0, 1519403715,  },
	[14840] = { { 108113785, {1,1,0} }, 1, "Quantom", { 108113785, {1,1,0} }, 3, 110035838, 2171195, 1519403715,  },
	[14841] = { { 11847499, {1,1,0} }, 1, "Carëbëar", { 11847499, {1,1,0} }, 4, 11847499, 0, 1519403715,  },
	[14842] = { { 15775545, {1,1,0} }, 2, "Pauper", { 15775545, {1,1,0} }, 3, 15775545, 0, 1519403715,  },
	[14843] = { { 3653042, {1,1,0} }, 1, "Tinklepantz", { 3653042, {1,1,0} }, 2, 3653042, 0, 1519403715,  },
	[14844] = { { 22560000, {1,1,0} }, 1, "Twinklfingrz", { 22560000, {1,1,0} }, 5, 22559999, 1, 1519403715,  },
	[14846] = { { 64169795, {1,1,0} }, 1, "Belfina", { 64169795, {1,1,0} }, 6, 64169795, 0, 1519403715,  },
	[14847] = { { 18917483, {1,1,0} }, 1, "Snipe", { 18917483, {1,1,0} }, 4, 18769484, 194239, 1519403715,  },
	[14848] = { { 31482452, {1,1,0} }, 1, "Carëbëar", { 31482453, {1,1,0} }, 7, 31482453, 1, 1519403715,  },
	[14849] = { { 15940000, {1,1,0} }, 2, "Doomhire", { 15940000, {1,1,0} }, 5, 15943000, 3591, 1519403715,  },
	[14850] = { { 81949999, {1,1,0} }, 1, "Doomhire", { 81949999, {1,1,0} }, 6, 81953498, 4699, 1519403715,  },
	[14851] = { { 39000000, {1,1,0} }, 1, "Geezee", { 39355000, {1,1,0} }, 10, 39640997, 125231, 1519403715,  },
	[14852] = { { 24359997, {1,1,0} }, 1, "Poodie", { 24359997, {1,1,0} }, 3, 24359997, 0, 1519403715,  },
	[14853] = { { 6651838, {1,1,0} }, 1, "Pauper", { 6651838, {1,1,0} }, 1, 6536316, 189368, 1519403715,  },
	[14854] = { { 119970000, {1,1,0} }, 2, "Doomhire", { 119970000, {1,1,0} }, 7, 119970000, 0, 1519403715,  },
	[14855] = { { 44920000, {1,1,0} }, 1, "Doomhire", { 44920000, {1,1,0} }, 5, 44919998, 2, 1519403715,  },
	[14856] = { { 25514090, {1,1,0} }, 1, "Doomhire", { 25514090, {1,1,0} }, 3, 25514088, 2, 1519403715,  },
	[14857] = { { 58618979, {1,1,0} }, 1, "Mêow", { 58618979, {1,1,0} }, 1, 57583537, 2005620, 1519403715,  },
	[14858] = { { 87635629, {1,1,0} }, 2, "Quantom", { 87635629, {1,1,0} }, 3, 87635629, 0, 1519403715,  },
	[14859] = { { 999957753, {1,1,0} }, 1, "Doomhire", { 999957753, {1,1,0} }, 5, 999957751, 1, 1519403715,  },
	[14860] = { { 103257758, {1,1,0} }, 1, "Poodie", { 103257758, {1,1,0} }, 2, 103257758, 0, 1519403715,  },
	[14861] = { { 14999999, {1,1,0} }, 1, "Carëbëar", { 14999999, {1,1,0} }, 4, 14999999, 0, 1519403715,  },
	[14862] = { { 8280000, {1,1,0} }, 1, "Donaldtrump", { 8280000, {1,1,0} }, 5, 8282000, 3278, 1519403715,  },
	[14863] = { { 3500000, {1,1,0} }, 1, "Pàllydan", { 3500000, {1,1,0} }, 6, 3501470, 2470, 1519403715,  },
	[14864] = { { 19139990, {1,1,0} }, 1, "Jpmorcan", { 19139991, {1,1,0} }, 7, 19144991, 5897, 1519403715,  },
	[14865] = { { 2914724, {1,1,0} }, 1, "Susanxpress", { 2914724, {1,1,0} }, 2, 2923722, 2603, 1519403715,  },
	[14866] = { { 20000000, {0,1,0} }, 1, "Cryzzle", { 20000000, {0,1,0} }, 3, 22067211, 3388664, 1519403715,  },
	[14867] = { { 5697466, {1,1,0} }, 3, "Doomhire", { 5697466, {1,1,0} }, 5, 5671212, 53454, 1519403715,  },
	[14868] = { { 3840924, {1,1,0.5} }, 1, "Tehbankz", { 3840924, {1,1,0.5} }, 3, 3569552, 306549, 1519403715,  },
	[14869] = { { 27909993, {1,1,0} }, 1, "Quantom", { 27909993, {1,1,0} }, 3, 27909994, 1, 1519403715,  },
	[14895] = { { 250000000, {0,1,0} }, 1, "Geezee", { 250000000, {0,1,0} }, 4, 271910376, 13896744, 1519403715,  },
	[14896] = { { 18483267, {1,1,0} }, 3, "Kantaraz", { 18483267, {1,1,0} }, 10, 18488768, 2320, 1519403715,  },
	[14897] = { { 11626867, {1,1,0} }, 2, "Kantaraz", { 11626867, {1,1,0} }, 5, 11626868, 0, 1519403715,  },
	[14898] = { { 5371330, {1,1,0} }, 2, "Kantaraz", { 5371330, {1,1,0} }, 4, 5371330, 0, 1519403715,  },
	[14899] = { { 114711623, {1,1,0} }, 1, "Belfina", { 114711623, {1,1,0} }, 3, 114711623, 0, 1519403715,  },
	[14900] = { { 84141809, {1,1,0} }, 1, "Tinklepantz", { 84141809, {1,1,0} }, 2, 84141807, 2, 1519403715,  },
	[14902] = { { 6156739, {1,1,0} }, 1, "Kantaraz", { 6156739, {1,1,0} }, 2, 5954845, 58402, 1519403715,  },
	[14903] = { { 8107405, {1,1,0} }, 3, "Pauper", { 8107405, {1,1,0} }, 3, 8107405, 0, 1519403715,  },
	[14904] = { { 80748242, {1,1,0} }, 1, "Geezee", { 80748242, {1,1,0} }, 2, 80748242, 0, 1519403715,  },
	[14905] = { { 6042733, {1,1,0} }, 3, "If", { 6042733, {1,1,0} }, 3, 6042733, 0, 1519403715,  },
	[14906] = { { 10440978, {1,1,0.5} }, 1, "Pauper", { 10440978, {1,1,0.5} }, 2, 9310238, 1853558, 1519403715,  },
	[14907] = { { 3684177, {1,1,0} }, 1, "Hansol", { 3684177, {1,1,0} }, 3, 3684177, 0, 1519403715,  },
	[14908] = { { 7479726, {1,1,0} }, 1, "Carëbëar", { 7479726, {1,1,0} }, 4, 7479726, 0, 1519403715,  },
	[14909] = { { 18966167, {1,1,0} }, 1, "Belfina", { 18966167, {1,1,0} }, 4, 18966167, 0, 1519403715,  },
	[14910] = { { 12337669, {1,1,0} }, 1, "Quantom", { 12337669, {1,1,0} }, 4, 12337669, 0, 1519403715,  },
	[14911] = { { 10570173, {1,1,0} }, 1, "Quantom", { 10570173, {1,1,0} }, 3, 10569173, 1130, 1519403715,  },
	[14912] = { { 12157600, {1,1,0} }, 1, "Pauper", { 12157600, {1,1,0} }, 5, 12765480, 996464, 1519403715,  },
	[14913] = { { 120639991, {1,1,0} }, 1, "Cactoo", { 120639991, {1,1,0} }, 3, 120639991, 1, 1519403715,  },
	[14914] = { { 9071014, {1,1,0} }, 1, "Carëbëar", { 9071014, {1,1,0} }, 5, 9071014, 0, 1519403715,  },
	[14915] = { { 700000000, {1,1,0} }, 1, "Geezee", { 721344954, {1,1,0.5} }, 7, 669344952, 85240685, 1519403715,  },
	[14916] = { { 16154480, {1,1,0} }, 1, "Artrozbek", { 16154480, {1,1,0} }, 3, 16154480, 0, 1519403715,  },
	[14917] = { { 55487089, {1,1,0} }, 1, "Kushform", { 55487089, {1,1,0} }, 1, 55487089, 0, 1519403715,  },
	[14918] = { { 6568685, {1,1,0} }, 1, "If", { 6568685, {1,1,0} }, 3, 6568685, 0, 1519403715,  },
	[14919] = { { 99889995, {1,1,0} }, 1, "Donaldtrump", { 99889995, {1,1,0} }, 6, 99919990, 35907, 1519403715,  },
	[14920] = { { 878852376, {1,1,0} }, 1, "Doomhire", { 878852376, {1,1,0} }, 2, 876128326, 787982, 1519403715,  },
	[14921] = { { 45730436, {1,1,0} }, 1, "Pauper", { 45730436, {1,1,0} }, 2, 45730436, 0, 1519403715,  },
	[14922] = { { 182862365, {1,1,0} }, 1, "Doomhire", { 184201780, {1,1,0} }, 7, 177545015, 7765841, 1519403715,  },
	[14923] = { { 22562131, {1,1,0} }, 1, "Kantaraz", { 22562131, {1,1,0} }, 2, 22562132, 0, 1519403715,  },
	[14924] = { { 286633794, {1,1,0} }, 1, "Pauper", { 286633794, {1,1,0} }, 5, 286633793, 1, 1519403715,  },
	[14925] = { { 25623817, {1,1,0} }, 1, "Kantaraz", { 25623817, {1,1,0} }, 4, 25618289, 6245, 1519403715,  },
	[14926] = { { 116378824, {1,1,0} }, 1, "Artrozbek", { 116378824, {1,1,0} }, 5, 116378821, 1, 1519403715,  },
	[14927] = { { 53000000, {1,1,0} }, 1, "Geezee", { 53036671, {1,1,0} }, 8, 53155294, 95980, 1519403715,  },
	[14928] = { { 166414559, {1,1,0} }, 1, "Doomhire", { 166414559, {1,1,0} }, 2, 166414557, 2, 1519403715,  },
	[14929] = { { 37205583, {1,1,0} }, 1, "Carëbëar", { 37205583, {1,1,0} }, 6, 37205583, 0, 1519403715,  },
	[14930] = { { 37496442, {1,1,0} }, 1, "Kantaraz", { 37496442, {1,1,0} }, 2, 37496440, 2, 1519403715,  },
	[14931] = { { 8551493, {1,1,0} }, 1, "Hoodieisevil", { 8551493, {1,1,0} }, 4, 8569594, 36821, 1519403715,  },
	[14932] = { { 30559102, {1,1,0} }, 1, "Doomhire", { 30559102, {1,1,0} }, 4, 30540382, 21147, 1519403715,  },
	[14933] = { { 41938451, {1,1,0} }, 1, "Doomhire", { 41938451, {1,1,0} }, 2, 41938449, 2, 1519403715,  },
	[14934] = { { 15316271, {1,1,0} }, 1, "Seleenya", { 15316271, {1,1,0} }, 6, 15316520, 507, 1519403715,  },
	[14935] = { { 5618290, {0,1,0} }, 1, "Tinklepantz", { 5618290, {0,1,0} }, 6, 6148933, 599426, 1519403715,  },
	[14936] = { { 2783625, {1,1,0} }, 1, "Jpmorcan", { 2783625, {1,1,0} }, 2, 2784625, 2035, 1519403715,  },
	[14937] = { { 9730633, {1,1,0} }, 1, "Kushform", { 9980632, {1,1,0} }, 9, 10063965, 101137, 1519403715,  },
	[14938] = { { 14074793, {0,1,0} }, 1, "Pauper", { 14074793, {0,1,0} }, 6, 15548342, 1763853, 1519403715,  },
	[14939] = { { 11405874, {1,1,0} }, 1, "Jpmorcan", { 11405874, {1,1,0} }, 5, 11405875, 1, 1519403715,  },
	[14940] = { { 31180813, {1,1,0} }, 1, "Susanxpress", { 31180813, {1,1,0} }, 1, 31447294, 542565, 1519403715,  },
	[14941] = { { 28680727, {1,1,0} }, 1, "Quantom", { 28680727, {1,1,0} }, 2, 28834733, 252453, 1519403715,  },
	[14942] = { { 66924989, {1,1,0} }, 1, "Greedygoblin", { 66924989, {1,1,0} }, 3, 66924989, 0, 1519403715,  },
	[14943] = { { 42872730, {1,1,0} }, 1, "Tinklepantz", { 42872730, {1,1,0} }, 1, 42872730, 0, 1519403715,  },
	[14944] = { { 8590582, {1,1,0} }, 1, "Carëbëar", { 8590582, {1,1,0} }, 3, 8590582, 0, 1519403715,  },
	[14945] = { { 10076516, {1,1,0} }, 1, "Hoodieisevil", { 10076566, {1,1,0} }, 7, 10438968, 561840, 1519403715,  },
	[14946] = { { 22289998, {1,1,0} }, 1, "Quantom", { 22289998, {1,1,0} }, 4, 22307995, 29501, 1519403715,  },
	[14947] = { { 7516658, {0,1,0} }, 1, "Chingles", { 8538429, {1,1,0} }, 7, 8640606, 208036, 1519403715,  },
	[14948] = { { 114319999, {1,1,0} }, 1, "Kantaraz", { 114320000, {1,1,0} }, 10, 114324999, 1797, 1519403715,  },
	[14949] = { { 11937836, {1,1,0} }, 1, "If", { 11937836, {1,1,0} }, 5, 11937836, 0, 1519403715,  },
	[14950] = { { 4379355, {1,1,0} }, 1, "If", { 4379355, {1,1,0} }, 4, 4379355, 0, 1519403715,  },
	[14951] = { { 18450000, {1,1,0} }, 1, "Pàllydan", { 18450000, {1,1,0} }, 3, 18280000, 278671, 1519403715,  },
	[14952] = { { 2541150, {1,1,0} }, 1, "Kantaraz", { 2541150, {1,1,0} }, 6, 2541150, 0, 1519403715,  },
	[14953] = { { 32390168, {1,1,0} }, 1, "Kushform", { 32390168, {1,1,0} }, 4, 32440168, 114888, 1519403715,  },
	[14954] = { { 84218299, {1,1,0} }, 1, "Snipe", { 84218299, {1,1,0} }, 3, 86709731, 4084065, 1519403715,  },
	[14955] = { { 7760464, {1,1,0} }, 1, "Cactoo", { 7760466, {1,1,0} }, 10, 7760466, 0, 1519403715,  },
	[14956] = { { 9167012, {1,1,0} }, 1, "Jpmorcan", { 9167012, {1,1,0} }, 5, 9167012, 0, 1519403715,  },
	[14957] = { { 38183304, {1,1,0} }, 1, "Thevoidlord", { 38183304, {1,1,0} }, 4, 39364620, 1562686, 1519403715,  },
	[14958] = { { 22065337, {1,1,0} }, 2, "If", { 22065337, {1,1,0} }, 6, 22065337, 0, 1519403715,  },
	[14959] = { { 20000000, {0.5,0.5,1} }, 1, "Sycôphant", { 25003243, {0,1,0} }, 7, 31974711, 6210603, 1519403715,  },
	[14960] = { { 13849998, {1,1,0} }, 1, "Doomhire", { 13854999, {1,1,0} }, 7, 13859997, 3036, 1519403715,  },
	[14961] = { { 20777965, {1,1,0} }, 1, "Doomhire", { 20777965, {1,1,0} }, 2, 20762441, 31607, 1519403715,  },
	[14962] = { { 14450633, {1,1,0} }, 1, "Doomhire", { 14450633, {1,1,0} }, 5, 14450631, 2, 1519403715,  },
	[14963] = { { 43947260, {1,1,0} }, 1, "Pauper", { 43947260, {1,1,0} }, 5, 45027318, 1770479, 1519403715,  },
	[14964] = { { 49814221, {1,1,0} }, 1, "Tinklepantz", { 49814221, {1,1,0} }, 2, 49814219, 2, 1519403715,  },
	[14965] = { { 2248645, {1,1,0} }, 1, "Cactoo", { 2248645, {1,1,0} }, 4, 2248645, 1, 1519403715,  },
	[14966] = { { 77964352, {1,1,0.5} }, 1, "Quantom", { 77964352, {1,1,0.5} }, 1, 64780590, 15081359, 1519403715,  },
	[14967] = { { 438848567, {1,1,0} }, 1, "If", { 438848567, {1,1,0} }, 1, 438848566, 1, 1519403715,  },
	[14968] = { { 66195837, {1,1,0} }, 2, "Kantaraz", { 66195837, {1,1,0} }, 2, 66195835, 2, 1519403715,  },
	[14969] = { { 40405319, {1,1,0} }, 1, "Doomhire", { 40405319, {1,1,0} }, 4, 40367376, 77252, 1519403715,  },
	[14970] = { { 1299888885, {1,1,0} }, 1, "Draktharonia", { 1299888885, {1,1,0} }, 3, 1299888883, 2, 1519403715,  },
	[14971] = { { 110000000, {0,1,0} }, 1, "Geezee", { 114426146, {1,1,0} }, 8, 117967062, 1553536, 1519403715,  },
	[14972] = { { 500836274, {1,1,0} }, 1, "Pauper", { 500836274, {1,1,0} }, 1, 500836271, 2, 1519403715,  },
	[14973] = { { 5163532, {1,1,0} }, 1, "Tehbankz", { 5163532, {1,1,0} }, 3, 5163532, 0, 1519403715,  },
	[14974] = { { 10466169, {1,1,0} }, 1, "Quantom", { 10466170, {1,1,0} }, 8, 10466168, 2, 1519403715,  },
	[14975] = { { 137917910, {1,1,0} }, 1, "Reported", { 137917962, {1,1,0} }, 7, 137917978, 19, 1519403715,  },
	[14976] = { { 5431496, {1,1,0} }, 1, "Typha", { 5431496, {1,1,0} }, 4, 5431496, 0, 1519403715,  },
	[14977] = { { 9855003, {1,1,0} }, 1, "Jpmorcan", { 9855003, {1,1,0} }, 2, 9855003, 0, 1519403715,  },
	[14978] = { { 6947039, {1,1,0} }, 1, "Doomhire", { 6947039, {1,1,0} }, 3, 6908697, 43312, 1519403715,  },
	[14979] = { { 3812336, {1,1,0} }, 1, "Pauper", { 3812336, {1,1,0} }, 1, 3812334, 2, 1519403715,  },
	[14980] = { { 6354650, {1,1,0} }, 1, "Doomhire", { 6354650, {1,1,0} }, 4, 6324786, 33735, 1519403715,  },
	[14981] = { { 9329991, {1,1,0} }, 1, "Dubu", { 9329991, {1,1,0} }, 4, 9329991, 0, 1519403715,  },
	[14982] = { { 12508194, {1,1,0} }, 1, "Quantom", { 12508194, {1,1,0} }, 2, 12508194, 1, 1519403715,  },
	[14983] = { { 15209700, {1,1,0} }, 1, "Dubu", { 15209703, {1,1,0} }, 7, 15209702, 1, 1519403715,  },
	[15004] = { { 1429086, {1,1,0} }, 1, "Tehbankz", { 1429086, {1,1,0} }, 1, 1429086, 0, 1519403715,  },
	[15005] = { { 41427, {1,1,0} }, 1, "Emeril", { 41427, {1,1,0} }, 1, 41427, 0, 1519403715,  },
	[15010] = { { 8395068, {1,1,0} }, 1, "Artrozbek", { 8395068, {1,1,0} }, 4, 8395068, 0, 1519403715,  },
	[15012] = { nil, nil, nil, nil, nil, 4668481, 0, 1519403715,  },
	[15014] = { { 5968607, {1,1,0} }, 1, "Belfina", { 5968607, {1,1,0} }, 1, 5968607, 0, 1519403715,  },
	[15015] = { nil, nil, nil, nil, nil, 1465186, 0, 1519403715,  },
	[15016] = { { 2159543, {1,1,0} }, 1, "Belfina", { 2159543, {1,1,0} }, 1, 2159543, 0, 1519403715,  },
	[15018] = { { 14279715, {1,1,0} }, 1, "Placekeeper", { 14279715, {1,1,0} }, 1, 14279715, 0, 1519403715,  },
	[15019] = { { 7263137, {0,1,0} }, 1, "Artrozbek", { 7263137, {0,1,0} }, 2, 9521531, 2551133, 1519403715,  },
	[15045] = { { 268683086, {1,1,0} }, 1, "Caesar", { 268683086, {1,1,0} }, 2, 268683087, 1, 1519403715,  },
	[15046] = { { 122759380, {1,1,0} }, 1, "Krimas", { 122759380, {1,1,0} }, 2, 122759380, 0, 1519403715,  },
	[15050] = { { 298957084, {1,1,0} }, 1, "Krimas", { 298957084, {1,1,0} }, 1, 298957083, 0, 1519403715,  },
	[15051] = { { 92344121, {1,1,0} }, 1, "Caesar", { 92344121, {1,1,0} }, 2, 92344122, 1, 1519403715,  },
	[15052] = { { 222647115, {1,1,0} }, 1, "Caesar", { 222647115, {1,1,0} }, 2, 222647116, 1, 1519403715,  },
	[15053] = { { 69635395, {1,1,0} }, 1, "Caesar", { 69635395, {1,1,0} }, 3, 69635396, 2, 1519403715,  },
	[15054] = { { 151005686, {1,1,0} }, 1, "Caesar", { 151005686, {1,1,0} }, 1, 151005686, 0, 1519403715,  },
	[15055] = { { 68960436, {1,1,0} }, 1, "Krimas", { 68960436, {1,1,0} }, 2, 68960436, 0, 1519403715,  },
	[15057] = { { 188496739, {1,1,0} }, 1, "Krimas", { 188496739, {1,1,0} }, 1, 188496739, 0, 1519403715,  },
	[15060] = { { 146317207, {1,1,0} }, 1, "Caesar", { 146317207, {1,1,0} }, 3, 150417439, 8348230, 1519403715,  },
	[15061] = { { 107178139, {1,1,0} }, 1, "Krimas", { 107178139, {1,1,0} }, 1, 107178139, 0, 1519403715,  },
	[15062] = { { 91620000, {1,1,0} }, 1, "Geezee", { 91620000, {1,1,0} }, 2, 91620000, 0, 1519403715,  },
	[15063] = { { 135287159, {1,1,0} }, 1, "Krimas", { 135287159, {1,1,0} }, 1, 135287159, 0, 1519403715,  },
	[15064] = { { 199999986, {1,1,0} }, 1, "Jeaux", { 199999986, {1,1,0} }, 4, 199999987, 1, 1519403715,  },
	[15065] = { { 139990000, {1,1,0} }, 1, "Nemun", { 139990000, {1,1,0} }, 2, 139990000, 0, 1519403715,  },
	[15067] = { { 121532811, {1,1,0} }, 1, "Krimas", { 121532811, {1,1,0} }, 1, 121532811, 0, 1519403715,  },
	[15069] = { { 256517490, {1,1,0} }, 1, "Krimas", { 256517490, {1,1,0} }, 1, 256517490, 0, 1519403715,  },
	[15070] = { { 210729099, {1,1,0} }, 1, "Krimas", { 210729099, {1,1,0} }, 1, 210729099, 0, 1519403715,  },
	[15071] = { { 110016871, {1,1,0} }, 1, "Krimas", { 110016871, {1,1,0} }, 1, 110016871, 0, 1519403715,  },
	[15072] = { { 82026728, {1,1,0} }, 2, "Caesar", { 82026728, {1,1,0} }, 4, 82026729, 1, 1519403715,  },
	[15073] = { { 27434689, {1,1,0} }, 1, "Krimas", { 27434689, {1,1,0} }, 2, 27434689, 0, 1519403715,  },
	[15075] = { { 62637948, {1,1,0} }, 1, "Krimas", { 62637948, {1,1,0} }, 2, 62637948, 0, 1519403715,  },
	[15076] = { { 268801431, {1,1,0} }, 1, "Krimas", { 268801431, {1,1,0} }, 1, 268801430, 0, 1519403715,  },
	[15077] = { { 79976238, {1,1,0} }, 1, "Krimas", { 79976238, {1,1,0} }, 1, 79976238, 0, 1519403715,  },
	[15080] = { { 184450171, {1,1,0} }, 1, "Krimas", { 184450171, {1,1,0} }, 1, 184450171, 0, 1519403715,  },
	[15081] = { { 262559076, {1,1,0} }, 1, "Krimas", { 262559076, {1,1,0} }, 1, 262559076, 0, 1519403715,  },
	[15082] = { { 82165175, {1,1,0} }, 1, "Krimas", { 82165175, {1,1,0} }, 1, 82165175, 0, 1519403715,  },
	[15083] = { { 26519626, {1,1,0} }, 1, "Krimas", { 26519626, {1,1,0} }, 1, 26519626, 0, 1519403715,  },
	[15084] = { { 180000, {0.5,0.5,1} }, 10, "Jakoby", { 180000, {0.5,0.5,1} }, 12, 883330, 310160, 1519403715,  },
	[15085] = { { 60952453, {1,1,0} }, 1, "Caesar", { 60952453, {1,1,0} }, 3, 60952454, 1, 1519403715,  },
	[15086] = { { 6761779, {1,1,0} }, 1, "Caesar", { 6761779, {1,1,0} }, 2, 6761780, 1, 1519403715,  },
	[15088] = { { 10001044, {1,1,0} }, 1, "Krimas", { 10001044, {1,1,0} }, 1, 10001044, 0, 1519403715,  },
	[15090] = { { 125785640, {1,1,0} }, 1, "Caesar", { 125785640, {1,1,0} }, 2, 125785641, 1, 1519403715,  },
	[15091] = { { 8657868, {1,1,0} }, 1, "Krimas", { 8657868, {1,1,0} }, 1, 8657868, 0, 1519403715,  },
	[15092] = { { 4562851, {1,1,0} }, 1, "Krimas", { 4562851, {1,1,0} }, 1, 4562851, 0, 1519403715,  },
	[15093] = { { 5765445, {1,1,0} }, 1, "Krimas", { 5765445, {1,1,0} }, 1, 5765445, 0, 1519403715,  },
	[15094] = { { 14780455, {1,1,0} }, 1, "Caesar", { 14780455, {1,1,0} }, 2, 14780456, 1, 1519403715,  },
	[15095] = { { 60011871, {1,1,0} }, 1, "Caesar", { 60011871, {1,1,0} }, 2, 60011872, 1, 1519403715,  },
	[15096] = { { 71857747, {1,1,0} }, 2, "Caesar", { 71857747, {1,1,0} }, 3, 71857748, 1, 1519403715,  },
	[15110] = { { 1650000, {0,1,0} }, 1, "Hatemyflay", { 1650000, {0,1,0} }, 2, 2097861, 734154, 1519403715,  },
	[15111] = { { 5862305, {1,1,0} }, 1, "Belfina", { 5862305, {1,1,0} }, 2, 5612812, 408980, 1519403715,  },
	[15113] = { nil, nil, nil, nil, nil, 5102503, 0, 1519403715,  },
	[15115] = { { 1588048, {1,1,0} }, 1, "Amnesty", { 1588048, {1,1,0} }, 3, 1588048, 0, 1519403715,  },
	[15117] = { { 14542263, {1,1,0} }, 1, "Belfina", { 14542263, {1,1,0} }, 1, 14496811, 74506, 1519403715,  },
	[15118] = { { 26207765, {1,1,0} }, 1, "Kushform", { 26207765, {1,1,0} }, 2, 26834302, 1439634, 1519403715,  },
	[15119] = { { 13743803, {1,1,0} }, 1, "Doomhire", { 13743803, {1,1,0} }, 2, 13743803, 0, 1519403715,  },
	[15120] = { { 81134469, {1,1,0} }, 1, "Artrozbek", { 81134469, {1,1,0} }, 2, 81134469, 0, 1519403715,  },
	[15121] = { { 24676228, {1,1,0} }, 1, "Mêow", { 24676228, {1,1,0} }, 1, 24562904, 128014, 1519403715,  },
	[15122] = { { 2709223, {1,1,0} }, 1, "Belfina", { 2709223, {1,1,0} }, 1, 2707718, 2466, 1519403715,  },
	[15123] = { { 16060474, {1,1,0} }, 1, "Tinklepantz", { 16060474, {1,1,0} }, 1, 16060474, 0, 1519403715,  },
	[15125] = { { 59767465, {1,1,0} }, 1, "Mêow", { 59767465, {1,1,0} }, 1, 59570802, 222155, 1519403715,  },
	[15126] = { { 36152103, {1,1,0} }, 1, "Mêow", { 36152103, {1,1,0} }, 2, 36921682, 1261528, 1519403715,  },
	[15127] = { { 13106440, {0,1,0} }, 1, "Chingles", { 13106440, {0,1,0} }, 1, 14143686, 2111873, 1519403715,  },
	[15128] = { { 57683956, {1,1,0} }, 1, "Kushform", { 57683956, {1,1,0} }, 3, 58731151, 2406206, 1519403715,  },
	[15129] = { { 60000000, {1,1,0} }, 1, "Dando", { 60000000, {1,1,0} }, 1, 63011604, 4936754, 1519403715,  },
	[15131] = { { 54044010, {1,1,0} }, 1, "Geezee", { 54044010, {1,1,0} }, 3, 54046010, 3279, 1519403715,  },
	[15132] = { { 23121838, {1,1,0} }, 1, "Quantom", { 23121838, {1,1,0} }, 3, 23146453, 40350, 1519403715,  },
	[15133] = { { 7219541, {1,1,0.5} }, 1, "Belfina", { 7219541, {1,1,0.5} }, 2, 6240358, 1369010, 1519403715,  },
	[15134] = { { 10228000, {1,1,0} }, 1, "Jpmorcan", { 10228000, {1,1,0} }, 3, 10228000, 1, 1519403715,  },
	[15135] = { nil, nil, nil, nil, nil, 34595506, 0, 1519403715,  },
	[15136] = { { 74404857, {1,1,0} }, 1, "Geezee", { 74404857, {1,1,0} }, 1, 74404857, 0, 1519403715,  },
	[15137] = { nil, nil, nil, nil, nil, 6322930, 0, 1519403715,  },
	[15138] = { { 118731144, {1,1,0} }, 1, "Krimas", { 118731144, {1,1,0} }, 1, 118731144, 0, 1519403715,  },
	[15139] = { { 5915078, {1,1,0} }, 1, "Kushform", { 5915078, {1,1,0} }, 1, 5686886, 257771, 1519403715,  },
	[15140] = { { 50000000, {1,0,0} }, 1, "Geezee", { 50000000, {1,0,0} }, 1, 14499110, 15837168, 1519403715,  },
	[15142] = { { 26024589, {1,1,0} }, 1, "Artrozbek", { 26024589, {1,1,0} }, 3, 26024589, 0, 1519403715,  },
	[15143] = { { 4000000, {1,1,0} }, 1, "Dando", { 4000000, {1,1,0} }, 1, 4000000, 0, 1519403715,  },
	[15144] = { { 4904789, {1,1,0} }, 1, "If", { 4904789, {1,1,0} }, 2, 4904789, 0, 1519403715,  },
	[15146] = { { 3657533, {1,1,0} }, 1, "Tehbankz", { 3657533, {1,1,0} }, 2, 3652991, 5131, 1519403715,  },
	[15148] = { { 6494129, {1,1,0} }, 1, "Kushform", { 6494129, {1,1,0} }, 1, 6494129, 0, 1519403715,  },
	[15149] = { { 36866796, {1,1,0} }, 1, "Quantom", { 36866796, {1,1,0} }, 2, 35123192, 1969615, 1519403715,  },
	[15150] = { { 5000000, {1,1,0} }, 1, "Dando", { 5000000, {1,1,0} }, 4, 5000000, 0, 1519403715,  },
	[15151] = { { 7226120, {1,1,0} }, 1, "If", { 7226120, {1,1,0} }, 2, 7226120, 0, 1519403715,  },
	[15152] = { { 7474845, {1,1,0} }, 2, "Kantaraz", { 7474845, {1,1,0} }, 3, 7474845, 0, 1519403715,  },
	[15153] = { { 5873608, {1,1,0} }, 1, "Pauper", { 5873608, {1,1,0} }, 1, 5699503, 196673, 1519403715,  },
	[15154] = { { 2240000, {0,1,0} }, 1, "Abuon", { 2240000, {0,1,0} }, 1, 2774374, 1088006, 1519403715,  },
	[15156] = { { 13820360, {1,1,0} }, 1, "Susanxpress", { 13820360, {1,1,0} }, 1, 13820360, 0, 1519403715,  },
	[15157] = { { 11513733, {1,1,0} }, 1, "Quantom", { 11513733, {1,1,0} }, 2, 11228715, 467214, 1519403715,  },
	[15158] = { { 8512508, {1,1,0} }, 1, "Kantaraz", { 8512508, {1,1,0} }, 1, 8512508, 0, 1519403715,  },
	[15159] = { { 28794322, {1,1,0} }, 1, "Pauper", { 28794322, {1,1,0} }, 1, 28794322, 0, 1519403715,  },
	[15160] = { { 4574739, {1,1,0} }, 1, "Mêow", { 4574739, {1,1,0} }, 1, 4569625, 5777, 1519403715,  },
	[15161] = { { 6249969, {1,1,0} }, 1, "Belfina", { 6249969, {1,1,0} }, 2, 6248970, 1129, 1519403715,  },
	[15162] = { { 9922733, {1,1,0} }, 1, "Susanxpress", { 9922733, {1,1,0} }, 1, 9818480, 30157, 1519403715,  },
	[15163] = { { 9248268, {1,1,0} }, 1, "Belfina", { 9248268, {1,1,0} }, 4, 9248268, 0, 1519403715,  },
	[15164] = { { 10040488, {1,1,0} }, 2, "Quantom", { 10040488, {1,1,0} }, 4, 10040488, 0, 1519403715,  },
	[15165] = { { 21736513, {1,1,0} }, 1, "Artrozbek", { 21736513, {1,1,0} }, 1, 21735115, 419, 1519403715,  },
	[15166] = { { 12128956, {1,1,0} }, 1, "Belfina", { 12128956, {1,1,0} }, 6, 12128956, 0, 1519403715,  },
	[15167] = { { 7224935, {1,1,0} }, 1, "Pauper", { 7224935, {1,1,0} }, 4, 7224935, 0, 1519403715,  },
	[15168] = { { 20950903, {1,1,0} }, 1, "Susanxpress", { 20950903, {1,1,0} }, 1, 20884115, 196072, 1519403715,  },
	[15169] = { { 6508275, {1,1,0} }, 1, "Klipsky", { 6508275, {1,1,0} }, 6, 6508276, 0, 1519403715,  },
	[15170] = { { 27879122, {1,1,0} }, 1, "Susanxpress", { 27879122, {1,1,0} }, 6, 28576543, 250715, 1519403715,  },
	[15171] = { { 8910689, {1,1,0} }, 1, "Doomhire", { 8917706, {1,1,0} }, 10, 8918172, 948, 1519403715,  },
	[15172] = { { 2701594, {1,1,0} }, 1, "Kushform", { 2701594, {1,1,0} }, 5, 2726442, 57095, 1519403715,  },
	[15173] = { { 4201175, {1,1,0} }, 1, "If", { 4201175, {1,1,0} }, 6, 4201175, 0, 1519403715,  },
	[15174] = { { 6572965, {1,1,0} }, 1, "Kushform", { 6572965, {1,1,0} }, 5, 6667255, 216657, 1519403715,  },
	[15175] = { { 14624047, {1,1,0} }, 1, "Pauper", { 14624047, {1,1,0} }, 2, 14624047, 0, 1519403715,  },
	[15176] = { { 12529996, {1,1,0} }, 1, "Snipe", { 12529996, {1,1,0} }, 6, 12529997, 1, 1519403715,  },
	[15177] = { { 5283810, {1,1,0} }, 1, "Carëbëar", { 5283811, {1,1,0} }, 7, 5283811, 0, 1519403715,  },
	[15178] = { { 2039494, {0,1,0} }, 1, "Kushform", { 2039494, {0,1,0} }, 6, 2216439, 212053, 1519403715,  },
	[15179] = { { 15130906, {1,1,0} }, 1, "Seleenya", { 15130906, {1,1,0} }, 2, 15130906, 0, 1519403715,  },
	[15180] = { { 13984686, {1,1,0} }, 1, "Doomhire", { 13984686, {1,1,0} }, 4, 13984240, 908, 1519403715,  },
	[15181] = { { 4912905, {1,1,0} }, 1, "Pauper", { 4912905, {1,1,0} }, 3, 4912905, 0, 1519403715,  },
	[15182] = { { 4876399, {1,1,0} }, 1, "Tehbankz", { 4876399, {1,1,0} }, 4, 4882649, 11191, 1519403715,  },
	[15183] = { { 10305405, {1,1,0} }, 2, "Doomhire", { 10305405, {1,1,0} }, 8, 10305405, 0, 1519403715,  },
	[15184] = { { 5166437, {1,1,0} }, 2, "Mêow", { 5166437, {1,1,0} }, 4, 5169882, 5647, 1519403715,  },
	[15185] = { { 6228060, {1,1,0} }, 1, "Quantom", { 6228060, {1,1,0} }, 5, 6312630, 138631, 1519403715,  },
	[15186] = { { 38681895, {1,1,0} }, 1, "Doomhire", { 38681895, {1,1,0} }, 4, 38681893, 2, 1519403715,  },
	[15187] = { { 4147493, {1,1,0} }, 1, "Swipeanddead", { 4147493, {1,1,0} }, 3, 4147494, 1, 1519403715,  },
	[15188] = { { 7819874, {1,1,0} }, 2, "Pauper", { 7819874, {1,1,0} }, 5, 7819874, 0, 1519403715,  },
	[15189] = { { 2263334, {1,1,0} }, 2, "Pauper", { 2263334, {1,1,0} }, 2, 2263332, 2, 1519403715,  },
	[15190] = { { 1200000, {0.5,0.5,1} }, 1, "Elisera", { 1200000, {0.5,0.5,1} }, 5, 2599579, 1693038, 1519403715,  },
	[15191] = { nil, nil, nil, nil, nil, 19769930, 0, 1519403715,  },
	[15192] = { { 1432494, {1,1,0} }, 1, "Tehbankz", { 1432495, {1,1,0} }, 7, 1432495, 0, 1519403715,  },
	[15193] = { { 3217173, {1,1,0} }, 1, "Susanxpress", { 3217173, {1,1,0} }, 4, 3226172, 2603, 1519403715,  },
	[15194] = { { 1000000, {0,1,0} }, 1, "Sycôphant", { 1000000, {0,1,0} }, 2, 1201459, 330240, 1519403715,  },
	[15195] = { { 1500000, {0,1,0} }, 1, "Sycôphant", { 1500000, {0,1,0} }, 3, 1726911, 401790, 1519403715,  },
	[15210] = { { 999999, {1,1,0} }, 1, "Bälls", { 999999, {1,1,0} }, 2, 999999, 0, 1519403715,  },
	[15211] = { { 1599958, {1,1,0} }, 1, "Amnesty", { 1599958, {1,1,0} }, 3, 1599958, 0, 1519403715,  },
	[15212] = { { 1518902, {1,1,0} }, 1, "Klipsky", { 1518902, {1,1,0} }, 6, 1522797, 7930, 1519403715,  },
	[15213] = { { 1250000, {1,1,0} }, 1, "Dando", { 1250000, {1,1,0} }, 4, 1293157, 70745, 1519403715,  },
	[15214] = { { 761703, {1,1,0} }, 1, "Klipsky", { 761703, {1,1,0} }, 3, 761683, 32, 1519403715,  },
	[15215] = { { 999993, {1,1,0} }, 1, "Klipsky", { 999994, {1,1,0} }, 7, 999994, 2, 1519403715,  },
	[15216] = { { 2214512, {1,1,0} }, 1, "Kantaraz", { 2214512, {1,1,0} }, 6, 2238212, 42441, 1519403715,  },
	[15217] = { { 2259992, {1,1,0} }, 2, "Belfina", { 2259992, {1,1,0} }, 6, 2259992, 1, 1519403715,  },
	[15218] = { { 4019092, {1,1,0} }, 1, "Hoodieisevil", { 4019092, {1,1,0} }, 3, 4150251, 177078, 1519403715,  },
	[15219] = { { 610401, {0,1,0} }, 1, "Kushform", { 660400, {1,1,0} }, 8, 675400, 20253, 1519403715,  },
	[15220] = { { 903149, {1,1,0} }, 1, "Swipeanddead", { 903150, {1,1,0} }, 7, 911557, 13780, 1519403715,  },
	[15221] = { { 5732483, {0,1,0} }, 1, "Pauper", { 5732483, {0,1,0} }, 2, 7118420, 1586272, 1519403715,  },
	[15222] = { { 200000, {0.5,0.5,1} }, 1, "Kinvara", { 200000, {0.5,0.5,1} }, 4, 630825, 360192, 1519403715,  },
	[15224] = { { 1114830, {1,1,0} }, 1, "Susanxpress", { 1114830, {1,1,0} }, 1, 1114830, 0, 1519403715,  },
	[15225] = { { 56354, {0,1,0} }, 1, "Dando", { 56354, {0,1,0} }, 2, 65849, 12017, 1519403715,  },
	[15226] = { { 937650, {1,1,0} }, 1, "Klipsky", { 937650, {1,1,0} }, 2, 937650, 0, 1519403715,  },
	[15227] = { { 980721, {1,1,0} }, 2, "Pauper", { 980721, {1,1,0} }, 7, 944605, 73533, 1519403715,  },
	[15228] = { { 1430505, {1,1,0} }, 1, "Hoodieisevil", { 1430505, {1,1,0} }, 6, 1430530, 30, 1519403715,  },
	[15229] = { { 952815, {1,1,0} }, 1, "Susanxpress", { 952815, {1,1,0} }, 3, 956367, 4953, 1519403715,  },
	[15230] = { { 1501856, {1,1,0} }, 1, "Bloodysmash", { 1501856, {1,1,0} }, 1, 1501856, 0, 1519403715,  },
	[15232] = { { 3051907, {0,1,0} }, 1, "Susanxpress", { 3051907, {0,1,0} }, 2, 3947023, 931474, 1519403715,  },
	[15233] = { { 250960, {0,1,0} }, 1, "Upinthemguts", { 250960, {0,1,0} }, 5, 319304, 139151, 1519403715,  },
	[15234] = { { 816793, {1,1,0} }, 1, "Avarici", { 816794, {1,1,0} }, 7, 816794, 0, 1519403715,  },
	[15235] = { { 1306790, {1,1,0} }, 1, "Jpmorcan", { 1306790, {1,1,0} }, 4, 1306790, 1, 1519403715,  },
	[15236] = { { 2764571, {0,1,0} }, 1, "Artrozbek", { 2764571, {0,1,0} }, 1, 3466404, 210367, 1519403715,  },
	[15237] = { { 1860453, {1,1,0} }, 2, "Belfina", { 1860453, {1,1,0} }, 2, 1910583, 82176, 1519403715,  },
	[15238] = { { 2944725, {1,1,0} }, 1, "Pauper", { 2944725, {1,1,0} }, 5, 3065364, 152353, 1519403715,  },
	[15239] = { { 1003035, {1,0,0} }, 2, "Poodie", { 1003035, {1,0,0} }, 5, 761819, 272483, 1519403715,  },
	[15240] = { { 1910189, {0,1,0} }, 1, "Pauper", { 1910189, {0,1,0} }, 2, 2366505, 748072, 1519403715,  },
	[15241] = { { 1796910, {1,1,0} }, 1, "Susanxpress", { 1796910, {1,1,0} }, 1, 1796910, 0, 1519403715,  },
	[15242] = { { 100000, {1,1,0} }, 1, "Chira", { 100000, {1,1,0} }, 1, 100000, 0, 1519403715,  },
	[15243] = { { 784843, {1,1,0} }, 1, "Klipsky", { 784843, {1,1,0} }, 5, 784843, 0, 1519403715,  },
	[15244] = { { 1120144, {1,1,0} }, 1, "Tehbankz", { 1120144, {1,1,0} }, 2, 1123128, 5344, 1519403715,  },
	[15245] = { { 769796, {1,1,0} }, 1, "Jpmorcan", { 769796, {1,1,0} }, 6, 777023, 9748, 1519403715,  },
	[15246] = { { 249999, {1,1,0} }, 1, "Hoodieisevil", { 249999, {1,1,0} }, 3, 249999, 0, 1519403715,  },
	[15247] = { { 1901260, {1,1,0} }, 1, "Pauper", { 1901260, {1,1,0} }, 1, 1973333, 118146, 1519403715,  },
	[15248] = { { 302999, {0.5,0.5,1} }, 1, "Bloodysmash", { 302999, {0.5,0.5,1} }, 5, 560835, 305889, 1519403715,  },
	[15249] = { { 1500000, {1,1,0} }, 1, "Dando", { 1500000, {1,1,0} }, 1, 1535714, 62327, 1519403715,  },
	[15250] = { nil, nil, nil, nil, nil, 12583325, 0, 1519403715,  },
	[15251] = { { 3855643, {1,1,0} }, 2, "Susanxpress", { 3855643, {1,1,0} }, 2, 3855643, 0, 1519403715,  },
	[15252] = { { 799900, {1,1,0} }, 1, "Hoodieisevil", { 799948, {1,1,0} }, 11, 799963, 20, 1519403715,  },
	[15253] = { nil, nil, nil, nil, nil, 3040244, 1140760, 1519403715,  },
	[15254] = { { 3218688, {1,1,0} }, 2, "Pauper", { 3218688, {1,1,0} }, 3, 3218884, 322, 1519403715,  },
	[15255] = { { 3074261, {0,1,0} }, 1, "Pauper", { 3074261, {0,1,0} }, 4, 4011015, 1127481, 1519403715,  },
	[15256] = { { 2954176, {1,1,0} }, 1, "Belfina", { 2954176, {1,1,0} }, 6, 2950459, 4199, 1519403715,  },
	[15257] = { { 1061873, {1,1,0} }, 1, "Hoodieisevil", { 1061923, {1,1,0} }, 8, 1061938, 21, 1519403715,  },
	[15258] = { { 7045898, {1,1,0.5} }, 1, "Doomhire", { 7045898, {1,1,0.5} }, 2, 6357135, 1402349, 1519403715,  },
	[15259] = { { 957633, {1,1,0} }, 1, "Susanxpress", { 957633, {1,1,0} }, 1, 957633, 0, 1519403715,  },
	[15261] = { { 1285569, {1,1,0} }, 1, "Hoodieisevil", { 1285569, {1,1,0} }, 4, 1285579, 23, 1519403715,  },
	[15262] = { { 733145, {1,1,0} }, 1, "Hoodieisevil", { 733145, {1,1,0} }, 6, 733175, 41, 1519403715,  },
	[15263] = { { 1160691, {1,1,0} }, 1, "Jpmorcan", { 1160692, {1,1,0} }, 10, 1160692, 0, 1519403715,  },
	[15264] = { nil, nil, nil, nil, nil, 5326444, 0, 1519403715,  },
	[15265] = { { 1313538, {0,1,0} }, 1, "Demira", { 1313538, {0,1,0} }, 2, 1443820, 147250, 1519403715,  },
	[15266] = { { 639000, {1,1,0} }, 1, "Stopdrpnroll", { 639498, {1,1,0} }, 8, 639697, 225, 1519403715,  },
	[15267] = { { 1573246, {1,1,0} }, 1, "Hoodieisevil", { 1573246, {1,1,0} }, 5, 1573275, 39, 1519403715,  },
	[15268] = { { 545454, {1,0,0} }, 1, "Susanxpress", { 545454, {1,0,0} }, 2, 415272, 147056, 1519403715,  },
	[15269] = { { 587545, {1,1,0} }, 1, "Susanxpress", { 587545, {1,1,0} }, 1, 587545, 0, 1519403715,  },
	[15270] = { { 1385000, {1,1,0} }, 1, "Pàllydan", { 1386509, {1,1,0} }, 9, 1386811, 495, 1519403715,  },
	[15271] = { nil, nil, nil, nil, nil, 4794768, 0, 1519403715,  },
	[15272] = { { 1442789, {1,1,0} }, 1, "Jpmorcan", { 1442790, {1,1,0} }, 12, 1398391, 72796, 1519403715,  },
	[15273] = { { 1570749, {1,1,0} }, 1, "Susanxpress", { 1570749, {1,1,0} }, 3, 1579779, 2615, 1519403715,  },
	[15274] = { { 1254480, {0,1,0} }, 1, "Nyyrikki", { 1647547, {1,1,0.5} }, 9, 1516525, 159014, 1519403715,  },
	[15275] = { { 2831863, {1,1,0} }, 2, "Pauper", { 2831863, {1,1,0} }, 5, 2831863, 0, 1519403715,  },
	[15276] = { { 573388, {1,1,0} }, 1, "Jpmorcan", { 573389, {1,1,0} }, 10, 573390, 2, 1519403715,  },
	[15278] = { { 594046, {1,1,0} }, 1, "Stopdrpnroll", { 594046, {1,1,0} }, 6, 593626, 474, 1519403715,  },
	[15279] = { { 558799, {1,1,0} }, 1, "Pàllydan", { 558799, {1,1,0} }, 6, 586575, 31376, 1519403715,  },
	[15280] = { { 1387010, {0,1,0} }, 1, "Pauper", { 1387010, {0,1,0} }, 1, 1718024, 542613, 1519403715,  },
	[15281] = { { 759692, {1,1,0} }, 1, "Avarici", { 759693, {1,1,0} }, 8, 759693, 0, 1519403715,  },
	[15282] = { { 149313, {0.5,0.5,1} }, 1, "Demira", { 151227, {0.5,0.5,1} }, 9, 218728, 45618, 1519403715,  },
	[15283] = { { 1316659, {0,1,0} }, 2, "Pauper", { 1316659, {0,1,0} }, 3, 1401949, 139812, 1519403715,  },
	[15284] = { { 1724970, {1,1,0} }, 1, "Klipsky", { 1724970, {1,1,0} }, 3, 1724970, 0, 1519403715,  },
	[15285] = { { 385622, {1,1,0} }, 1, "Greedygoblin", { 385622, {1,1,0} }, 1, 385622, 0, 1519403715,  },
	[15286] = { nil, nil, nil, nil, nil, 2935104, 0, 1519403715,  },
	[15287] = { { 1039669, {1,1,0} }, 1, "Jpmorcan", { 1039669, {1,1,0} }, 5, 1039700, 40, 1519403715,  },
	[15288] = { { 631169, {1,1,0} }, 3, "Hoodieisevil", { 631169, {1,1,0} }, 10, 631200, 41, 1519403715,  },
	[15289] = { { 6319856, {1,1,0} }, 1, "Pauper", { 6319856, {1,1,0} }, 2, 6319856, 0, 1519403715,  },
	[15291] = { { 220000, {0.5,0.5,1} }, 1, "Oomana", { 374013, {0.5,0.5,1} }, 7, 543101, 235029, 1519403715,  },
	[15294] = { { 1599797, {1,1,0} }, 1, "Hoodieisevil", { 1599797, {1,1,0} }, 3, 1599832, 41, 1519403715,  },
	[15295] = { { 2012782, {1,1,0} }, 1, "Jpmorcan", { 2012782, {1,1,0} }, 4, 2012782, 0, 1519403715,  },
	[15296] = { { 2105637, {1,1,0} }, 1, "Hoodieisevil", { 2105637, {1,1,0} }, 2, 2105667, 41, 1519403715,  },
	[15298] = { { 4669062, {1,1,0} }, 1, "Cactoo", { 4669062, {1,1,0} }, 1, 4669062, 0, 1519403715,  },
	[15300] = { { 3520562, {0.5,0.5,1} }, 1, "Keithamus", { 3520562, {0.5,0.5,1} }, 1, 5432708, 2160004, 1519403715,  },
	[15303] = { { 3744917, {1,1,0} }, 1, "Smashlynn", { 3744917, {1,1,0} }, 4, 3744917, 0, 1519403715,  },
	[15304] = { { 83337996, {1,1,0} }, 1, "Ellyll", { 83337996, {1,1,0} }, 2, 85003196, 3391846, 1519403715,  },
	[15305] = { { 4158272, {1,1,0} }, 1, "Tinakha", { 4158272, {1,1,0} }, 1, 4158272, 0, 1519403715,  },
	[15306] = { { 9113600, {1,1,0} }, 1, "Amnesty", { 9113600, {1,1,0} }, 1, 9113600, 0, 1519403715,  },
	[15309] = { nil, nil, nil, nil, nil, 7102020, 0, 1519403715,  },
	[15311] = { { 150000000, {1,1,0} }, 1, "Geezee", { 150000000, {1,1,0} }, 1, 145000000, 10180194, 1519403715,  },
	[15312] = { { 59996811, {1,1,0} }, 1, "Placekeeper", { 59996811, {1,1,0} }, 1, 59996811, 0, 1519403715,  },
	[15313] = { { 11000000, {1,1,0} }, 1, "Belfina", { 11000000, {1,1,0} }, 1, 11000000, 0, 1519403715,  },
	[15322] = { { 795342, {1,0,0} }, 1, "Pauper", { 795342, {1,0,0} }, 1, 509205, 323227, 1519403715,  },
	[15323] = { { 332000, {1,1,0} }, 1, "Pàllydan", { 332714, {1,1,0} }, 7, 332785, 282, 1519403715,  },
	[15324] = { nil, nil, nil, nil, nil, 3763014, 0, 1519403715,  },
	[15325] = { { 1104202, {1,1,0.5} }, 1, "Kushform", { 1104202, {1,1,0.5} }, 2, 1042380, 183972, 1519403715,  },
	[15329] = { nil, nil, nil, nil, nil, 14691712, 56819, 1519403715,  },
	[15330] = { { 27473967, {1,1,0} }, 1, "Belfina", { 27473967, {1,1,0} }, 2, 27471166, 3782, 1519403715,  },
	[15331] = { { 21837923, {1,1,0} }, 1, "Belfina", { 21837923, {1,1,0} }, 1, 21850169, 20075, 1519403715,  },
	[15332] = { { 100000000, {1,1,0} }, 1, "Geezee", { 100000000, {1,1,0} }, 1, 100000000, 0, 1519403715,  },
	[15336] = { { 21575368, {1,1,0} }, 1, "Tinklepantz", { 21575368, {1,1,0} }, 1, 21575368, 0, 1519403715,  },
	[15337] = { nil, nil, nil, nil, nil, 26196609, 0, 1519403715,  },
	[15338] = { { 71333514, {1,1,0} }, 1, "Quantom", { 71333514, {1,1,0} }, 1, 71333514, 0, 1519403715,  },
	[15340] = { { 26858261, {1,1,0} }, 1, "Mêow", { 26858261, {1,1,0} }, 1, 26858261, 0, 1519403715,  },
	[15342] = { { 33214831, {1,1,0} }, 1, "Mêow", { 33214831, {1,1,0} }, 1, 33214831, 0, 1519403715,  },
	[15344] = { { 12924614, {1,1,0} }, 1, "If", { 12924614, {1,1,0} }, 2, 12924614, 0, 1519403715,  },
	[15345] = { { 59989999, {1,1,0} }, 1, "Geezee", { 59989999, {1,1,0} }, 3, 59991999, 3279, 1519403715,  },
	[15346] = { { 15899705, {1,1,0} }, 1, "Quantom", { 15899705, {1,1,0} }, 1, 15707023, 223876, 1519403715,  },
	[15347] = { { 22705475, {1,1,0} }, 2, "Mêow", { 22705475, {1,1,0} }, 2, 22705475, 0, 1519403715,  },
	[15348] = { { 56432961, {1,1,0} }, 1, "Tinklepantz", { 56432961, {1,1,0} }, 2, 56432961, 0, 1519403715,  },
	[15349] = { { 20001834, {0,1,0} }, 1, "Dando", { 20001834, {0,1,0} }, 2, 21215208, 1989016, 1519403715,  },
	[15350] = { nil, nil, nil, nil, nil, 23042756, 0, 1519403715,  },
	[15351] = { { 20000000, {1,1,0} }, 1, "Dando", { 20000000, {1,1,0} }, 2, 20094728, 138234, 1519403715,  },
	[15352] = { { 8116872, {1,1,0} }, 1, "Hansol", { 8116872, {1,1,0} }, 3, 8116872, 0, 1519403715,  },
	[15353] = { { 16277594, {1,1,0} }, 1, "Belfina", { 16277594, {1,1,0} }, 1, 16312749, 57628, 1519403715,  },
	[15354] = { { 7640982, {1,1,0} }, 1, "Pauper", { 7640982, {1,1,0} }, 1, 7526313, 129533, 1519403715,  },
	[15355] = { { 10004195, {1,1,0} }, 1, "Belfina", { 10004195, {1,1,0} }, 3, 10004195, 0, 1519403715,  },
	[15357] = { { 13003044, {1,1,0} }, 1, "Geezee", { 13003044, {1,1,0} }, 3, 13600701, 262351, 1519403715,  },
	[15358] = { { 33719261, {1,1,0} }, 1, "Kushform", { 33719261, {1,1,0} }, 3, 33799999, 185516, 1519403715,  },
	[15359] = { { 18984341, {1,1,0} }, 1, "Kantaraz", { 18984342, {1,1,0} }, 7, 18984344, 1, 1519403715,  },
	[15360] = { { 12221943, {1,1,0} }, 1, "Pauper", { 12221943, {1,1,0} }, 1, 12221943, 0, 1519403715,  },
	[15361] = { { 8625378, {1,1,0} }, 1, "Carëbëar", { 8625378, {1,1,0} }, 3, 8625378, 0, 1519403715,  },
	[15362] = { { 12265089, {1,1,0} }, 1, "Pauper", { 12265089, {1,1,0} }, 1, 12265089, 0, 1519403715,  },
	[15363] = { { 7760307, {1,1,0} }, 1, "Kantaraz", { 7760307, {1,1,0} }, 3, 7759307, 1129, 1519403715,  },
	[15364] = { nil, nil, nil, nil, nil, 6897535, 0, 1519403715,  },
	[15365] = { { 14257489, {1,1,0} }, 1, "Zenjue", { 14257489, {1,1,0} }, 3, 14257489, 0, 1519403715,  },
	[15367] = { { 16652452, {1,1,0} }, 1, "Placekeeper", { 16652452, {1,1,0} }, 4, 16717285, 106276, 1519403715,  },
	[15368] = { { 5247141, {1,1,0} }, 1, "Kushform", { 5247141, {1,1,0} }, 3, 5387637, 322826, 1519403715,  },
	[15369] = { { 18262417, {1,1,0} }, 1, "Donaldtrump", { 18262417, {1,1,0} }, 4, 18269548, 14518, 1519403715,  },
	[15370] = { { 4434542, {1,1,0} }, 1, "If", { 4434542, {1,1,0} }, 3, 4434542, 0, 1519403715,  },
	[15371] = { { 3532937, {1,1,0} }, 1, "Kantaraz", { 3532937, {1,1,0} }, 1, 3532937, 0, 1519403715,  },
	[15372] = { { 18496855, {1,1,0} }, 1, "Carëbëar", { 18496855, {1,1,0} }, 2, 18496855, 0, 1519403715,  },
	[15373] = { { 1957357, {1,1,0} }, 1, "Hoodieisevil", { 1957357, {1,1,0} }, 6, 1957387, 41, 1519403715,  },
	[15374] = { { 10972449, {1,1,0} }, 2, "If", { 10972449, {1,1,0} }, 4, 10972449, 0, 1519403715,  },
	[15375] = { { 5265847, {1,1,0} }, 1, "Klipsky", { 5265847, {1,1,0} }, 6, 5265848, 1, 1519403715,  },
	[15376] = { { 18035318, {1,1,0} }, 1, "Susanxpress", { 18035318, {1,1,0} }, 3, 18036318, 2036, 1519403715,  },
	[15377] = { { 6695844, {1,1,0} }, 1, "Belfina", { 6695844, {1,1,0} }, 1, 6695844, 0, 1519403715,  },
	[15378] = { { 951945, {1,1,0} }, 1, "Chingkong", { 951945, {1,1,0} }, 5, 951945, 0, 1519403715,  },
	[15379] = { { 2169352, {1,1,0} }, 1, "Snipe", { 2169353, {1,1,0} }, 9, 2169354, 0, 1519403715,  },
	[15380] = { { 2519974, {1,1,0} }, 1, "Jpmorcan", { 2519974, {1,1,0} }, 2, 2519974, 0, 1519403715,  },
	[15381] = { { 16327750, {1,1,0} }, 1, "If", { 16327751, {1,1,0} }, 9, 16327749, 2, 1519403715,  },
	[15382] = { { 4271989, {1,1,0} }, 3, "Pauper", { 4271989, {1,1,0} }, 3, 4270989, 1130, 1519403715,  },
	[15383] = { { 3598847, {1,1,0} }, 1, "Jpmorcan", { 3598847, {1,1,0} }, 4, 3598847, 0, 1519403715,  },
	[15384] = { { 3543459, {1,1,0} }, 1, "Poodie", { 3543459, {1,1,0} }, 3, 3601206, 65232, 1519403715,  },
	[15385] = { { 10201534, {1,1,0} }, 1, "Artrozbek", { 10201534, {1,1,0} }, 5, 10507344, 501296, 1519403715,  },
	[15386] = { { 10907858, {1,1,0} }, 1, "Snipe", { 10907858, {1,1,0} }, 5, 10957858, 114888, 1519403715,  },
	[15387] = { { 6574772, {1,1,0} }, 1, "Rejuvenate", { 6574772, {1,1,0} }, 6, 6574772, 0, 1519403715,  },
	[15388] = { { 15736419, {1,1,0} }, 1, "Carëbëar", { 15736420, {1,1,0} }, 9, 15752025, 31772, 1519403715,  },
	[15389] = { { 34644608, {1,1,0} }, 1, "Quantom", { 34644608, {1,1,0} }, 4, 34665572, 25094, 1519403715,  },
	[15390] = { { 22501881, {1,1,0} }, 1, "Doomhire", { 22543791, {1,1,0} }, 7, 22532027, 13396, 1519403715,  },
	[15391] = { { 20218664, {1,1,0.5} }, 1, "Doomhire", { 20218664, {1,1,0.5} }, 2, 18935915, 1731913, 1519403715,  },
	[15392] = { { 5823163, {1,1,0} }, 1, "Snipe", { 5823163, {1,1,0} }, 5, 5823164, 0, 1519403715,  },
	[15393] = { { 27163440, {1,1,0} }, 1, "Doomhire", { 27530316, {1,1,0} }, 10, 27690797, 326747, 1519403715,  },
	[15394] = { { 8264132, {1,1,0} }, 1, "Doomhire", { 8264132, {1,1,0} }, 6, 8266783, 2324, 1519403715,  },
	[15395] = { { 11563520, {1,1,0} }, 3, "Kantaraz", { 11563520, {1,1,0} }, 9, 11563520, 0, 1519403715,  },
	[15407] = { { 1541747, {1,1,0} }, 400, "Psyncere", { 1541747, {1,1,0} }, 400, 1541747, 0, 1519403715,  },
	[15408] = { { 934351, {1,1,0} }, 11, "Hordefargo", { 934351, {1,1,0} }, 13, 944218, 16158, 1519403715,  },
	[15410] = { { 759000, {1,1,0} }, 4, "Tempted", { 759000, {1,1,0} }, 15, 773429, 23167, 1519403715,  },
	[15412] = { { 525246, {1,1,0} }, 11, "Tehbankz", { 525246, {1,1,0} }, 32, 530816, 9097, 1519403715,  },
	[15414] = { { 1247397, {1,1,0} }, 2, "Hoodieisevil", { 1247397, {1,1,0} }, 10, 1247428, 41, 1519403715,  },
	[15415] = { { 5372497, {1,1,0} }, 1, "Artrozbek", { 5372498, {1,1,0} }, 7, 5336599, 58924, 1519403715,  },
	[15416] = { { 741899, {1,1,0} }, 4, "Hordefargo", { 741900, {1,1,0} }, 52, 741930, 41, 1519403715,  },
	[15417] = { { 1039888, {1,1,0} }, 3, "Hordefargo", { 1039888, {1,1,0} }, 5, 1039889, 1, 1519403715,  },
	[15419] = { { 12490000, {0.5,0.5,1} }, 8, "Viox", { 12490000, {0.5,0.5,1} }, 28, 19109618, 13476367, 1519403715,  },
	[15425] = { { 11320243, {1,1,0} }, 3, "Doomhire", { 11320243, {1,1,0} }, 4, 11320243, 0, 1519403715,  },
	[15426] = { { 11259521, {1,1,0} }, 1, "Doomhire", { 11259521, {1,1,0} }, 5, 11265520, 6870, 1519403715,  },
	[15427] = { { 7589372, {1,1,0} }, 1, "Doomhire", { 7589372, {1,1,0} }, 4, 7589432, 93, 1519403715,  },
	[15428] = { { 12503579, {0,1,0} }, 1, "Tinklepantz", { 13648904, {1,1,0} }, 9, 13190772, 517516, 1519403715,  },
	[15429] = { { 17181154, {1,1,0} }, 1, "Quantom", { 17181154, {1,1,0} }, 5, 17181154, 0, 1519403715,  },
	[15430] = { { 2421176, {1,1,0} }, 1, "Susanxpress", { 2421176, {1,1,0} }, 2, 2369757, 149401, 1519403715,  },
	[15431] = { { 63580029, {1,1,0} }, 1, "Tehbankz", { 63580029, {1,1,0} }, 3, 63580027, 2, 1519403715,  },
	[15432] = { { 11569922, {1,1,0} }, 1, "Doomhire", { 11569922, {1,1,0} }, 6, 11726304, 199590, 1519403715,  },
	[15433] = { { 2993756, {1,1,0} }, 1, "Yögsöthöth", { 2993756, {1,1,0} }, 5, 3039813, 36633, 1519403715,  },
	[15434] = { { 2224077, {1,1,0} }, 1, "Pauper", { 2224077, {1,1,0} }, 2, 2201669, 45623, 1519403715,  },
	[15435] = { { 4608986, {1,1,0} }, 1, "Hoodieisevil", { 4608986, {1,1,0} }, 3, 4609015, 39, 1519403715,  },
	[15436] = { { 702492, {0.5,0.5,1} }, 1, "Kushform", { 952492, {0,1,0} }, 8, 1077915, 173680, 1519403715,  },
	[15437] = { { 1846230, {0.5,0.5,1} }, 1, "Swipeanddead", { 1846230, {0.5,0.5,1} }, 6, 2689915, 337891, 1519403715,  },
	[15438] = { { 6195971, {1,1,0} }, 1, "Doomhire", { 6195971, {1,1,0} }, 6, 6195970, 2, 1519403715,  },
	[15439] = { { 8021019, {1,1,0} }, 1, "Typha", { 8021019, {1,1,0} }, 5, 8021019, 0, 1519403715,  },
	[15440] = { { 6221811, {1,1,0} }, 1, "Jpmorcan", { 6221811, {1,1,0} }, 5, 6221813, 1, 1519403715,  },
	[15441] = { { 3907322, {0,1,0} }, 1, "Pauper", { 3907322, {0,1,0} }, 2, 4276318, 604874, 1519403715,  },
	[15442] = { { 21518945, {1,1,0} }, 1, "Demira", { 21784829, {1,1,0} }, 8, 21973946, 123861, 1519403715,  },
	[15477] = { { 4682320, {1,1,0} }, 1, "Keithamus", { 4682320, {1,1,0} }, 1, 4682320, 0, 1519403715,  },
	[15481] = { nil, nil, nil, nil, nil, 14955472, 0, 1519403715,  },
	[15485] = { { 1818960, {1,1,0} }, 1, "Keithamus", { 1818960, {1,1,0} }, 1, 1818960, 0, 1519403715,  },
	[15488] = { { 16718318, {1,1,0} }, 1, "Belfina", { 16718318, {1,1,0} }, 1, 16709568, 2557, 1519403715,  },
	[15489] = { { 2678818, {1,1,0} }, 1, "Greedygoblin", { 2678818, {1,1,0} }, 1, 2678818, 0, 1519403715,  },
	[15490] = { nil, nil, nil, nil, nil, 6938525, 0, 1519403715,  },
	[15492] = { { 8861367, {1,1,0.5} }, 2, "Keithamus", { 8861367, {1,1,0.5} }, 3, 7300437, 1763263, 1519403715,  },
	[15493] = { { 37273275, {1,1,0.5} }, 1, "Quantom", { 37273275, {1,1,0.5} }, 2, 34379783, 4743139, 1519403715,  },
	[15494] = { { 7249998, {1,1,0} }, 1, "Tinklepantz", { 7249998, {1,1,0} }, 1, 7224978, 50907, 1519403715,  },
	[15496] = { { 13616135, {1,1,0} }, 1, "Artrozbek", { 13616135, {1,1,0} }, 1, 13606879, 4948, 1519403715,  },
	[15498] = { { 19119706, {1,1,0} }, 1, "Quantom", { 19119706, {1,1,0} }, 2, 19119706, 0, 1519403715,  },
	[15500] = { { 34963496, {0,1,0} }, 1, "Keithamus", { 34963496, {0,1,0} }, 1, 38596252, 4103645, 1519403715,  },
	[15501] = { nil, nil, nil, nil, nil, 4164962, 0, 1519403715,  },
	[15502] = { { 17478871, {1,1,0} }, 1, "Quantom", { 17478871, {1,1,0} }, 1, 17478871, 0, 1519403715,  },
	[15503] = { nil, nil, nil, nil, nil, 71176556, 34677570, 1519403715,  },
	[15504] = { nil, nil, nil, nil, nil, 11522998, 0, 1519403715,  },
	[15506] = { { 28801394, {1,1,0} }, 1, "Quantom", { 28801394, {1,1,0} }, 2, 28505293, 334482, 1519403715,  },
	[15507] = { { 2164614, {1,1,0} }, 1, "Greedygoblin", { 2164614, {1,1,0} }, 1, 2164614, 0, 1519403715,  },
	[15509] = { { 9387038, {1,1,0} }, 1, "Chingles", { 9387038, {1,1,0} }, 1, 9387038, 0, 1519403715,  },
	[15511] = { { 63135175, {1,1,0.5} }, 2, "Hansol", { 63135175, {1,1,0.5} }, 2, 55372140, 12725508, 1519403715,  },
	[15512] = { nil, nil, nil, nil, nil, 9509321, 0, 1519403715,  },
	[15513] = { { 58493286, {1,1,0} }, 1, "Quantom", { 58493286, {1,1,0} }, 2, 59166943, 1104287, 1519403715,  },
	[15514] = { { 114580968, {1,1,0} }, 1, "Quantom", { 114580968, {1,1,0} }, 1, 114650793, 88373, 1519403715,  },
	[15515] = { { 18869999, {1,1,0} }, 1, "Geezee", { 18869999, {1,1,0} }, 2, 18869999, 0, 1519403715,  },
	[15516] = { { 64200041, {1,1,0} }, 1, "Dubu", { 64200041, {1,1,0} }, 1, 64200041, 0, 1519403715,  },
	[15517] = { { 11500286, {1,1,0} }, 1, "Belfina", { 11500286, {1,1,0} }, 1, 11492795, 12280, 1519403715,  },
	[15518] = { { 183131947, {1,1,0} }, 1, "Klipsky", { 183131947, {1,1,0} }, 1, 183131947, 0, 1519403715,  },
	[15519] = { { 12827492, {1,1,0} }, 1, "Belfina", { 12827492, {1,1,0} }, 2, 12841159, 22403, 1519403715,  },
	[15520] = { { 62614512, {1,1,0} }, 1, "Belfina", { 62614512, {1,1,0} }, 1, 62475088, 188244, 1519403715,  },
	[15521] = { { 157000000, {1,1,0} }, 1, "Geezee", { 157000000, {1,1,0} }, 3, 157000000, 0, 1519403715,  },
	[15523] = { { 77031244, {1,1,0} }, 1, "Tinklepantz", { 77031244, {1,1,0} }, 1, 77031244, 0, 1519403715,  },
	[15525] = { { 168000000, {1,1,0} }, 1, "Geezee", { 168000000, {1,1,0} }, 3, 168799999, 350990, 1519403715,  },
	[15527] = { { 289739271, {1,1,0} }, 1, "Belfina", { 289739271, {1,1,0} }, 3, 289741270, 3278, 1519403715,  },
	[15528] = { nil, nil, nil, nil, nil, 53954846, 0, 1519403715,  },
	[15529] = { { 147704339, {1,1,0} }, 3, "Mêow", { 147704339, {1,1,0} }, 3, 147704339, 0, 1519403715,  },
	[15530] = { { 15000000, {0,1,0} }, 1, "Dando", { 15000000, {0,1,0} }, 2, 16100000, 1803168, 1519403715,  },
	[15531] = { { 61422078, {1,1,0} }, 1, "Geezee", { 61422078, {1,1,0} }, 2, 61422078, 0, 1519403715,  },
	[15532] = { { 72226597, {1,1,0} }, 1, "Belfina", { 72226597, {1,1,0} }, 1, 72226597, 0, 1519403715,  },
	[15533] = { { 100000000, {1,1,0} }, 1, "Geezee", { 100000000, {1,1,0} }, 1, 100000000, 0, 1519403715,  },
	[15534] = { { 150000000, {1,1,0} }, 1, "Dando", { 150000000, {1,1,0} }, 2, 150000000, 0, 1519403715,  },
	[15535] = { { 39909142, {1,1,0} }, 1, "Mêow", { 39909142, {1,1,0} }, 1, 39909142, 0, 1519403715,  },
	[15536] = { { 14070280, {0,1,0} }, 1, "Susanxpress", { 14070280, {0,1,0} }, 1, 16970434, 5904826, 1519403715,  },
	[15537] = { { 34912612, {1,1,0} }, 1, "Mêow", { 34912612, {1,1,0} }, 1, 34912612, 0, 1519403715,  },
	[15538] = { { 35991000, {1,1,0} }, 1, "Upinthemguts", { 35991000, {1,1,0} }, 1, 35990000, 2036, 1519403715,  },
	[15539] = { { 14718639, {1,1,0} }, 1, "If", { 14718639, {1,1,0} }, 3, 14718639, 0, 1519403715,  },
	[15540] = { { 14005041, {1,1,0} }, 1, "Orlordil", { 14005041, {1,1,0} }, 1, 14005041, 0, 1519403715,  },
	[15541] = { { 5058337, {1,1,0} }, 1, "Thevoidlord", { 5058337, {1,1,0} }, 2, 5102900, 77769, 1519403715,  },
	[15542] = { { 16800293, {1,1,0} }, 1, "Artrozbek", { 16800293, {1,1,0} }, 2, 17546974, 843467, 1519403715,  },
	[15543] = { { 5129634, {1,1,0} }, 1, "Mêow", { 5129634, {1,1,0} }, 1, 5129634, 0, 1519403715,  },
	[15544] = { { 62111470, {1,1,0} }, 1, "Quantom", { 62111470, {1,1,0} }, 2, 62111470, 0, 1519403715,  },
	[15545] = { { 15000000, {1,1,0} }, 1, "Assana", { 15000000, {1,1,0} }, 1, 15000000, 0, 1519403715,  },
	[15546] = { nil, nil, nil, nil, nil, 16968473, 0, 1519403715,  },
	[15547] = { { 60000000, {1,1,0} }, 1, "Dando", { 60000000, {1,1,0} }, 1, 60000000, 0, 1519403715,  },
	[15548] = { { 36984708, {1,1,0} }, 1, "Mêow", { 36984708, {1,1,0} }, 3, 37007766, 37798, 1519403715,  },
	[15549] = { { 83480287, {1,1,0} }, 1, "Quantom", { 83480287, {1,1,0} }, 3, 83480287, 0, 1519403715,  },
	[15550] = { nil, nil, nil, nil, nil, 8020040, 0, 1519403715,  },
	[15551] = { { 16773236, {1,1,0} }, 1, "Quantom", { 16773236, {1,1,0} }, 1, 16616370, 228910, 1519403715,  },
	[15552] = { nil, nil, nil, nil, nil, 12072459, 0, 1519403715,  },
	[15553] = { { 16752973, {1,1,0} }, 2, "Pauper", { 16752973, {1,1,0} }, 2, 16751973, 1130, 1519403715,  },
	[15554] = { { 3654816, {1,1,0} }, 1, "Dando", { 3654816, {1,1,0} }, 3, 3736034, 133136, 1519403715,  },
	[15555] = { { 14000000, {1,1,0} }, 1, "Dando", { 14000000, {1,1,0} }, 1, 14000000, 0, 1519403715,  },
	[15556] = { { 15400929, {1,1,0} }, 1, "If", { 15400929, {1,1,0} }, 2, 15400929, 0, 1519403715,  },
	[15557] = { { 29638626, {1,1,0} }, 1, "Snipe", { 29638626, {1,1,0} }, 1, 29638627, 0, 1519403715,  },
	[15558] = { { 3070000, {0.5,0.5,1} }, 1, "Abuon", { 3070000, {0.5,0.5,1} }, 2, 4240873, 2383943, 1519403715,  },
	[15560] = { { 10982769, {1,1,0} }, 1, "Pauper", { 10982769, {1,1,0} }, 1, 10982769, 0, 1519403715,  },
	[15561] = { nil, nil, nil, nil, nil, 56162748, 0, 1519403715,  },
	[15562] = { { 5000312, {1,1,0} }, 1, "Dando", { 5000312, {1,1,0} }, 2, 5173652, 284147, 1519403715,  },
	[15563] = { { 7476412, {1,1,0} }, 1, "Mêow", { 7476412, {1,1,0} }, 2, 7387429, 101635, 1519403715,  },
	[15564] = { { 42529, {1,1,0} }, 1, "Greedygoblin", { 42529, {1,1,0} }, 2, 42529, 0, 1519403715,  },
	[15565] = { { 9664694, {1,1,0.5} }, 1, "Susanxpress", { 9664694, {1,1,0.5} }, 1, 7886197, 889248, 1519403715,  },
	[15566] = { { 7055141, {1,1,0} }, 1, "Jpmorcan", { 7055141, {1,1,0} }, 3, 7055141, 0, 1519403715,  },
	[15567] = { { 10977515, {1,1,0} }, 4, "Kantaraz", { 10977515, {1,1,0} }, 6, 10977515, 0, 1519403715,  },
	[15568] = { { 11356995, {1,1,0} }, 1, "Dando", { 11356995, {1,1,0} }, 3, 11356995, 0, 1519403715,  },
	[15569] = { { 2698983, {1,1,0} }, 1, "Kantaraz", { 2698983, {1,1,0} }, 1, 2698983, 0, 1519403715,  },
	[15571] = { { 3600898, {0,1,0} }, 1, "Dando", { 3600898, {0,1,0} }, 4, 3960738, 470700, 1519403715,  },
	[15572] = { { 8594030, {1,1,0} }, 2, "Pauper", { 8594030, {1,1,0} }, 2, 8593030, 1130, 1519403715,  },
	[15573] = { { 46453514, {1,1,0} }, 1, "Quantom", { 46453514, {1,1,0} }, 2, 46453514, 0, 1519403715,  },
	[15574] = { { 3642574, {1,1,0} }, 1, "Kantaraz", { 3642574, {1,1,0} }, 1, 3556433, 24918, 1519403715,  },
	[15575] = { nil, nil, nil, nil, nil, 8429108, 0, 1519403715,  },
	[15576] = { { 4603255, {1,1,0} }, 1, "Kantaraz", { 4603255, {1,1,0} }, 4, 4603256, 0, 1519403715,  },
	[15577] = { { 10001091, {1,1,0} }, 1, "Dando", { 10001091, {1,1,0} }, 1, 10001091, 0, 1519403715,  },
	[15578] = { { 22132661, {1,1,0} }, 1, "Quantom", { 22132661, {1,1,0} }, 1, 22132661, 0, 1519403715,  },
	[15579] = { { 6755374, {1,1,0} }, 1, "Tehbankz", { 6755374, {1,1,0} }, 4, 6604300, 247649, 1519403715,  },
	[15580] = { { 6509607, {1,1,0} }, 1, "Susanxpress", { 6509607, {1,1,0} }, 1, 6509607, 0, 1519403715,  },
	[15581] = { { 15509698, {1,1,0} }, 2, "Quantom", { 15509698, {1,1,0} }, 2, 15509698, 0, 1519403715,  },
	[15582] = { { 3387018, {1,1,0} }, 1, "Kantaraz", { 3387018, {1,1,0} }, 3, 3387018, 0, 1519403715,  },
	[15583] = { { 7509999, {1,1,0} }, 1, "Upinthemguts", { 7509999, {1,1,0} }, 3, 7758999, 506974, 1519403715,  },
	[15584] = { { 4000000, {1,1,0} }, 1, "Korast", { 4000000, {1,1,0} }, 1, 4000000, 0, 1519403715,  },
	[15589] = { { 15656166, {1,1,0} }, 2, "Kantaraz", { 15656166, {1,1,0} }, 3, 15656166, 0, 1519403715,  },
	[15590] = { { 11923354, {1,1,0} }, 1, "Susanxpress", { 11923354, {1,1,0} }, 2, 11923354, 0, 1519403715,  },
	[15591] = { { 76385660, {1,1,0} }, 1, "Kantaraz", { 76385660, {1,1,0} }, 1, 76406496, 6027, 1519403715,  },
	[15592] = { { 8183671, {1,1,0} }, 1, "Klipsky", { 8183671, {1,1,0} }, 4, 8183671, 1, 1519403715,  },
	[15593] = { { 10130509, {1,1,0} }, 1, "Belfina", { 10130509, {1,1,0} }, 3, 10135905, 8845, 1519403715,  },
	[15594] = { { 10000000, {1,1,0} }, 1, "Dando", { 10000000, {1,1,0} }, 1, 10000000, 0, 1519403715,  },
	[15595] = { { 25000379, {1,1,0} }, 1, "Pauper", { 25000379, {1,1,0} }, 1, 24999379, 1130, 1519403715,  },
	[15596] = { { 41181836, {1,1,0} }, 1, "Kantaraz", { 41181836, {1,1,0} }, 2, 41181837, 0, 1519403715,  },
	[15597] = { { 17862662, {1,1,0} }, 1, "Klipsky", { 17862662, {1,1,0} }, 3, 17862662, 1, 1519403715,  },
	[15598] = { { 17292134, {1,1,0} }, 1, "Belfina", { 17292134, {1,1,0} }, 2, 17473388, 297120, 1519403715,  },
	[15599] = { { 3178927, {1,1,0.5} }, 2, "If", { 3178927, {1,1,0.5} }, 4, 2547142, 1035650, 1519403715,  },
	[15600] = { { 3649034, {1,1,0} }, 1, "Jpmorcan", { 3649034, {1,1,0} }, 4, 3649476, 724, 1519403715,  },
	[15601] = { { 9341522, {1,1,0} }, 1, "Snipe", { 9341522, {1,1,0} }, 5, 9388789, 108606, 1519403715,  },
	[15602] = { { 4509280, {1,1,0} }, 1, "Quantom", { 4509281, {1,1,0} }, 9, 4509281, 0, 1519403715,  },
	[15603] = { { 10408092, {1,1,0} }, 1, "Susanxpress", { 10408092, {1,1,0} }, 2, 10329087, 89245, 1519403715,  },
	[15605] = { { 11644198, {1,1,0} }, 1, "Typha", { 11644198, {1,1,0} }, 3, 11644198, 0, 1519403715,  },
	[15606] = { { 5123489, {1,1,0} }, 1, "Pauper", { 5123489, {1,1,0} }, 1, 5087340, 40835, 1519403715,  },
	[15607] = { { 6437177, {1,1,0} }, 1, "Carëbëar", { 6437177, {1,1,0} }, 4, 6437177, 0, 1519403715,  },
	[15608] = { { 11308232, {1,1,0} }, 1, "Carëbëar", { 11308232, {1,1,0} }, 4, 11308232, 0, 1519403715,  },
	[15609] = { { 15159347, {1,1,0} }, 1, "Belfina", { 15159347, {1,1,0} }, 1, 14966609, 260226, 1519403715,  },
	[15610] = { { 4030015, {1,1,0} }, 1, "If", { 4030015, {1,1,0} }, 3, 4030015, 0, 1519403715,  },
	[15611] = { { 6024767, {1,1,0} }, 1, "Belfina", { 6024767, {1,1,0} }, 3, 6042457, 28998, 1519403715,  },
	[15612] = { { 5904270, {1,1,0} }, 1, "If", { 5904270, {1,1,0} }, 4, 5904270, 0, 1519403715,  },
	[15613] = { nil, nil, nil, nil, nil, 12071264, 0, 1519403715,  },
	[15614] = { { 10928419, {1,1,0} }, 1, "Susanxpress", { 10928419, {1,1,0} }, 5, 10929419, 2036, 1519403715,  },
	[15615] = { { 7371081, {1,1,0} }, 1, "Jpmorcan", { 7371081, {1,1,0} }, 3, 7371081, 0, 1519403715,  },
	[15616] = { { 5759534, {1,1,0} }, 1, "Jpmorcan", { 5759534, {1,1,0} }, 4, 5759534, 0, 1519403715,  },
	[15617] = { nil, nil, nil, nil, nil, 7756465, 0, 1519403715,  },
	[15618] = { { 1106164, {1,1,0} }, 1, "Nahui", { 1106164, {1,1,0} }, 4, 1106164, 0, 1519403715,  },
	[15619] = { { 2500000, {0,1,0} }, 1, "Sycôphant", { 2500000, {0,1,0} }, 3, 2738998, 566125, 1519403715,  },
	[15620] = { { 3673754, {1,1,0} }, 1, "Pauper", { 3673754, {1,1,0} }, 2, 3673754, 0, 1519403715,  },
	[15621] = { { 20087029, {1,1,0.5} }, 1, "Quantom", { 20087029, {1,1,0.5} }, 1, 18171087, 2164292, 1519403715,  },
	[15622] = { { 58597048, {1,1,0} }, 1, "Chingles", { 58597048, {1,1,0} }, 2, 58878746, 573549, 1519403715,  },
	[15623] = { { 11691828, {1,1,0} }, 1, "Kantaraz", { 11691828, {1,1,0} }, 5, 11691830, 1, 1519403715,  },
	[15624] = { { 6575378, {1,1,0} }, 1, "Tehbankz", { 6575378, {1,1,0} }, 2, 6834871, 293129, 1519403715,  },
	[15625] = { { 5604598, {1,1,0} }, 1, "Typha", { 5604598, {1,1,0} }, 5, 5604598, 0, 1519403715,  },
	[15626] = { { 2096488, {1,1,0} }, 1, "Belfina", { 2096488, {1,1,0} }, 4, 2104909, 13804, 1519403715,  },
	[15627] = { { 33665679, {1,1,0} }, 1, "Belfina", { 33665679, {1,1,0} }, 3, 33667679, 3278, 1519403715,  },
	[15628] = { { 5227612, {1,1,0} }, 1, "Thevoidlord", { 5227612, {1,1,0} }, 3, 5397967, 437237, 1519403715,  },
	[15629] = { { 5177445, {0,1,0} }, 1, "Susanxpress", { 5616446, {1,1,0} }, 8, 5616461, 106041, 1519403715,  },
	[15630] = { { 14550671, {1,1,0} }, 1, "Quantom", { 14550671, {1,1,0} }, 5, 14550672, 1, 1519403715,  },
	[15631] = { { 56999998, {1,1,0} }, 1, "Quantom", { 56999998, {1,1,0} }, 3, 56998998, 1130, 1519403715,  },
	[15632] = { { 9593149, {1,1,0} }, 1, "Klipsky", { 9593150, {1,1,0} }, 7, 9605147, 16801, 1519403715,  },
	[15633] = { { 13226839, {0,1,0} }, 1, "Kantaraz", { 13226839, {0,1,0} }, 6, 13967762, 763525, 1519403715,  },
	[15634] = { { 23371401, {1,1,0} }, 1, "Artrozbek", { 23371402, {1,1,0} }, 7, 23371402, 0, 1519403715,  },
	[15635] = { { 2000000, {1,1,0} }, 2, "Sycôphant", { 2000000, {1,1,0} }, 6, 2001394, 2284, 1519403715,  },
	[15636] = { { 9026567, {1,1,0} }, 1, "Quantom", { 9026567, {1,1,0} }, 6, 9028567, 3278, 1519403715,  },
	[15637] = { { 55135261, {1,1,0} }, 1, "Doomhire", { 55135261, {1,1,0} }, 3, 55135259, 2, 1519403715,  },
	[15638] = { { 9334712, {1,1,0} }, 1, "Pauper", { 9334712, {1,1,0} }, 1, 9334712, 0, 1519403715,  },
	[15639] = { { 24989218, {1,1,0} }, 1, "Kantaraz", { 24989218, {1,1,0} }, 2, 24989218, 0, 1519403715,  },
	[15640] = { { 70684398, {1,1,0} }, 2, "Doomhire", { 70684398, {1,1,0} }, 6, 70693741, 19023, 1519403715,  },
	[15641] = { { 125137470, {1,1,0} }, 1, "Doomhire", { 125137470, {1,1,0} }, 3, 125138235, 1558, 1519403715,  },
	[15642] = { { 66212349, {1,1,0} }, 2, "Doomhire", { 66212349, {1,1,0} }, 5, 66212347, 2, 1519403715,  },
	[15643] = { { 8206049, {1,1,0} }, 1, "Susanxpress", { 8206049, {1,1,0} }, 3, 8244379, 78041, 1519403715,  },
	[15644] = { { 128117986, {1,1,0} }, 1, "Pauper", { 128117986, {1,1,0} }, 3, 128117986, 0, 1519403715,  },
	[15645] = { { 5265629, {1,1,0} }, 1, "Kantaraz", { 5265629, {1,1,0} }, 3, 5265627, 2, 1519403715,  },
	[15646] = { { 22599303, {1,1,0.5} }, 1, "Artrozbek", { 22599304, {1,1,0.5} }, 7, 20856519, 1281432, 1519403715,  },
	[15647] = { { 50000000, {0.5,0.5,1} }, 2, "Sycôphant", { 50000000, {0.5,0.5,1} }, 8, 77266660, 21691981, 1519403715,  },
	[15648] = { { 29000000, {1,1,0} }, 1, "Geezee", { 29000000, {1,1,0} }, 4, 29266630, 116981, 1519403715,  },
	[15649] = { { 74585953, {0,1,0} }, 1, "Swipeanddead", { 74585953, {0,1,0} }, 3, 83063687, 2452342, 1519403715,  },
	[15650] = { { 57607381, {1,1,0} }, 1, "Doomhire", { 57607381, {1,1,0} }, 2, 57620640, 26996, 1519403715,  },
	[15651] = { { 18259994, {1,1,0} }, 1, "Tinklepantz", { 18259994, {1,1,0} }, 4, 18259992, 2, 1519403715,  },
	[15652] = { { 30990000, {1,1,0} }, 1, "Mêow", { 30990000, {1,1,0} }, 4, 30991500, 2459, 1519403715,  },
	[15653] = { { 20985195, {1,1,0} }, 1, "Artrozbek", { 20985196, {1,1,0} }, 16, 20990507, 5476, 1519403715,  },
	[15654] = { { 4088272, {1,1,0} }, 1, "If", { 4088272, {1,1,0} }, 3, 4088271, 1, 1519403715,  },
	[15655] = { { 83478931, {1,1,0} }, 1, "Geezee", { 83483931, {1,1,0} }, 11, 83412068, 146316, 1519403715,  },
	[15656] = { { 4590984, {0,1,0} }, 1, "Swipeanddead", { 4590984, {0,1,0} }, 2, 5759844, 338212, 1519403715,  },
	[15657] = { { 16679633, {1,1,0} }, 1, "Kantaraz", { 16679633, {1,1,0} }, 5, 16679633, 0, 1519403715,  },
	[15658] = { { 17205067, {1,1,0} }, 1, "Carëbëar", { 17205067, {1,1,0} }, 5, 17205067, 0, 1519403715,  },
	[15659] = { { 3664920, {1,1,0} }, 1, "Swipeanddead", { 3664920, {1,1,0} }, 6, 3664921, 1, 1519403715,  },
	[15660] = { { 3303643, {1,1,0} }, 1, "Kushform", { 3303643, {1,1,0} }, 2, 3382118, 180319, 1519403715,  },
	[15661] = { { 10407756, {0,1,0} }, 1, "Doomhire", { 11285496, {1,1,0} }, 7, 11109948, 314336, 1519403715,  },
	[15662] = { { 34664785, {1,1,0} }, 1, "Pauper", { 34664785, {1,1,0} }, 2, 34664784, 1, 1519403715,  },
	[15663] = { { 29705103, {1,1,0} }, 1, "Pauper", { 29705103, {1,1,0} }, 4, 29705101, 2, 1519403715,  },
	[15664] = { { 2401116, {1,1,0} }, 1, "Tehbankz", { 2401116, {1,1,0} }, 2, 2401116, 1, 1519403715,  },
	[15665] = { { 11712231, {1,1,0} }, 1, "Carëbëar", { 11712231, {1,1,0} }, 4, 11712231, 1, 1519403715,  },
	[15666] = { { 5449999, {1,1,0} }, 1, "Tinklepantz", { 5449999, {1,1,0} }, 6, 5713432, 230830, 1519403715,  },
	[15667] = { { 8868839, {1,1,0} }, 1, "Tehbankz", { 8868839, {1,1,0} }, 4, 8868840, 1, 1519403715,  },
	[15668] = { { 22681726, {1,1,0} }, 1, "Quantom", { 22681726, {1,1,0} }, 3, 22681724, 2, 1519403715,  },
	[15669] = { { 21088250, {1,1,0} }, 1, "Hoodieisevil", { 21088250, {1,1,0} }, 3, 21088280, 40, 1519403715,  },
	[15670] = { { 1636942, {0,1,0} }, 1, "Kushform", { 1636942, {0,1,0} }, 4, 1811942, 205317, 1519403715,  },
	[15671] = { { 14802098, {0,1,0} }, 1, "Kantaraz", { 14802098, {0,1,0} }, 5, 15704393, 1019253, 1519403715,  },
	[15672] = { { 1499999, {0,1,0} }, 1, "Tinklepantz", { 1837547, {1,1,0.5} }, 7, 1702526, 152523, 1519403715,  },
	[15673] = { { 35833784, {1,1,0} }, 2, "Poodie", { 35833784, {1,1,0} }, 6, 35833784, 0, 1519403715,  },
	[15674] = { { 4192429, {0,1,0} }, 1, "Hansol", { 4192429, {0,1,0} }, 4, 4560988, 604159, 1519403715,  },
	[15675] = { { 4575323, {1,1,0} }, 1, "Zenjue", { 4575323, {1,1,0} }, 1, 4575323, 0, 1519403715,  },
	[15676] = { { 2222200, {0.5,0.5,1} }, 1, "Kaelisi", { 2222200, {0.5,0.5,1} }, 2, 3389153, 1318217, 1519403715,  },
	[15677] = { { 2932663, {1,1,0} }, 1, "Pauper", { 2932663, {1,1,0} }, 1, 2932661, 2, 1519403715,  },
	[15678] = { { 11816591, {1,1,0} }, 1, "Poodie", { 11816591, {1,1,0} }, 4, 11862229, 92920, 1519403715,  },
	[15679] = { { 2114206, {1,1,0} }, 1, "Swipeanddead", { 2114206, {1,1,0} }, 2, 2114207, 0, 1519403715,  },
	[15680] = { { 27318861, {1,1,0} }, 1, "Carëbëar", { 27318862, {1,1,0} }, 10, 27318862, 0, 1519403715,  },
	[15681] = { { 13601219, {1,1,0} }, 1, "Doomhire", { 13608649, {1,1,0} }, 7, 13608748, 197, 1519403715,  },
	[15682] = { { 16958363, {1,1,0} }, 1, "Kantaraz", { 16958363, {1,1,0} }, 2, 16958361, 2, 1519403715,  },
	[15683] = { { 2322013, {1,1,0} }, 1, "Typha", { 2322013, {1,1,0} }, 2, 2322013, 0, 1519403715,  },
	[15684] = { { 3692247, {1,1,0} }, 1, "Belfina", { 3692247, {1,1,0} }, 3, 3720130, 31778, 1519403715,  },
	[15685] = { { 15042662, {1,1,0} }, 1, "Donaldtrump", { 15042662, {1,1,0} }, 6, 15074161, 38119, 1519403715,  },
	[15686] = { { 5622915, {1,1,0} }, 1, "Doomhire", { 5630086, {1,1,0} }, 7, 5627216, 3242, 1519403715,  },
	[15687] = { { 49000000, {1,1,0} }, 1, "Geezee", { 49000000, {1,1,0} }, 4, 49821451, 365522, 1519403715,  },
	[15693] = { { 6706896, {1,1,0} }, 1, "Jpmorcan", { 6706896, {1,1,0} }, 6, 6706897, 0, 1519403715,  },
	[15694] = { { 5268021, {1,1,0} }, 1, "Doomhire", { 5268021, {1,1,0} }, 6, 5273019, 4383, 1519403715,  },
	[15724] = { { 25731055, {1,1,0} }, 1, "Mêow", { 25731055, {1,1,0} }, 1, 25731055, 0, 1519403715,  },
	[15727] = { { 2748202243, {1,0,0} }, 2, "If", { 1, {1,1,0} }, 2, 1, 0, 1519403715,  },
	[15733] = { { 1000000000, {1,1,0} }, 1, "Geezee", { 1000000000, {1,1,0} }, 1, 999999998, 1, 1519403715,  },
	[15737] = { { 409860, {1,1,0} }, 1, "Emeril", { 409860, {1,1,0} }, 3, 411332, 1999, 1519403715,  },
	[15740] = { { 16580749, {1,1,0} }, 1, "Mêow", { 16580749, {1,1,0} }, 1, 16580749, 0, 1519403715,  },
	[15741] = { { 586349994, {1,1,0} }, 1, "Belfina", { 586349994, {1,1,0} }, 2, 586349993, 0, 1519403715,  },
	[15742] = { { 460902412, {1,1,0} }, 1, "Reported", { 460902412, {1,1,0} }, 3, 460902441, 40, 1519403715,  },
	[15743] = { { 1508357, {1,1,0} }, 1, "Typha", { 1508357, {1,1,0} }, 2, 1508354, 1, 1519403715,  },
	[15746] = { { 250000, {0,1,0} }, 1, "Zoreia", { 250000, {0,1,0} }, 5, 279000, 37066, 1519403715,  },
	[15747] = { { 2799999999, {1,0,0} }, 1, "Ambiguous", { 1, {1,1,0} }, 1, 1, 0, 1519403715,  },
	[15749] = { { 1960939, {1,1,0} }, 1, "Belfina", { 1960939, {1,1,0} }, 4, 1960939, 0, 1519403715,  },
	[15752] = { { 642495637, {1,1,0} }, 1, "Caesar", { 642495637, {1,1,0} }, 1, 639679745, 3180896, 1519403715,  },
	[15755] = { { 674599, {0,1,0} }, 1, "Naloria", { 712077, {1,1,0} }, 7, 727068, 16935, 1519403715,  },
	[15758] = { { 6314163, {1,1,0} }, 1, "Mêow", { 6314163, {1,1,0} }, 1, 6316163, 3278, 1519403715,  },
	[15759] = { { 150000000, {1,1,0} }, 1, "Geezee", { 150000000, {1,1,0} }, 1, 150000000, 0, 1519403715,  },
	[15761] = { { 2061900761, {1,1,0} }, 1, "Draktharonia", { 2061900761, {1,1,0} }, 1, 2061900757, 2, 1519403715,  },
	[15772] = { { 7173561, {1,1,0} }, 1, "Artrozbek", { 7173561, {1,1,0} }, 2, 7175561, 3279, 1519403715,  },
	[15774] = { nil, nil, nil, nil, nil, 1011228197, 1, 1519403715,  },
	[15775] = { { 12067459, {1,1,0} }, 1, "Quantom", { 12067459, {1,1,0} }, 3, 12067460, 1, 1519403715,  },
	[15794] = { { 546933277, {1,1,0} }, 2, "Tehbankz", { 546933277, {1,1,0} }, 2, 546933276, 1, 1519403715,  },
	[15802] = { { 155526001, {1,1,0} }, 1, "Quantom", { 155526001, {1,1,0} }, 2, 149016285, 10671013, 1519403715,  },
	[15869] = { { 476238, {1,1,0} }, 1, "Krimas", { 476238, {1,1,0} }, 1, 476238, 0, 1519403715,  },
	[15870] = { { 49800, {1,1,0} }, 10, "If", { 49933, {1,1,0} }, 72, 49933, 0, 1519403715,  },
	[15887] = { { 3791497, {1,1,0} }, 1, "Hansol", { 3791497, {1,1,0} }, 1, 3791497, 0, 1519403715,  },
	[15890] = { { 5997494, {1,1,0} }, 1, "Doomhire", { 5997494, {1,1,0} }, 3, 5922421, 152851, 1519403715,  },
	[15891] = { { 60009998, {1,1,0} }, 1, "Upinthemguts", { 60009998, {1,1,0} }, 3, 60009998, 0, 1519403715,  },
	[15892] = { { 68000000, {1,1,0} }, 1, "Dando", { 68000000, {1,1,0} }, 3, 69079499, 1769562, 1519403715,  },
	[15893] = { { 6869464, {1,1,0} }, 1, "Belfina", { 6869464, {1,1,0} }, 1, 6869464, 0, 1519403715,  },
	[15912] = { { 6459955, {1,1,0} }, 1, "Belfina", { 6459955, {1,1,0} }, 1, 6459955, 0, 1519403715,  },
	[15918] = { { 5376344, {1,1,0} }, 1, "Jpmorcan", { 5376344, {1,1,0} }, 3, 5376344, 0, 1519403715,  },
	[15925] = { { 8346027, {1,1,0} }, 1, "Telwyn", { 8346027, {1,1,0} }, 1, 8346027, 0, 1519403715,  },
	[15926] = { { 50000, {1,1,0} }, 1, "Kinvara", { 50000, {1,1,0} }, 1, 50000, 0, 1519403715,  },
	[15927] = { { 50000, {1,1,0.5} }, 1, "Chira", { 50000, {1,1,0.5} }, 2, 46000, 6557, 1519403715,  },
	[15929] = { nil, nil, nil, nil, nil, 26697365, 0, 1519403715,  },
	[15930] = { { 11319533, {1,1,0} }, 1, "Cactoo", { 11319533, {1,1,0} }, 2, 11319533, 1, 1519403715,  },
	[15932] = { { 10000000, {1,1,0} }, 1, "Kinvara", { 10000000, {1,1,0} }, 1, 10000000, 0, 1519403715,  },
	[15933] = { { 986625, {1,1,0} }, 1, "Tehbankz", { 986625, {1,1,0} }, 1, 986625, 0, 1519403715,  },
	[15934] = { nil, nil, nil, nil, nil, 30330194, 0, 1519403715,  },
	[15937] = { { 27602798, {0,1,0} }, 1, "Distantfate", { 27602798, {0,1,0} }, 1, 32340450, 9176686, 1519403715,  },
	[15938] = { { 146250, {1,1,0} }, 1, "Demira", { 146250, {1,1,0} }, 3, 144250, 9893, 1519403715,  },
	[15939] = { { 17422343, {1,1,0} }, 1, "Carëbëar", { 17422343, {1,1,0} }, 5, 17422343, 0, 1519403715,  },
	[15942] = { { 17300841, {1,1,0} }, 1, "Milkybubbles", { 17300841, {1,1,0} }, 4, 17300842, 0, 1519403715,  },
	[15943] = { { 12440508, {1,1,0} }, 1, "Smashlynn", { 12440508, {1,1,0} }, 3, 12465640, 41198, 1519403715,  },
	[15945] = { { 176123, {1,1,0} }, 1, "Keithamus", { 176123, {1,1,0} }, 1, 176123, 0, 1519403715,  },
	[15946] = { { 4613526, {1,1,0} }, 1, "Swipeanddead", { 4613526, {1,1,0} }, 1, 4613526, 0, 1519403715,  },
	[15947] = { { 135000000, {1,1,0} }, 1, "Dando", { 135000000, {1,1,0} }, 4, 137994999, 4909535, 1519403715,  },
	[15962] = { { 55890517, {1,1,0} }, 1, "If", { 55890517, {1,1,0} }, 1, 55890517, 0, 1519403715,  },
	[15963] = { { 28855068, {1,1,0} }, 1, "Quantom", { 28855068, {1,1,0} }, 1, 28855068, 0, 1519403715,  },
	[15965] = { { 8129995, {1,1,0} }, 1, "Swipeanddead", { 8129995, {1,1,0} }, 2, 8131996, 4072, 1519403715,  },
	[15966] = { nil, nil, nil, nil, nil, 6087088, 0, 1519403715,  },
	[15967] = { { 16420118, {1,1,0} }, 2, "Quantom", { 16420118, {1,1,0} }, 8, 16420118, 0, 1519403715,  },
	[15968] = { { 270000000, {1,1,0} }, 1, "Geezee", { 270000000, {1,1,0} }, 2, 277975998, 3499376, 1519403715,  },
	[15969] = { { 11504617, {1,1,0} }, 1, "Placekeeper", { 11504617, {1,1,0} }, 1, 11504617, 0, 1519403715,  },
	[15971] = { { 16817323, {1,1,0} }, 1, "Quantom", { 16817323, {1,1,0} }, 1, 16735359, 119607, 1519403715,  },
	[15972] = { { 1253122, {1,1,0} }, 1, "Ambiguous", { 1253122, {1,1,0} }, 1, 1265784, 24525, 1519403715,  },
	[15973] = { { 35708953, {1,1,0} }, 2, "Mêow", { 35708953, {1,1,0} }, 2, 35708953, 0, 1519403715,  },
	[15975] = { { 85000243, {1,1,0} }, 1, "Rejuvenate", { 85000243, {1,1,0} }, 1, 85000243, 0, 1519403715,  },
	[15978] = { { 2683792, {1,1,0} }, 1, "If", { 2683792, {1,1,0} }, 3, 2683792, 0, 1519403715,  },
	[15979] = { { 8393617, {1,0,0} }, 1, "Mêow", { 8393617, {1,0,0} }, 2, 4397950, 1155821, 1519403715,  },
	[15980] = { { 9333260, {1,1,0} }, 1, "Belfina", { 9333260, {1,1,0} }, 4, 9336449, 5228, 1519403715,  },
	[15981] = { { 29817455, {1,1,0} }, 1, "Tinklepantz", { 29817455, {1,1,0} }, 3, 29817455, 0, 1519403715,  },
	[15982] = { { 52931275, {1,1,0} }, 1, "Pauper", { 52931275, {1,1,0} }, 2, 53653913, 816308, 1519403715,  },
	[15983] = { { 37923322, {1,1,0} }, 2, "Pauper", { 37923322, {1,1,0} }, 3, 37923322, 0, 1519403715,  },
	[15984] = { { 22823704, {1,1,0} }, 1, "Doomhire", { 22823704, {1,1,0} }, 3, 22823704, 0, 1519403715,  },
	[15985] = { { 32429703, {1,1,0} }, 1, "Doomhire", { 32429703, {1,1,0} }, 1, 32363869, 74368, 1519403715,  },
	[15986] = { { 14751078, {1,1,0} }, 1, "If", { 14751078, {1,1,0} }, 2, 14751078, 0, 1519403715,  },
	[15987] = { { 3714321, {0,1,0} }, 1, "Pauper", { 3714321, {0,1,0} }, 1, 4627664, 1497191, 1519403715,  },
	[15988] = { { 6394198, {1,1,0} }, 2, "Hoodieisevil", { 6394198, {1,1,0} }, 5, 6394228, 40, 1519403715,  },
	[15989] = { { 99999999, {1,1,0} }, 1, "Klipsky", { 99999999, {1,1,0} }, 4, 99999999, 0, 1519403715,  },
	[15990] = { { 4461314, {0,1,0} }, 1, "Mêow", { 4461314, {0,1,0} }, 1, 4709031, 479819, 1519403715,  },
	[15991] = { { 5052010, {1,1,0} }, 2, "Pauper", { 5052010, {1,1,0} }, 2, 5051010, 1130, 1519403715,  },
	[15992] = { { 60000, {0,1,0} }, 20, "Kruum", { 60000, {0,1,0} }, 20, 68700, 14261, 1519403715,  },
	[15994] = { { 80000, {1,1,0} }, 16, "Kruum", { 80000, {1,1,0} }, 16, 80000, 0, 1519403715,  },
	[16000] = { { 60000, {0.5,0.5,1} }, 14, "Kruum", { 60000, {0.5,0.5,1} }, 39, 110311, 82471, 1519403715,  },
	[16004] = { { 250000000, {1,1,0} }, 1, "Geezee", { 250000000, {1,1,0} }, 1, 250000000, 0, 1519403715,  },
	[16044] = { { 304323336, {1,1,0} }, 1, "Quantom", { 304323336, {1,1,0} }, 1, 304323335, 0, 1519403715,  },
	[16046] = { { 6556598, {1,1,0} }, 1, "Mêow", { 6556598, {1,1,0} }, 2, 6589725, 583293, 1519403715,  },
	[16048] = { { 32899, {1,1,0} }, 3, "Jpmorcan", { 32899, {1,1,0} }, 9, 32990, 125, 1519403715,  },
	[16049] = { { 34919527, {1,1,0} }, 1, "Quantom", { 34919527, {1,1,0} }, 1, 34919527, 0, 1519403715,  },
	[16050] = { { 7496908, {1,1,0} }, 1, "Artrozbek", { 7496908, {1,1,0} }, 3, 7498909, 3280, 1519403715,  },
	[16052] = { { 55347915, {1,1,0} }, 1, "Quantom", { 55347915, {1,1,0} }, 3, 55349916, 3279, 1519403715,  },
	[16054] = { { 233820000, {1,1,0} }, 1, "Evilvdduck", { 233820000, {1,1,0} }, 3, 233823970, 4484, 1519403715,  },
	[16059] = { { 693902, {1,1,0} }, 1, "If", { 693902, {1,1,0} }, 1, 693902, 0, 1519403715,  },
	[16060] = { { 1638839, {1,1,0} }, 1, "If", { 1638839, {1,1,0} }, 1, 1638839, 0, 1519403715,  },
	[16072] = { { 1703196113, {1,1,0} }, 1, "If", { 1703196113, {1,1,0} }, 1, 1703196110, 2, 1519403715,  },
	[16202] = { { 94500, {1,1,0} }, 3, "Cherrycrush", { 94770, {1,1,0} }, 37, 97003, 1681, 1519403715,  },
	[16203] = { { 38600, {1,1,0} }, 2, "Cherrycrush", { 38741, {1,1,0} }, 41, 38811, 57, 1519403715,  },
	[16204] = { { 19969, {0,1,0} }, 20, "Buki", { 19988, {0,1,0} }, 336, 21863, 1866, 1519403715,  },
	[16215] = { { 650815, {1,1,0} }, 1, "Belfina", { 650815, {1,1,0} }, 1, 653841, 4961, 1519403715,  },
	[16218] = { { 2771999, {1,1,0} }, 1, "Galactixfarm", { 2771999, {1,1,0} }, 1, 2771993, 3, 1519403715,  },
	[16220] = { { 502999, {1,1,0} }, 1, "Kantaraz", { 502999, {1,1,0} }, 6, 503600, 718, 1519403715,  },
	[16221] = { { 5631880, {1,1,0} }, 1, "Mêow", { 5631880, {1,1,0} }, 1, 5631880, 0, 1519403715,  },
	[16223] = { { 9979995, {1,1,0} }, 1, "Artrozbek", { 9979995, {1,1,0} }, 2, 9979995, 0, 1519403715,  },
	[16224] = { { 30000000, {1,0,0} }, 1, "Orlordil", { 30000000, {1,0,0} }, 1, 18132000, 13406366, 1519403715,  },
	[16246] = { { 180000000, {1,1,0} }, 1, "Dando", { 180000000, {1,1,0} }, 1, 180000000, 0, 1519403715,  },
	[16247] = { { 170810000, {1,1,0} }, 1, "Meebo", { 170810000, {1,1,0} }, 3, 170813523, 3980, 1519403715,  },
	[16248] = { { 79912, {0,1,0} }, 2, "Jpmorcan", { 79912, {0,1,0} }, 5, 87905, 9028, 1519403715,  },
	[16249] = { { 42500, {0,1,0} }, 1, "Jakoby", { 42500, {0,1,0} }, 4, 49720, 8284, 1519403715,  },
	[16250] = { { 3116699, {1,1,0} }, 1, "Belfina", { 3116699, {1,1,0} }, 2, 3116699, 0, 1519403715,  },
	[16251] = { { 30429, {1,1,0} }, 1, "Susanxpress", { 30429, {1,1,0} }, 4, 31605, 770, 1519403715,  },
	[16252] = { nil, nil, nil, nil, nil, 278964476, 0, 1519403715,  },
	[16253] = { { 224955370, {1,1,0} }, 1, "Quantom", { 224955370, {1,1,0} }, 1, 218005166, 10142276, 1519403715,  },
	[16254] = { { 44979999, {1,1,0} }, 1, "Artrozbek", { 44979999, {1,1,0} }, 3, 44979999, 0, 1519403715,  },
	[16255] = { { 2041590, {0,1,0} }, 1, "Hordefargo", { 2296789, {1,1,0} }, 11, 2398869, 115312, 1519403715,  },
	[16681] = { nil, nil, nil, nil, nil, 1050186609, 0, 1519403715,  },
	[16684] = { { 990027990, {1,1,0.5} }, 1, "Tehbankz", { 990027990, {1,1,0.5} }, 1, 874805194, 91647625, 1519403715,  },
	[16692] = { { 890319999, {1,1,0} }, 1, "If", { 890319999, {1,1,0} }, 1, 890319997, 1, 1519403715,  },
	[16697] = { nil, nil, nil, nil, nil, 358074738, 0, 1519403715,  },
	[16702] = { { 750000000, {1,0,0} }, 1, "Geezee", { 750000000, {1,0,0} }, 1, 533991998, 94770989, 1519403715,  },
	[16703] = { { 571289593, {1,1,0} }, 1, "If", { 571289593, {1,1,0} }, 1, 571289592, 1, 1519403715,  },
	[16705] = { { 937499588, {1,1,0} }, 1, "Quantom", { 937499588, {1,1,0} }, 1, 946976831, 13829927, 1519403715,  },
	[16714] = { { 563160000, {1,1,0} }, 1, "Draktharonia", { 563160000, {1,1,0} }, 1, 563159999, 1, 1519403715,  },
	[16722] = { nil, nil, nil, nil, nil, 1239271902, 0, 1519403715,  },
	[16723] = { { 693639999, {1,1,0} }, 1, "If", { 693639999, {1,1,0} }, 1, 693639998, 1, 1519403715,  },
	[16724] = { { 1084380980, {1,1,0} }, 1, "If", { 1084380980, {1,1,0} }, 1, 1084380978, 1, 1519403715,  },
	[16735] = { { 1527087676, {1,1,0} }, 1, "Lazyorc", { 1527087676, {1,1,0} }, 1, 1529373429, 4427436, 1519403715,  },
	[16736] = { { 782159787, {1,1,0} }, 1, "If", { 782159787, {1,1,0} }, 3, 782159786, 1, 1519403715,  },
	[16737] = { { 897291341, {1,1,0} }, 1, "If", { 897291341, {1,1,0} }, 1, 897291339, 1, 1519403715,  },
	[16799] = { { 1625230, {1,1,0} }, 1, "Pauper", { 1625230, {1,1,0} }, 3, 1625230, 0, 1519403715,  },
	[16802] = { nil, nil, nil, nil, nil, 10000000, 0, 1519403715,  },
	[16804] = { { 630000, {1,1,0} }, 1, "Jpmorcan", { 630000, {1,1,0} }, 5, 617999, 13557, 1519403715,  },
	[16817] = { { 2392842, {1,1,0.5} }, 1, "Bankofdark", { 2392842, {1,1,0.5} }, 2, 2267852, 311508, 1519403715,  },
	[16819] = { { 750000, {0,1,0} }, 1, "Zoreia", { 750000, {0,1,0} }, 3, 839896, 310969, 1519403715,  },
	[16825] = { { 1499999, {0,1,0} }, 1, "Stopdrpnroll", { 1499999, {0,1,0} }, 5, 1818998, 360348, 1519403715,  },
	[16827] = { { 1958798, {1,1,0} }, 1, "Craftybank", { 1958798, {1,1,0} }, 2, 1961726, 2590, 1519403715,  },
	[16828] = { { 388519, {1,1,0} }, 1, "Bälls", { 388519, {1,1,0} }, 3, 388519, 0, 1519403715,  },
	[16830] = { { 1500000, {1,1,0} }, 1, "Zoreia", { 1500000, {1,1,0} }, 4, 1530886, 45072, 1519403715,  },
	[16838] = { { 750000, {0,1,0} }, 1, "Zoreia", { 897998, {1,1,0.5} }, 8, 825998, 175796, 1519403715,  },
	[16840] = { { 1565281, {0,1,0} }, 1, "Craftybank", { 1565281, {0,1,0} }, 4, 1732877, 183995, 1519403715,  },
	[16850] = { { 999000, {0,1,0} }, 1, "Cherrycrush", { 999000, {0,1,0} }, 5, 1154100, 174680, 1519403715,  },
	[16851] = { { 775550, {1,1,0} }, 1, "Demira", { 775550, {1,1,0} }, 2, 791458, 6979, 1519403715,  },
	[16857] = { { 1022998, {1,1,0} }, 1, "Bälls", { 1022998, {1,1,0} }, 1, 1022998, 0, 1519403715,  },
	[16858] = { { 1239381, {1,1,0} }, 2, "Hoodieisevil", { 1239381, {1,1,0} }, 5, 1258141, 30737, 1519403715,  },
	[16861] = { { 1692500, {1,1,0} }, 1, "Stopdrpnroll", { 1692500, {1,1,0} }, 3, 1693073, 836, 1519403715,  },
	[16864] = { { 4989766, {1,1,0} }, 6, "Tehbankz", { 4989766, {1,1,0} }, 8, 4989766, 1, 1519403715,  },
	[16979] = { { 142132869, {1,1,0} }, 1, "Quantom", { 142132869, {1,1,0} }, 1, 142132869, 0, 1519403715,  },
	[16980] = { { 152234923, {1,1,0} }, 1, "Quantom", { 152234923, {1,1,0} }, 1, 155374094, 4580921, 1519403715,  },
	[16982] = { { 186239765, {1,1,0} }, 1, "Krimas", { 186239765, {1,1,0} }, 1, 186239765, 0, 1519403715,  },
	[16983] = { { 148713195, {1,1,0} }, 1, "Krimas", { 148713195, {1,1,0} }, 1, 148713195, 0, 1519403715,  },
	[16984] = { { 356145529, {1,1,0} }, 1, "Krimas", { 356145529, {1,1,0} }, 1, 356145528, 0, 1519403715,  },
	[16988] = { { 1825715217, {1,1,0} }, 1, "Krimas", { 1825715217, {1,1,0} }, 1, 1825715214, 2, 1519403715,  },
	[16989] = { { 495825428, {1,1,0} }, 1, "Krimas", { 495825428, {1,1,0} }, 3, 495825427, 1, 1519403715,  },
	[17007] = { nil, nil, nil, nil, nil, 41879416, 0, 1519403715,  },
	[17010] = { { 5500, {0,1,0} }, 10, "Oomana", { 5500, {0,1,0} }, 47, 6560, 1198, 1519403715,  },
	[17011] = { { 15199, {1,1,0} }, 5, "Jpmorcan", { 15263, {1,1,0} }, 89, 15625, 288, 1519403715,  },
	[17012] = { { 334999, {1,1,0} }, 29, "Hordefargo", { 334999, {1,1,0} }, 76, 335347, 393, 1519403715,  },
	[17013] = { { 2202317850, {1,0,0} }, 1, "Krimas", { 1, {1,1,0} }, 1, 1, 0, 1519403715,  },
	[17015] = { { 3733983237, {1,0,0} }, 1, "Krimas", { 1, {1,1,0} }, 1, 1, 0, 1519403715,  },
	[17050] = { { 1545626858, {1,1,0} }, 1, "Susanxpress", { 1545626858, {1,1,0} }, 1, 1545626856, 1, 1519403715,  },
	[17056] = { { 200, {0,1,0} }, 5, "Casterita", { 450, {1,0,0} }, 100, 214, 71, 1519403715,  },
	[17062] = { { 1272852, {1,1,0} }, 1, "Mêow", { 1272852, {1,1,0} }, 2, 1306041, 54405, 1519403715,  },
	[17184] = { { 50000000, {1,1,0} }, 1, "Gitbank", { 50000000, {1,1,0} }, 1, 50000000, 0, 1519403715,  },
	[17193] = { { 2200000000, {1,0,0} }, 2, "Smashlynn", { 1, {1,1,0} }, 2, 1, 0, 1519403715,  },
	[17194] = { { 357702, {1,1,0} }, 5, "Yaja", { 357702, {1,1,0} }, 30, 357562, 159, 1519403715,  },
	[17197] = { { 410380, {1,1,0} }, 2, "Artrozbek", { 410380, {1,1,0} }, 7, 410380, 1, 1519403715,  },
	[17200] = { { 7719315, {1,1,0} }, 1, "Monsterkills", { 7719315, {1,1,0} }, 1, 7719315, 0, 1519403715,  },
	[17202] = { { 9500, {1,1,0} }, 120, "Xashia", { 9500, {1,1,0} }, 174, 9599, 163, 1519403715,  },
	[17203] = { { 4899993, {1,1,0} }, 8, "Hordefargo", { 4899993, {1,1,0} }, 13, 4899996, 2, 1519403715,  },
	[17406] = { { 2200, {1,1,0} }, 1, "Vaultella", { 2200, {1,1,0} }, 1, 2200, 0, 1519403715,  },
	[17407] = { { 20000, {1,1,0} }, 2, "Vaultella", { 20000, {1,1,0} }, 2, 20000, 0, 1519403715,  },
	[17704] = { { 156399511, {1,1,0} }, 1, "Krimas", { 156399511, {1,1,0} }, 1, 156399511, 0, 1519403715,  },
	[17706] = { { 204117, {1,1,0} }, 1, "Hordefargo", { 204117, {1,1,0} }, 3, 204114, 1, 1519403715,  },
	[17709] = { { 572111, {1,1,0} }, 1, "Artrozbek", { 572111, {1,1,0} }, 1, 568883, 6253, 1519403715,  },
	[17720] = { { 2007500, {1,1,0} }, 1, "Shapbcastin", { 2007500, {1,1,0} }, 1, 2007499, 0, 1519403715,  },
	[17721] = { { 43430553, {1,1,0} }, 1, "Caesar", { 43430553, {1,1,0} }, 2, 43430554, 1, 1519403715,  },
	[17722] = { { 405913, {1,1,0} }, 1, "Jpmorcan", { 405914, {1,1,0} }, 9, 420295, 19419, 1519403715,  },
	[17723] = { { 899169, {1,0,0} }, 1, "Caesar", { 899169, {1,0,0} }, 1, 134917, 221074, 1519403715,  },
	[17724] = { { 220000, {0.5,0.5,1} }, 1, "Sarella", { 239500, {0.5,0.5,1} }, 7, 323695, 95109, 1519403715,  },
	[17725] = { { 315358, {1,1,0} }, 1, "Divinus", { 315358, {1,1,0} }, 3, 315358, 1, 1519403715,  },
	[18229] = { nil, nil, nil, nil, nil, 649999996, 0, 1519403715,  },
	[18231] = { { 94999996, {1,1,0} }, 1, "Cactoo", { 94999996, {1,1,0} }, 3, 94999996, 0, 1519403715,  },
	[18238] = { { 129289618, {1,1,0} }, 1, "Krimas", { 129289618, {1,1,0} }, 1, 129289618, 0, 1519403715,  },
	[18239] = { { 30193847, {1,1,0} }, 1, "Mêow", { 30193847, {1,1,0} }, 2, 30835698, 1052151, 1519403715,  },
	[18251] = { { 129327466, {1,1,0} }, 1, "Krimas", { 129327466, {1,1,0} }, 1, 129327466, 0, 1519403715,  },
	[18257] = { { 4319004, {1,1,0} }, 1, "Caesar", { 4319004, {1,1,0} }, 6, 4191402, 144142, 1519403715,  },
	[18258] = { { 750000, {0,1,0} }, 1, "Whis", { 750000, {0,1,0} }, 4, 850040, 163990, 1519403715,  },
	[18259] = { { 5671982, {1,1,0} }, 1, "Smashlynn", { 5671982, {1,1,0} }, 1, 5671982, 0, 1519403715,  },
	[18260] = { { 3904700, {1,1,0} }, 1, "Bankofdark", { 3904700, {1,1,0} }, 2, 3904700, 0, 1519403715,  },
	[18263] = { { 123199615, {1,1,0} }, 4, "Typha", { 123199615, {1,1,0} }, 4, 123199615, 0, 1519403715,  },
	[18265] = { { 175480000, {1,1,0} }, 2, "Bankofdark", { 175480000, {1,1,0} }, 2, 175480000, 0, 1519403715,  },
	[18282] = { { 1000000000, {1,1,0} }, 1, "Geezee", { 1000000000, {1,1,0} }, 1, 999999999, 1, 1519403715,  },
	[18289] = { { 3433092, {1,1,0.5} }, 1, "Jpmorcan", { 3433092, {1,1,0.5} }, 4, 2859855, 647542, 1519403715,  },
	[18295] = { { 44509999, {1,1,0} }, 1, "If", { 44509999, {1,1,0} }, 2, 44509999, 0, 1519403715,  },
	[18296] = { { 5392472, {1,1,0} }, 1, "If", { 5392472, {1,1,0} }, 2, 5392472, 0, 1519403715,  },
	[18298] = { { 15128697, {1,1,0} }, 2, "Cactoo", { 15128697, {1,1,0} }, 6, 15128697, 1, 1519403715,  },
	[18332] = { nil, nil, nil, nil, nil, 256075246, 0, 1519403715,  },
	[18335] = { { 1536748, {1,1,0} }, 1, "Stopdrpnroll", { 1536749, {1,1,0} }, 7, 1605424, 77579, 1519403715,  },
	[18337] = { nil, nil, nil, nil, nil, 67375698, 0, 1519403715,  },
	[18338] = { { 21663436, {1,1,0} }, 1, "Hansol", { 21663436, {1,1,0} }, 3, 21663436, 0, 1519403715,  },
	[18339] = { { 43490000, {1,1,0} }, 1, "Carëbëar", { 43490000, {1,1,0} }, 1, 43490000, 0, 1519403715,  },
	[18343] = { { 4054095, {1,1,0} }, 3, "Pauper", { 4054095, {1,1,0} }, 3, 4054095, 0, 1519403715,  },
	[18344] = { { 39999900, {1,1,0} }, 1, "Hordefargo", { 39999900, {1,1,0} }, 2, 39999900, 0, 1519403715,  },
	[18356] = { { 2860231035, {1,0,0} }, 1, "If", { 1, {1,1,0} }, 1, 1, 0, 1519403715,  },
	[18357] = { { 9999990000, {1,0,0} }, 1, "Claybone", { 1410055408, {1,0,0} }, 1, 947079214, 522988555, 1519403715,  },
	[18359] = { { 300000000, {1,1,0} }, 1, "Tinklepantz", { 300000000, {1,1,0} }, 1, 299999999, 0, 1519403715,  },
	[18361] = { { 1615178456, {1,1,0} }, 1, "If", { 1615178456, {1,1,0} }, 1, 1615178453, 2, 1519403715,  },
	[18364] = { nil, nil, nil, nil, nil, 608670337, 0, 1519403715,  },
	[18365] = { { 97910000, {1,1,0} }, 2, "Spruddon", { 97910000, {1,1,0} }, 7, 98009090, 205889, 1519403715,  },
	[18487] = { { 20721566, {1,1,0.5} }, 1, "Artrozbek", { 20721566, {1,1,0.5} }, 1, 19646175, 322337, 1519403715,  },
	[18518] = { { 50000000000, {1,0,0} }, 1, "Wrécked", { 1, {1,1,0} }, 1, 1, 0, 1519403715,  },
	[18562] = { { 324548, {1,1,0} }, 3, "Stopdrpnroll", { 324549, {1,1,0} }, 26, 334819, 16498, 1519403715,  },
	[18567] = { { 3498876, {1,1,0} }, 20, "Zaggyii", { 3498876, {1,1,0} }, 23, 3499326, 508, 1519403715,  },
	[18592] = { { 299999997, {1,1,0} }, 1, "Quantom", { 299999997, {1,1,0} }, 2, 299999997, 0, 1519403715,  },
	[18640] = { { 950509, {1,0,0} }, 4, "If", { 950509, {1,0,0} }, 5, 489301, 202350, 1519403715,  },
	[18647] = { { 3990000, {0,1,0} }, 1, "Mêow", { 3990000, {0,1,0} }, 4, 4330000, 557342, 1519403715,  },
	[18648] = { { 3990000, {1,1,0} }, 1, "Mêow", { 3990000, {1,1,0} }, 2, 3990000, 0, 1519403715,  },
	[18649] = { { 4000000, {1,1,0} }, 1, "Balthazrblke", { 4000000, {1,1,0} }, 1, 4000000, 0, 1519403715,  },
	[18650] = { { 2989998, {0,1,0} }, 1, "Artrozbek", { 2989998, {0,1,0} }, 6, 3191997, 331125, 1519403715,  },
	[18652] = { { 2627829, {1,1,0} }, 1, "Mêow", { 2627829, {1,1,0} }, 3, 2628829, 2036, 1519403715,  },
	[18653] = { nil, nil, nil, nil, nil, 3485272, 0, 1519403715,  },
	[18654] = { { 5989999, {1,0,0} }, 1, "Jpmorcan", { 5989999, {1,0,0} }, 4, 4218000, 2417533, 1519403715,  },
	[18656] = { { 6471200, {0,1,0} }, 1, "Mêow", { 6471200, {0,1,0} }, 2, 7031432, 1150372, 1519403715,  },
	[18658] = { { 43694293, {1,1,0} }, 1, "Thevoidlord", { 43694293, {1,1,0} }, 2, 44395557, 792163, 1519403715,  },
	[18660] = { { 5000000, {1,1,0} }, 1, "Råzór", { 5000000, {1,1,0} }, 1, 5000000, 0, 1519403715,  },
	[18661] = { { 32887129, {1,1,0} }, 1, "Jpmorcan", { 32887129, {1,1,0} }, 2, 32887129, 0, 1519403715,  },
	[18662] = { { 6989898, {1,1,0} }, 1, "Bctbank", { 6989898, {1,1,0} }, 1, 6989898, 0, 1519403715,  },
	[18699] = { { 1871483099, {1,1,0} }, 1, "If", { 1871483099, {1,1,0} }, 1, 1871483095, 2, 1519403715,  },
	[18704] = { { 2038629582, {1,1,0} }, 1, "Clothb", { 2038629582, {1,1,0} }, 1, 2033180225, 10555232, 1519403715,  },
	[18709] = { { 150000000, {1,1,0} }, 1, "Immorrttal", { 150000000, {1,1,0} }, 1, 149999998, 2, 1519403715,  },
	[18711] = { { 150000000, {1,1,0} }, 1, "Immorrttal", { 150000000, {1,1,0} }, 1, 150000000, 0, 1519403715,  },
	[18712] = { { 149999999, {1,1,0} }, 1, "If", { 149999999, {1,1,0} }, 2, 149999999, 0, 1519403715,  },
	[18731] = { { 6238086, {1,1,0} }, 1, "Mêow", { 6238086, {1,1,0} }, 1, 6238086, 0, 1519403715,  },
	[18745] = { { 1139419433, {1,1,0} }, 1, "Distantfate", { 1139419433, {1,1,0} }, 1, 1179483939, 77603720, 1519403715,  },
	[18944] = { { 33333, {1,1,0} }, 1, "Emeril", { 33333, {1,1,0} }, 1, 33333, 0, 1519403715,  },
	[18945] = { { 715, {0,1,0} }, 60, "Delair", { 723, {1,1,0} }, 947, 757, 26, 1519403715,  },
	[18948] = { { 67633966, {1,1,0} }, 1, "Krimas", { 67633966, {1,1,0} }, 1, 67633966, 0, 1519403715,  },
	[18949] = { { 9435118, {1,1,0} }, 1, "Mêow", { 9435118, {1,1,0} }, 1, 9435118, 0, 1519403715,  },
	[19028] = { { 315999, {1,1,0} }, 1, "If", { 316332, {1,1,0} }, 19, 316332, 0, 1519403715,  },
	[19043] = { { 168965741, {1,1,0} }, 1, "Krimas", { 168965741, {1,1,0} }, 1, 168965741, 0, 1519403715,  },
	[19044] = { { 129988645, {1,1,0} }, 1, "Krimas", { 129988645, {1,1,0} }, 1, 129988645, 0, 1519403715,  },
	[19048] = { { 332843874, {1,1,0} }, 1, "Krimas", { 332843874, {1,1,0} }, 1, 332843873, 0, 1519403715,  },
	[19049] = { { 273949196, {1,1,0} }, 1, "Krimas", { 273949196, {1,1,0} }, 1, 273949195, 0, 1519403715,  },
	[19148] = { { 162529765, {1,1,0} }, 1, "Jpmorcan", { 162529765, {1,1,0} }, 2, 162529765, 0, 1519403715,  },
	[19149] = { { 243413421, {1,1,0} }, 1, "Krimas", { 243413421, {1,1,0} }, 1, 243413421, 0, 1519403715,  },
	[19156] = { { 227005906, {1,1,0} }, 1, "Typha", { 227005906, {1,1,0} }, 1, 227005906, 0, 1519403715,  },
	[19157] = { { 269052540, {1,1,0} }, 1, "Krimas", { 269052540, {1,1,0} }, 1, 269052539, 0, 1519403715,  },
	[19162] = { { 307623580, {1,1,0} }, 1, "Krimas", { 307623580, {1,1,0} }, 1, 307623579, 0, 1519403715,  },
	[19163] = { { 245409729, {1,1,0} }, 1, "Krimas", { 245409729, {1,1,0} }, 1, 245409729, 0, 1519403715,  },
	[19164] = { { 2221059167, {1,0,0} }, 1, "Krimas", { 1, {1,1,0} }, 1, 1, 0, 1519403715,  },
	[19165] = { { 165675065, {1,1,0} }, 1, "Susanxpress", { 165675065, {1,1,0} }, 1, 165675065, 0, 1519403715,  },
	[19166] = { { 4416102140, {1,0,0} }, 1, "Krimas", { 121134844, {1,1,0} }, 1, 121134844, 0, 1519403715,  },
	[19167] = { { 1114644692, {1,1,0} }, 1, "Krimas", { 1114644692, {1,1,0} }, 3, 1114644690, 1, 1519403715,  },
	[19168] = { { 5040490889, {1,0,0} }, 1, "Krimas", { 745523593, {1,1,0} }, 1, 745523592, 1, 1519403715,  },
	[19169] = { { 894869994, {1,1,0} }, 1, "Krimas", { 894869994, {1,1,0} }, 1, 894869992, 1, 1519403715,  },
	[19170] = { { 4943165213, {1,0,0} }, 1, "Krimas", { 648197917, {1,1,0} }, 1, 648197916, 1, 1519403715,  },
	[19183] = { { 5344, {1,1,0} }, 78, "Elina", { 5344, {1,1,0} }, 86, 5344, 0, 1519403715,  },
	[19222] = { { 15935, {0,1,0} }, 1, "Hordefargo", { 19421, {1,1,0} }, 27, 19521, 163, 1519403715,  },
	[19223] = { { 192834, {1,1,0} }, 11, "Smashlynn", { 192834, {1,1,0} }, 11, 192834, 0, 1519403715,  },
	[19224] = { { 11034, {1,1,0} }, 17, "Smashlynn", { 11034, {1,1,0} }, 21, 11034, 0, 1519403715,  },
	[19225] = { { 27650, {1,1,0} }, 10, "Smashlynn", { 27650, {1,1,0} }, 10, 27650, 0, 1519403715,  },
	[19230] = { { 4269718, {1,1,0} }, 1, "Susanxpress", { 4269718, {1,1,0} }, 4, 4269718, 0, 1519403715,  },
	[19231] = { { 241200, {1,1,0.5} }, 1, "Dando", { 241200, {1,1,0.5} }, 4, 212960, 46292, 1519403715,  },
	[19232] = { { 498000, {1,1,0} }, 2, "Kantaraz", { 498000, {1,1,0} }, 3, 498000, 0, 1519403715,  },
	[19233] = { { 4745574, {1,1,0} }, 1, "Chingles", { 4745574, {1,1,0} }, 1, 4722928, 25582, 1519403715,  },
	[19234] = { { 3599069, {1,1,0} }, 1, "Susanxpress", { 3599069, {1,1,0} }, 1, 3599069, 0, 1519403715,  },
	[19235] = { { 2714401, {1,1,0} }, 1, "Caesar", { 2714401, {1,1,0} }, 2, 2714402, 1, 1519403715,  },
	[19236] = { { 4912118, {1,1,0} }, 1, "Artrozbek", { 4912118, {1,1,0} }, 3, 4912149, 41, 1519403715,  },
	[19258] = { nil, nil, nil, nil, nil, 990000, 0, 1519403715,  },
	[19259] = { { 3224999, {1,1,0} }, 1, "Artrozbek", { 3224999, {1,1,0} }, 4, 3225997, 1126, 1519403715,  },
	[19260] = { { 5109045, {1,1,0} }, 1, "Toolsalival", { 5109045, {1,1,0} }, 5, 5109045, 0, 1519403715,  },
	[19261] = { { 3582183, {1,1,0} }, 1, "Poodie", { 3582184, {1,1,0} }, 7, 3582184, 0, 1519403715,  },
	[19262] = { { 2755310, {1,1,0} }, 1, "Artrozbek", { 2755310, {1,1,0} }, 1, 2779866, 7360, 1519403715,  },
	[19263] = { { 4780000, {1,1,0} }, 1, "Faserole", { 4780000, {1,1,0} }, 2, 4780500, 819, 1519403715,  },
	[19264] = { { 1727495, {1,1,0} }, 2, "Caesar", { 1727495, {1,1,0} }, 4, 1727497, 2, 1519403715,  },
	[19265] = { { 7558243, {1,1,0} }, 1, "Hordefargo", { 7558243, {1,1,0} }, 1, 7558243, 0, 1519403715,  },
	[19268] = { { 915583, {1,1,0} }, 1, "Hordefargo", { 915583, {1,1,0} }, 2, 915583, 0, 1519403715,  },
	[19269] = { { 3598103, {1,1,0} }, 3, "Artrozbek", { 3598103, {1,1,0} }, 6, 3598103, 0, 1519403715,  },
	[19270] = { { 1920021, {1,1,0} }, 1, "Caesar", { 1920021, {1,1,0} }, 3, 1920022, 1, 1519403715,  },
	[19271] = { { 3005681, {1,1,0} }, 1, "Poodie", { 3005681, {1,1,0} }, 2, 3005681, 0, 1519403715,  },
	[19272] = { { 5119049, {1,1,0} }, 1, "Artrozbek", { 5119049, {1,1,0} }, 2, 5119049, 0, 1519403715,  },
	[19273] = { { 13318217, {1,1,0} }, 3, "Caesar", { 13318217, {1,1,0} }, 4, 13186208, 268778, 1519403715,  },
	[19274] = { { 1218749, {1,1,0} }, 1, "Hordefargo", { 1218749, {1,1,0} }, 2, 1218749, 0, 1519403715,  },
	[19275] = { { 3497484, {1,1,0} }, 1, "Hordefargo", { 3497484, {1,1,0} }, 3, 3497485, 1, 1519403715,  },
	[19278] = { { 487000, {1,1,0} }, 1, "Milkybubbles", { 487667, {1,1,0} }, 7, 487967, 87, 1519403715,  },
	[19279] = { { 3436462, {1,1,0} }, 1, "Poodie", { 3436462, {1,1,0} }, 6, 3436463, 1, 1519403715,  },
	[19280] = { { 3947497, {1,1,0} }, 1, "Caesar", { 3947497, {1,1,0} }, 4, 3947997, 819, 1519403715,  },
	[19281] = { nil, nil, nil, nil, nil, 1799535, 0, 1519403715,  },
	[19282] = { { 5099978, {1,1,0} }, 2, "Artrozbek", { 5099978, {1,1,0} }, 5, 5099980, 2, 1519403715,  },
	[19283] = { { 4883919, {1,1,0} }, 1, "Susanxpress", { 4883919, {1,1,0} }, 1, 4883919, 0, 1519403715,  },
	[19284] = { { 2654056, {1,1,0} }, 1, "Artrozbek", { 2654056, {1,1,0} }, 2, 2654056, 0, 1519403715,  },
	[19287] = { { 130179160, {1,1,0} }, 1, "Caesar", { 130179160, {1,1,0} }, 2, 130179161, 1, 1519403715,  },
	[19289] = { { 239840470, {1,1,0} }, 1, "Quantom", { 239840470, {1,1,0} }, 1, 239840470, 0, 1519403715,  },
	[19290] = { nil, nil, nil, nil, nil, 230465928, 0, 1519403715,  },
	[19295] = { { 16959116, {1,1,0} }, 1, "If", { 16959116, {1,1,0} }, 1, 16959116, 0, 1519403715,  },
	[19299] = { { 10952, {1,1,0} }, 25, "Smashlynn", { 10952, {1,1,0} }, 25, 10927, 41, 1519403715,  },
	[19304] = { { 19000, {1,1,0} }, 2, "Tira", { 19905, {1,1,0} }, 26, 19924, 31, 1519403715,  },
	[19305] = { { 197657, {1,1,0} }, 8, "Smashlynn", { 197657, {1,1,0} }, 8, 196733, 1515, 1519403715,  },
	[19306] = { { 20000, {1,1,0} }, 21, "Smashlynn", { 20000, {1,1,0} }, 21, 20000, 0, 1519403715,  },
	[19441] = { { 10199, {1,1,0} }, 7, "Tehbankz", { 10285, {1,1,0} }, 78, 10438, 222, 1519403715,  },
	[19698] = { { 242047962, {1,1,0} }, 1, "Quantom", { 242047962, {1,1,0} }, 3, 242047962, 0, 1519403715,  },
	[19699] = { { 139719996, {1,1,0} }, 5, "Quantom", { 139719996, {1,1,0} }, 5, 139719996, 0, 1519403715,  },
	[19700] = { { 347692155, {1,1,0} }, 8, "Quantom", { 347692155, {1,1,0} }, 8, 347692154, 0, 1519403715,  },
	[19701] = { { 188565082, {1,1,0} }, 6, "Quantom", { 188565082, {1,1,0} }, 6, 188565082, 0, 1519403715,  },
	[19702] = { { 11439773, {1,1,0.5} }, 2, "Quantom", { 11439773, {1,1,0.5} }, 4, 10727954, 312302, 1519403715,  },
	[19703] = { { 130312006, {1,1,0} }, 1, "Quantom", { 130312006, {1,1,0} }, 1, 130312006, 0, 1519403715,  },
	[19704] = { { 131489322, {1,1,0} }, 3, "Quantom", { 131489322, {1,1,0} }, 3, 131489322, 0, 1519403715,  },
	[19705] = { { 174399981, {1,1,0} }, 3, "Artrozbek", { 174399981, {1,1,0} }, 5, 174399982, 1, 1519403715,  },
	[19706] = { { 175078240, {1,1,0} }, 2, "Quantom", { 175078240, {1,1,0} }, 2, 175078240, 0, 1519403715,  },
	[19767] = { { 1367101811, {1,1,0} }, 1, "If", { 1367101811, {1,1,0} }, 1, 1367101808, 2, 1519403715,  },
	[19768] = { { 100904430, {1,1,0} }, 10, "Quantom", { 100904430, {1,1,0} }, 33, 105584328, 7671495, 1519403715,  },
	[19814] = { { 3365426227, {1,0,0} }, 1, "If", { 1, {1,1,0} }, 1, 1, 0, 1519403715,  },
	[19819] = { { 1404549199, {1,1,0} }, 1, "If", { 1404549199, {1,1,0} }, 1, 1404549196, 2, 1519403715,  },
	[19974] = { { 15257983, {1,1,0} }, 5, "If", { 15257983, {1,1,0} }, 5, 15257983, 0, 1519403715,  },
	[19998] = { { 120000000, {1,1,0} }, 1, "Assasinátion", { 120000000, {1,1,0} }, 1, 120000000, 0, 1519403715,  },
	[19999] = { { 163961139, {1,1,0} }, 1, "Tinklepantz", { 163961139, {1,1,0} }, 1, 163961139, 0, 1519403715,  },
	[20009] = { { 139197633, {1,1,0} }, 1, "Susanxpress", { 139197633, {1,1,0} }, 3, 139197643, 20, 1519403715,  },
	[20010] = { nil, nil, nil, nil, nil, 17080000, 0, 1519403715,  },
	[20039] = { { 690991971, {1,1,0} }, 1, "Krimas", { 690991971, {1,1,0} }, 1, 690991970, 1, 1519403715,  },
	[20295] = { { 941989962, {1,1,0} }, 1, "Caesar", { 941989962, {1,1,0} }, 1, 941989961, 1, 1519403715,  },
	[20296] = { { 92770036, {1,1,0} }, 1, "Caesar", { 92770036, {1,1,0} }, 3, 92770037, 2, 1519403715,  },
	[20404] = { { 108044, {0.5,0.5,1} }, 2, "Twinklfingrz", { 152026, {1,1,0.5} }, 828, 144310, 12550, 1519403715,  },
	[20422] = { { 1841594945, {1,1,0} }, 1, "If", { 1841594945, {1,1,0} }, 1, 1841594942, 2, 1519403715,  },
	[20424] = { { 20300, {1,1,0} }, 16, "Mathiass", { 20300, {1,1,0} }, 16, 20300, 0, 1519403715,  },
	[20476] = { { 90194736, {1,1,0} }, 1, "Krimas", { 90194736, {1,1,0} }, 1, 90194736, 0, 1519403715,  },
	[20477] = { { 114206466, {1,1,0} }, 1, "Krimas", { 114206466, {1,1,0} }, 1, 114206466, 0, 1519403715,  },
	[20478] = { { 124811486, {1,1,0} }, 1, "Krimas", { 124811486, {1,1,0} }, 1, 124811486, 0, 1519403715,  },
	[20479] = { { 175534033, {1,1,0} }, 1, "Krimas", { 175534033, {1,1,0} }, 1, 175534033, 0, 1519403715,  },
	[20480] = { { 101251066, {1,1,0} }, 1, "Krimas", { 101251066, {1,1,0} }, 1, 101251066, 0, 1519403715,  },
	[20481] = { { 124381673, {1,1,0} }, 1, "Krimas", { 124381673, {1,1,0} }, 1, 124381673, 0, 1519403715,  },
	[20520] = { { 2997499, {1,1,0} }, 1, "Artrozbek", { 2999284, {1,1,0} }, 14, 2999689, 257, 1519403715,  },
	[20538] = { nil, nil, nil, nil, nil, 232606495, 0, 1519403715,  },
	[20540] = { { 1030553586, {1,1,0} }, 1, "If", { 1030553586, {1,1,0} }, 1, 1030553584, 1, 1519403715,  },
	[20546] = { { 76219993, {1,1,0} }, 1, "Susanxpress", { 76219993, {1,1,0} }, 3, 76220993, 2036, 1519403715,  },
	[20548] = { { 66972200, {1,1,0} }, 1, "Susanxpress", { 66972200, {1,1,0} }, 1, 66972200, 0, 1519403715,  },
	[20549] = { { 765787278, {1,1,0} }, 1, "Krimas", { 765787278, {1,1,0} }, 1, 765787277, 1, 1519403715,  },
	[20550] = { { 616554666, {1,1,0} }, 1, "Krimas", { 616554666, {1,1,0} }, 1, 616554665, 1, 1519403715,  },
	[20551] = { { 640603523, {1,1,0} }, 1, "Krimas", { 640603523, {1,1,0} }, 1, 640603522, 1, 1519403715,  },
	[20553] = { { 500006928, {1,1,0} }, 1, "Geezee", { 500006928, {1,1,0} }, 1, 500006927, 1, 1519403715,  },
	[20554] = { { 62200000, {1,1,0} }, 1, "Geezee", { 62200000, {1,1,0} }, 4, 62207313, 3209, 1519403715,  },
	[20555] = { { 65504508, {1,1,0} }, 1, "Susanxpress", { 65504508, {1,1,0} }, 1, 65504508, 0, 1519403715,  },
	[20575] = { { 203150569, {1,1,0} }, 1, "Krimas", { 203150569, {1,1,0} }, 1, 203150569, 0, 1519403715,  },
	[20653] = { { 764752620, {1,1,0} }, 1, "Quantom", { 764752620, {1,1,0} }, 2, 764752619, 1, 1519403715,  },
	[20658] = { { 838465481, {1,1,0} }, 1, "Tinklepantz", { 838465481, {1,1,0} }, 1, 838465479, 1, 1519403715,  },
	[20659] = { { 476530357, {1,1,0} }, 1, "Susanxpress", { 476530357, {1,1,0} }, 1, 476530356, 0, 1519403715,  },
	[20662] = { { 750000000, {1,1,0} }, 1, "Geezee", { 750000000, {1,1,0} }, 1, 749999999, 0, 1519403715,  },
	[20664] = { nil, nil, nil, nil, nil, 125550000, 0, 1519403715,  },
	[20673] = { { 749999999, {1,1,0} }, 2, "Hansol", { 749999999, {1,1,0} }, 3, 749999998, 0, 1519403715,  },
	[20677] = { { 14989898, {1,1,0} }, 1, "Owndadation", { 14989898, {1,1,0} }, 1, 14989898, 0, 1519403715,  },
	[20694] = { { 82091987, {1,1,0} }, 1, "Avarici", { 82091987, {1,1,0} }, 2, 82091987, 0, 1519403715,  },
	[20709] = { { 1889898, {1,1,0} }, 1, "Yaja", { 1889898, {1,1,0} }, 1, 1889898, 0, 1519403715,  },
	[20745] = { { 1096177, {1,1,0} }, 1, "Artrozbek", { 1096177, {1,1,0} }, 1, 1096177, 0, 1519403715,  },
	[20749] = { nil, nil, nil, nil, nil, 2500000, 0, 1519403715,  },
	[20752] = { { 260877, {1,1,0} }, 1, "Mêow", { 260877, {1,1,0} }, 2, 256522, 4919, 1519403715,  },
	[20753] = { { 389999, {1,1,0} }, 1, "Mêow", { 389999, {1,1,0} }, 2, 391999, 3278, 1519403715,  },
	[20754] = { { 52021999, {1,1,0} }, 1, "If", { 52021999, {1,1,0} }, 1, 52021999, 0, 1519403715,  },
	[20755] = { { 36808539, {1,1,0} }, 1, "If", { 36808539, {1,1,0} }, 1, 36808539, 0, 1519403715,  },
	[20758] = { { 749999, {1,1,0} }, 1, "If", { 749999, {1,1,0} }, 1, 747999, 3278, 1519403715,  },
	[20815] = { { 170497, {1,1,0} }, 2, "Greedygoblin", { 170497, {1,1,0} }, 4, 170497, 0, 1519403715,  },
	[20816] = { { 279730, {1,1,0} }, 10, "Xoker", { 279730, {1,1,0} }, 10, 279730, 0, 1519403715,  },
	[20821] = { nil, nil, nil, nil, nil, 32323, 0, 1519403715,  },
	[20827] = { { 704488, {1,1,0} }, 1, "Artrozbek", { 704488, {1,1,0} }, 1, 731484, 8092, 1519403715,  },
	[20832] = { { 9999996, {1,1,0} }, 1, "Artrozbek", { 9999996, {1,1,0} }, 4, 9999996, 0, 1519403715,  },
	[20854] = { { 3172150, {1,1,0} }, 1, "Mêow", { 3172150, {1,1,0} }, 2, 3174150, 3279, 1519403715,  },
	[20855] = { { 3090094, {1,1,0} }, 1, "Mêow", { 3090094, {1,1,0} }, 1, 3090094, 0, 1519403715,  },
	[20856] = { { 565414, {1,1,0} }, 1, "Mêow", { 565414, {1,1,0} }, 2, 567414, 3278, 1519403715,  },
	[20858] = { { 62999, {1,1,0} }, 14, "Hordefargo", { 62999, {1,1,0} }, 45, 63199, 225, 1519403715,  },
	[20859] = { { 73999, {1,1,0} }, 13, "Hordefargo", { 73999, {1,1,0} }, 48, 74199, 225, 1519403715,  },
	[20860] = { { 78999, {1,1,0} }, 5, "Hordefargo", { 79000, {1,1,0} }, 38, 79199, 225, 1519403715,  },
	[20861] = { { 39399, {1,1,0} }, 8, "Hordefargo", { 39399, {1,1,0} }, 34, 39479, 90, 1519403715,  },
	[20862] = { { 88499, {1,1,0} }, 13, "Hordefargo", { 88499, {1,1,0} }, 40, 88699, 225, 1519403715,  },
	[20863] = { { 81499, {1,1,0} }, 15, "Hordefargo", { 81499, {1,1,0} }, 53, 81699, 225, 1519403715,  },
	[20864] = { { 87999, {1,1,0} }, 8, "Hordefargo", { 87999, {1,1,0} }, 51, 88199, 225, 1519403715,  },
	[20865] = { { 66499, {1,1,0} }, 17, "Hordefargo", { 66499, {1,1,0} }, 54, 66699, 225, 1519403715,  },
	[20867] = { { 499000, {1,1,0} }, 1, "Babymetal", { 499000, {1,1,0} }, 3, 499090, 183, 1519403715,  },
	[20868] = { nil, nil, nil, nil, nil, 356603, 0, 1519403715,  },
	[20871] = { { 2056644, {1,1,0} }, 1, "Stopdrpnroll", { 2056644, {1,1,0} }, 1, 2046929, 12295, 1519403715,  },
	[20872] = { { 1136535, {1,1,0} }, 1, "Stopdrpnroll", { 1136535, {1,1,0} }, 1, 1136023, 648, 1519403715,  },
	[20874] = { { 574999, {1,1,0} }, 2, "Hordefargo", { 574999, {1,1,0} }, 5, 575399, 452, 1519403715,  },
	[20875] = { { 586999, {1,1,0} }, 2, "Hordefargo", { 586999, {1,1,0} }, 5, 587399, 452, 1519403715,  },
	[20876] = { { 146615, {1,1,0} }, 4, "Stopdrpnroll", { 146615, {1,1,0} }, 4, 146410, 259, 1519403715,  },
	[20877] = { { 206999, {1,1,0} }, 2, "Hordefargo", { 206999, {1,1,0} }, 6, 207398, 450, 1519403715,  },
	[20878] = { { 632999, {1,1,0} }, 5, "Hordefargo", { 632999, {1,1,0} }, 8, 633399, 452, 1519403715,  },
	[20879] = { { 740000, {1,1,0} }, 2, "Stopdrpnroll", { 740000, {1,1,0} }, 6, 740400, 452, 1519403715,  },
	[20881] = { { 727999, {1,1,0} }, 2, "Hordefargo", { 727999, {1,1,0} }, 3, 728399, 452, 1519403715,  },
	[20882] = { { 878999, {1,1,0} }, 2, "Hordefargo", { 878999, {1,1,0} }, 4, 879398, 451, 1519403715,  },
	[20897] = { { 3950000000, {1,0,0} }, 1, "Geezee", { 1, {1,1,0} }, 2, 1, 0, 1519403715,  },
	[20899] = { { 103099777, {1,1,0.5} }, 1, "Gitbank", { 103099777, {1,1,0.5} }, 1, 85730608, 13815348, 1519403715,  },
	[20900] = { { 37329535, {1,0,0} }, 1, "Gitbank", { 37329535, {1,0,0} }, 1, 28916405, 6691761, 1519403715,  },
	[20964] = { { 835011, {0.5,0.5,1} }, 1, "Artrozbek", { 1667506, {1,1,0} }, 8, 1753749, 191127, 1519403715,  },
	[20974] = { { 2990000, {1,1,0} }, 1, "Susanxpress", { 2990000, {1,1,0} }, 2, 2992137, 3503, 1519403715,  },
	[20975] = { { 3708863, {1,1,0} }, 1, "Mêow", { 3708863, {1,1,0} }, 2, 3710863, 3278, 1519403715,  },
	[21025] = { { 15000000000, {1,0,0} }, 1, "Salsa", { 2115098112, {1,1,0} }, 1, 2115098108, 2, 1519403715,  },
	[21071] = { { 39602, {1,1,0} }, 10, "Daphnedoo", { 39602, {1,1,0} }, 10, 39602, 0, 1519403715,  },
	[21099] = { { 450000, {1,1,0} }, 1, "Romance", { 450000, {1,1,0} }, 4, 457535, 8837, 1519403715,  },
	[21114] = { { 117290, {1,1,0} }, 7, "Yaja", { 117290, {1,1,0} }, 7, 117290, 0, 1519403715,  },
	[21151] = { { 69807, {1,1,0} }, 4, "Smashlynn", { 69807, {1,1,0} }, 4, 69807, 0, 1519403715,  },
	[21153] = { nil, nil, nil, nil, nil, 20000, 0, 1519403715,  },
	[21213] = { { 14998, {0,1,0} }, 4, "Coleman", { 15000, {0,1,0} }, 225, 16103, 1260, 1519403715,  },
	[21215] = { { 10051, {1,1,0} }, 7, "Yaja", { 10051, {1,1,0} }, 11, 10051, 0, 1519403715,  },
	[21219] = { { 300000, {0,1,0} }, 1, "Romance", { 300000, {0,1,0} }, 5, 315997, 18227, 1519403715,  },
	[21222] = { { 20000, {1,1,0} }, 5, "Elisera", { 20000, {1,1,0} }, 5, 20000, 0, 1519403715,  },
	[21277] = { nil, nil, nil, nil, nil, 357670518, 0, 1519403715,  },
	[21288] = { { 299999, {1,1,0.5} }, 1, "Tehbankz", { 299999, {1,1,0.5} }, 2, 250000, 47505, 1519403715,  },
	[21289] = { { 200000, {1,1,0} }, 1, "Elisera", { 200000, {1,1,0} }, 1, 200000, 0, 1519403715,  },
	[21293] = { { 4425197, {1,1,0} }, 1, "Tehbankz", { 4425197, {1,1,0} }, 1, 4425197, 0, 1519403715,  },
	[21297] = { { 1046109, {1,1,0} }, 1, "Tehbankz", { 1046109, {1,1,0} }, 1, 1046109, 0, 1519403715,  },
	[21299] = { { 2271780, {1,1,0} }, 1, "Tehbankz", { 2271780, {1,1,0} }, 1, 2271780, 0, 1519403715,  },
	[21301] = { { 233641, {1,1,0} }, 1, "Artrozbek", { 233642, {1,1,0} }, 10, 233642, 0, 1519403715,  },
	[21305] = { { 48262, {0,1,0} }, 1, "Devsmith", { 48506, {0,1,0} }, 11, 55622, 12932, 1519403715,  },
	[21308] = { { 73141, {1,0,0} }, 1, "Devsmith", { 73511, {1,0,0} }, 11, 54792, 27555, 1519403715,  },
	[21309] = { { 97499, {0,1,0} }, 1, "Artrozbek", { 98333, {1,1,0} }, 17, 102700, 7343, 1519403715,  },
	[21358] = { { 4506350, {1,1,0} }, 1, "Mêow", { 4506350, {1,1,0} }, 2, 4711564, 425320, 1519403715,  },
	[21371] = { { 7096182, {1,1,0} }, 1, "Quantom", { 7096182, {1,1,0} }, 1, 7096182, 0, 1519403715,  },
	[21536] = { { 50000, {0.5,0.5,1} }, 1, "Whis", { 50000, {0.5,0.5,1} }, 2, 89420, 64619, 1519403715,  },
	[21547] = { { 1312979061, {1,1,0} }, 1, "Toolsalival", { 1312979061, {1,1,0} }, 1, 1312979060, 1, 1519403715,  },
	[21557] = { { 120000, {0.5,0.5,1} }, 23, "Kruum", { 120000, {0.5,0.5,1} }, 24, 359893, 393242, 1519403715,  },
	[21558] = { { 70000, {0.5,0.5,1} }, 23, "Kruum", { 70000, {0.5,0.5,1} }, 25, 598199, 865847, 1519403715,  },
	[21559] = { { 70000, {0.5,0.5,1} }, 4, "Kruum", { 70000, {0.5,0.5,1} }, 7, 441055, 608250, 1519403715,  },
	[21561] = { { 19057340, {1,1,0} }, 4, "If", { 19057340, {1,1,0} }, 4, 19057340, 0, 1519403715,  },
	[21562] = { { 70000, {0.5,0.5,1} }, 4, "Kruum", { 70000, {0.5,0.5,1} }, 8, 17442408, 28477614, 1519403715,  },
	[21571] = { { 30000, {1,1,0} }, 20, "Kruum", { 30000, {1,1,0} }, 20, 30000, 0, 1519403715,  },
	[21574] = { { 30000, {1,1,0} }, 20, "Kruum", { 30000, {1,1,0} }, 20, 30000, 0, 1519403715,  },
	[21576] = { { 140000, {1,1,0} }, 19, "Kruum", { 140000, {1,1,0} }, 19, 140000, 0, 1519403715,  },
	[21589] = { { 974510, {1,1,0} }, 1, "If", { 974510, {1,1,0} }, 1, 974510, 0, 1519403715,  },
	[21590] = { { 80000, {1,1,0} }, 2, "Kruum", { 80000, {1,1,0} }, 2, 80000, 0, 1519403715,  },
	[21592] = { { 70000, {0.5,0.5,1} }, 2, "Kruum", { 70000, {0.5,0.5,1} }, 4, 329047, 424642, 1519403715,  },
	[21593] = { { 66822430, {1,1,0} }, 1, "If", { 66822430, {1,1,0} }, 1, 66822430, 0, 1519403715,  },
	[21595] = { { 3557598, {1,1,0} }, 2, "If", { 3557598, {1,1,0} }, 2, 3557598, 0, 1519403715,  },
	[21747] = { { 3126365, {1,1,0} }, 6, "If", { 3126365, {1,1,0} }, 26, 3126365, 0, 1519403715,  },
	[21755] = { { 410000, {1,1,0} }, 1, "Kamenosuke", { 410000, {1,1,0} }, 1, 410000, 0, 1519403715,  },
	[21768] = { nil, nil, nil, nil, nil, 1608810, 0, 1519403715,  },
	[21801] = { { 3835656, {1,1,0.5} }, 1, "Pauper", { 3835656, {1,1,0.5} }, 1, 3538721, 335424, 1519403715,  },
	[21802] = { { 8104205, {1,1,0.5} }, 1, "Susanxpress", { 8104205, {1,1,0.5} }, 1, 7631113, 334527, 1519403715,  },
	[21803] = { { 13081138, {1,1,0} }, 1, "Plsthf", { 13081138, {1,1,0} }, 1, 13081138, 0, 1519403715,  },
	[21804] = { { 5956995, {1,1,0} }, 1, "Quantom", { 5956995, {1,1,0} }, 1, 5956995, 0, 1519403715,  },
	[21840] = { { 95999, {1,1,0} }, 19, "Greenlei", { 96320, {1,1,0} }, 686, 96426, 141, 1519403715,  },
	[21841] = { { 160000, {1,1,0} }, 976, "Kalissa", { 160000, {1,1,0} }, 1738, 160000, 0, 1519403715,  },
	[21842] = { { 909500, {1,1,0} }, 50, "Fuggles", { 909500, {1,1,0} }, 50, 909500, 0, 1519403715,  },
	[21843] = { { 1899999, {1,1,0} }, 14, "Fuggles", { 1899999, {1,1,0} }, 14, 1899999, 0, 1519403715,  },
	[21845] = { { 65000000, {1,1,0} }, 3, "Minorcrisis", { 65000000, {1,1,0} }, 7, 66112381, 2264851, 1519403715,  },
	[21849] = { { 1529833, {1,1,0} }, 1, "Artrozbek", { 1529833, {1,1,0} }, 1, 1530865, 1999, 1519403715,  },
	[21850] = { { 1746133, {1,1,0} }, 1, "Artrozbek", { 1746133, {1,1,0} }, 3, 1746133, 1, 1519403715,  },
	[21851] = { { 4206089, {1,1,0} }, 1, "Avarici", { 4206089, {1,1,0} }, 1, 4206089, 0, 1519403715,  },
	[21852] = { nil, nil, nil, nil, nil, 973080, 0, 1519403715,  },
	[21854] = { nil, nil, nil, nil, nil, 3870089, 0, 1519403715,  },
	[21855] = { { 379000, {1,1,0} }, 1, "Adrianajade", { 379000, {1,1,0} }, 3, 379000, 0, 1519403715,  },
	[21859] = { { 21247560, {1,1,0} }, 1, "Susanxpress", { 21247560, {1,1,0} }, 1, 21247560, 0, 1519403715,  },
	[21860] = { { 24313254, {1,1,0} }, 1, "Hansol", { 24313254, {1,1,0} }, 2, 24313254, 0, 1519403715,  },
	[21861] = { { 89222411, {1,0,0} }, 2, "Demira", { 89222411, {1,0,0} }, 2, 69413706, 28009352, 1519403715,  },
	[21863] = { { 43922474, {1,1,0} }, 1, "Demira", { 43922474, {1,1,0} }, 3, 44823448, 395292, 1519403715,  },
	[21864] = { { 51256506, {1,1,0} }, 4, "Typha", { 51256506, {1,1,0} }, 4, 51256506, 0, 1519403715,  },
	[21866] = { { 72054378, {1,1,0} }, 4, "Typha", { 72054378, {1,1,0} }, 4, 72054378, 0, 1519403715,  },
	[21867] = { { 158923747, {1,1,0} }, 4, "Typha", { 158923747, {1,1,0} }, 4, 158923747, 0, 1519403715,  },
	[21868] = { { 45112852, {1,1,0} }, 1, "Hansol", { 45112853, {1,1,0} }, 8, 45112853, 0, 1519403715,  },
	[21873] = { nil, nil, nil, nil, nil, 311145648, 0, 1519403715,  },
	[21877] = { { 7500, {0,1,0} }, 66, "Acidslime", { 7535, {0,1,0} }, 3513, 9750, 2278, 1519403715,  },
	[21881] = { { 99999, {0,1,0} }, 9, "Platozqt", { 104241, {1,1,0} }, 96, 107844, 2414, 1519403715,  },
	[21882] = { { 6799, {1,1,0} }, 200, "Divinus", { 6799, {1,1,0} }, 364, 6823, 40, 1519403715,  },
	[21884] = { { 7481518, {1,1,0} }, 5, "Argonon", { 7481518, {1,1,0} }, 34, 7449417, 52622, 1519403715,  },
	[21885] = { nil, nil, nil, nil, nil, 1767675, 0, 1519403715,  },
	[21886] = { { 3560000, {1,1,0} }, 7, "Blackrainbow", { 3560000, {1,1,0} }, 27, 3566691, 13663, 1519403715,  },
	[21887] = { { 14498, {0,1,0} }, 223, "Rhylin", { 14498, {0,1,0} }, 1351, 17194, 2128, 1519403715,  },
	[21892] = { { 9083370, {1,1,0} }, 1, "Mêow", { 9083370, {1,1,0} }, 2, 9307772, 367850, 1519403715,  },
	[21893] = { { 46361492, {1,1,0} }, 1, "If", { 46361492, {1,1,0} }, 2, 46361492, 0, 1519403715,  },
	[21894] = { { 4162601, {1,1,0} }, 1, "Mêow", { 4162601, {1,1,0} }, 1, 4162601, 0, 1519403715,  },
	[21896] = { { 7434179, {1,1,0} }, 1, "Quantom", { 7434179, {1,1,0} }, 4, 7436179, 3279, 1519403715,  },
	[21897] = { { 7039220, {1,1,0} }, 1, "Mêow", { 7039220, {1,1,0} }, 3, 7041220, 3278, 1519403715,  },
	[21929] = { { 9999, {0,1,0} }, 1, "Cruxenigma", { 11000, {1,1,0} }, 19, 11424, 694, 1519403715,  },
	[21931] = { nil, nil, nil, nil, nil, 21223, 0, 1519403715,  },
	[21932] = { nil, nil, nil, nil, nil, 31212, 0, 1519403715,  },
	[21939] = { { 10996814, {1,1,0} }, 1, "Emeril", { 10996814, {1,1,0} }, 5, 11455505, 619305, 1519403715,  },
	[21940] = { { 4387398, {1,1,0} }, 1, "Demira", { 4387398, {1,1,0} }, 3, 4477396, 39486, 1519403715,  },
	[21941] = { { 7196954, {1,1,0} }, 1, "Mêow", { 7196954, {1,1,0} }, 2, 7387545, 312426, 1519403715,  },
	[21942] = { { 2636537, {1,1,0} }, 1, "Mêow", { 2636537, {1,1,0} }, 2, 2680754, 72482, 1519403715,  },
	[21943] = { { 1929931, {1,1,0} }, 1, "Mêow", { 1929931, {1,1,0} }, 1, 1929931, 0, 1519403715,  },
	[21944] = { { 760770, {1,1,0} }, 1, "Telum", { 760770, {1,1,0} }, 6, 737042, 51887, 1519403715,  },
	[21945] = { { 961763, {1,1,0} }, 1, "Jpmorcan", { 961763, {1,1,0} }, 2, 977057, 17276, 1519403715,  },
	[21947] = { { 238688, {1,1,0} }, 1, "Jpmorcan", { 238688, {1,1,0} }, 6, 238689, 1, 1519403715,  },
	[21948] = { { 2716572, {1,1,0} }, 1, "Mêow", { 2716572, {1,1,0} }, 1, 2718572, 3278, 1519403715,  },
	[21949] = { { 460000, {1,1,0} }, 1, "Sarella", { 460000, {1,1,0} }, 4, 475998, 18072, 1519403715,  },
	[21952] = { { 8216121, {1,1,0} }, 1, "Mêow", { 8216121, {1,1,0} }, 2, 8427952, 347242, 1519403715,  },
	[21953] = { { 1782512, {1,1,0} }, 1, "Avarici", { 1782512, {1,1,0} }, 3, 1782513, 2, 1519403715,  },
	[21954] = { { 3683193, {1,1,0} }, 1, "Mêow", { 3683193, {1,1,0} }, 1, 3683193, 0, 1519403715,  },
	[21957] = { { 1624788, {1,1,0} }, 1, "Mêow", { 1624788, {1,1,0} }, 1, 1624788, 0, 1519403715,  },
	[22194] = { { 554180275, {1,1,0} }, 1, "Krimas", { 554180275, {1,1,0} }, 1, 554180274, 1, 1519403715,  },
	[22195] = { { 256483831, {1,1,0} }, 1, "Krimas", { 256483831, {1,1,0} }, 1, 256483831, 0, 1519403715,  },
	[22196] = { { 1240703599, {1,1,0} }, 1, "Krimas", { 1240703599, {1,1,0} }, 1, 1240703597, 1, 1519403715,  },
	[22197] = { { 189085678, {1,1,0} }, 1, "Krimas", { 189085678, {1,1,0} }, 1, 189085678, 0, 1519403715,  },
	[22202] = { { 482287, {1,1,0} }, 2, "Caesar", { 482290, {1,1,0} }, 52, 482290, 0, 1519403715,  },
	[22203] = { { 2210554, {1,1,0} }, 2, "Hordefargo", { 2210554, {1,1,0} }, 7, 2210554, 0, 1519403715,  },
	[22220] = { { 4087608, {1,1,0} }, 1, "Jpmorcan", { 4087608, {1,1,0} }, 3, 4087608, 0, 1519403715,  },
	[22222] = { { 509999, {0.5,0.5,1} }, 1, "Quynn", { 509999, {0.5,0.5,1} }, 2, 1262000, 329932, 1519403715,  },
	[22235] = { { 3500000, {0,1,0} }, 1, "Divine", { 3873750, {1,1,0} }, 8, 3836370, 76100, 1519403715,  },
	[22246] = { nil, nil, nil, nil, nil, 1302417, 0, 1519403715,  },
	[22250] = { { 80000, {1,1,0} }, 2, "Temptress", { 80000, {1,1,0} }, 2, 80000, 0, 1519403715,  },
	[22276] = { { 2487433, {1,1,0} }, 1, "Vaultella", { 2487433, {1,1,0} }, 1, 2487433, 0, 1519403715,  },
	[22278] = { { 6955869, {1,1,0} }, 3, "Psyncere", { 6955869, {1,1,0} }, 4, 6955869, 0, 1519403715,  },
	[22279] = { { 8953140, {1,1,0} }, 3, "Psyncere", { 8953140, {1,1,0} }, 4, 8953140, 0, 1519403715,  },
	[22282] = { { 21670900, {1,1,0} }, 1, "Kaliho", { 21670900, {1,1,0} }, 1, 21670900, 0, 1519403715,  },
	[22307] = { { 433032, {1,1,0} }, 1, "Mêow", { 433032, {1,1,0} }, 3, 435032, 3278, 1519403715,  },
	[22309] = { { 2408998, {1,1,0} }, 1, "Jimdarkmagik", { 2408998, {1,1,0} }, 2, 2408998, 0, 1519403715,  },
	[22383] = { { 348210700, {1,1,0} }, 1, "Krimas", { 348210700, {1,1,0} }, 1, 348210699, 0, 1519403715,  },
	[22385] = { { 1531466496, {1,1,0} }, 1, "Krimas", { 1531466496, {1,1,0} }, 1, 1531466493, 2, 1519403715,  },
	[22445] = { { 48599, {0,1,0} }, 5, "Jpmorcan", { 49724, {0,1,0} }, 422, 55777, 6947, 1519403715,  },
	[22446] = { { 67499, {1,1,0} }, 5, "Jpmorcan", { 67724, {1,1,0} }, 62, 70898, 1424, 1519403715,  },
	[22447] = { { 24760, {0.5,0.5,1} }, 3, "Placekeeper", { 44754, {0,1,0} }, 44, 53940, 11162, 1519403715,  },
	[22448] = { { 37799, {1,1,0} }, 1, "Hordefargo", { 37871, {1,1,0} }, 42, 39128, 1338, 1519403715,  },
	[22449] = { { 238996, {1,1,0} }, 4, "Jpmorcan", { 238997, {1,1,0} }, 62, 239331, 569, 1519403715,  },
	[22450] = { { 19799, {0.5,0.5,1} }, 1, "Acidslime", { 35968, {0,1,0} }, 108, 45834, 10520, 1519403715,  },
	[22451] = { { 17499995, {1,1,0} }, 1, "Jpmorcan", { 17499995, {1,1,0} }, 6, 17499995, 0, 1519403715,  },
	[22452] = { { 96097, {0.5,0.5,1} }, 8, "Greedygoblin", { 96097, {0.5,0.5,1} }, 32, 132403, 42882, 1519403715,  },
	[22456] = { { 5000000, {0,1,0} }, 1, "Kaayia", { 8631250, {1,0,0} }, 8, 6614689, 1469202, 1519403715,  },
	[22457] = { { 3200000, {1,1,0} }, 1, "Fingerela", { 3300000, {1,1,0} }, 14, 3324664, 221744, 1519403715,  },
	[22459] = { { 1325906, {1,1,0} }, 1, "Artrozbek", { 1325906, {1,1,0} }, 3, 1325908, 1, 1519403715,  },
	[22460] = { { 3222021, {1,1,0} }, 1, "Artrozbek", { 3222021, {1,1,0} }, 2, 3222022, 1, 1519403715,  },
	[22521] = { { 18911739, {1,1,0} }, 1, "Artrozbek", { 18911739, {1,1,0} }, 1, 18911739, 0, 1519403715,  },
	[22522] = { nil, nil, nil, nil, nil, 2500000, 0, 1519403715,  },
	[22535] = { { 100000, {1,1,0} }, 1, "Fingerela", { 100000, {1,1,0} }, 1, 100000, 0, 1519403715,  },
	[22539] = { { 3209798, {1,1,0} }, 1, "Telum", { 3209798, {1,1,0} }, 3, 3209838, 45, 1519403715,  },
	[22540] = { { 91324892, {1,1,0} }, 1, "Thevoidlord", { 91324892, {1,1,0} }, 1, 92026155, 792163, 1519403715,  },
	[22557] = { { 950000000, {1,1,0} }, 1, "Geezee", { 950000000, {1,1,0} }, 1, 949999998, 1, 1519403715,  },
	[22562] = { { 4897646, {1,1,0} }, 1, "Artrozbek", { 4897646, {1,1,0} }, 2, 4897646, 0, 1519403715,  },
	[22563] = { { 3046371, {1,1,0} }, 1, "Mêow", { 3046371, {1,1,0} }, 1, 3046371, 0, 1519403715,  },
	[22565] = { { 5771329, {1,1,0} }, 1, "Mêow", { 5771329, {1,1,0} }, 1, 5771329, 0, 1519403715,  },
	[22572] = { { 850000, {1,1,0} }, 4, "Minorcrisis", { 850000, {1,1,0} }, 4, 863700, 27894, 1519403715,  },
	[22573] = { { 7405, {1,1,0.5} }, 1, "Susanxpress", { 7497, {1,1,0.5} }, 78, 6751, 1010, 1519403715,  },
	[22574] = { { 527498, {0,1,0} }, 8, "Greedygoblin", { 527498, {0,1,0} }, 25, 628660, 125769, 1519403715,  },
	[22575] = { { 649000, {1,1,0.5} }, 5, "Vitals", { 649000, {1,1,0.5} }, 15, 577206, 139063, 1519403715,  },
	[22576] = { { 216859, {1,1,0} }, 5, "Artrozbek", { 216859, {1,1,0} }, 5, 211910, 7093, 1519403715,  },
	[22577] = { { 244725, {1,1,0.5} }, 21, "Leisel", { 244725, {1,1,0.5} }, 26, 203149, 30508, 1519403715,  },
	[22578] = { { 241599, {1,1,0} }, 3, "Xandryk", { 241599, {1,1,0} }, 12, 234391, 10103, 1519403715,  },
	[22644] = { nil, nil, nil, nil, nil, 11287, 98, 1519403715,  },
	[22647] = { nil, nil, nil, nil, nil, 4885568, 0, 1519403715,  },
	[22710] = { { 13884, {1,1,0} }, 17, "Trolldanni", { 13884, {1,1,0} }, 34, 13770, 122, 1519403715,  },
	[22739] = { { 2080000000, {1,1,0} }, 1, "Geezee", { 2080000000, {1,1,0} }, 3, 2095967704, 7005648, 1519403715,  },
	[22758] = { { 100000000, {1,1,0} }, 1, "Geezee", { 100000000, {1,1,0} }, 1, 100005036, 4112, 1519403715,  },
	[22759] = { { 136592673, {1,1,0} }, 1, "Krimas", { 136592673, {1,1,0} }, 1, 136592673, 0, 1519403715,  },
	[22760] = { { 174281656, {1,1,0} }, 1, "Krimas", { 174281656, {1,1,0} }, 1, 174281656, 0, 1519403715,  },
	[22761] = { { 61977155, {1,1,0} }, 1, "Krimas", { 61977155, {1,1,0} }, 1, 61977155, 0, 1519403715,  },
	[22762] = { { 297335049, {1,1,0} }, 1, "Krimas", { 297335049, {1,1,0} }, 1, 297335048, 0, 1519403715,  },
	[22763] = { { 191036809, {1,1,0} }, 1, "Krimas", { 191036809, {1,1,0} }, 1, 191036809, 0, 1519403715,  },
	[22764] = { { 55719123, {1,1,0} }, 1, "Krimas", { 55719123, {1,1,0} }, 1, 55719123, 0, 1519403715,  },
	[22785] = { { 13949, {0.5,0.5,1} }, 5, "Jpmorcan", { 18068, {0,1,0} }, 234, 19909, 1991, 1519403715,  },
	[22786] = { { 9999, {1,1,0.5} }, 1, "Jpmorcan", { 10000, {1,1,0.5} }, 109, 9205, 971, 1519403715,  },
	[22787] = { { 126000, {0,1,0} }, 1, "Naloria", { 139659, {1,1,0} }, 53, 142445, 5482, 1519403715,  },
	[22788] = { nil, nil, nil, nil, nil, 9750, 0, 1519403715,  },
	[22789] = { { 17500, {0,1,0} }, 6, "Oomana", { 18629, {1,1,0} }, 80, 19593, 527, 1519403715,  },
	[22790] = { { 17025, {1,1,0} }, 1, "Mathiass", { 17174, {1,1,0} }, 39, 17232, 44, 1519403715,  },
	[22791] = { { 96829, {0,1,0} }, 5, "Greedygoblin", { 131366, {1,1,0} }, 138, 127879, 7099, 1519403715,  },
	[22792] = { { 99999, {1,1,0} }, 1, "Toolsalival", { 149020, {1,0,0} }, 155, 99901, 17763, 1519403715,  },
	[22793] = { { 139999, {0,1,0} }, 2, "Jpmorcan", { 140000, {0,1,0} }, 27, 165980, 52896, 1519403715,  },
	[22794] = { { 30000, {0,1,0} }, 7, "Sarella", { 30000, {0,1,0} }, 45, 35775, 7183, 1519403715,  },
	[22795] = { { 3500, {1,1,0} }, 1, "Goeth", { 3590, {1,1,0} }, 15, 3580, 11, 1519403715,  },
	[22829] = { { 5363, {0,1,0} }, 3, "Demira", { 5791, {1,1,0} }, 68, 5865, 49, 1519403715,  },
	[22832] = { { 9754, {1,1,0} }, 13, "Flexxoo", { 9754, {1,1,0} }, 13, 9754, 0, 1519403715,  },
	[22842] = { { 24737091, {1,1,0} }, 1, "Caesar", { 24737091, {1,1,0} }, 1, 24737091, 0, 1519403715,  },
	[22846] = { { 90000, {1,1,0} }, 5, "Xashia", { 90000, {1,1,0} }, 5, 90000, 0, 1519403715,  },
	[22890] = { { 5990000, {1,1,0} }, 1, "Hordefargo", { 5990000, {1,1,0} }, 1, 5990000, 0, 1519403715,  },
	[22891] = { { 5990000, {1,1,0} }, 1, "Hordefargo", { 5990000, {1,1,0} }, 1, 5990000, 0, 1519403715,  },
	[22900] = { { 12244723, {0,1,0} }, 1, "Artrozbek", { 12244723, {0,1,0} }, 2, 12890550, 1058667, 1519403715,  },
	[22901] = { { 7829887, {1,1,0} }, 1, "Tehbankz", { 7829887, {1,1,0} }, 3, 7831888, 3279, 1519403715,  },
	[22902] = { { 6876465, {1,1,0} }, 1, "Artrozbek", { 6876465, {1,1,0} }, 1, 6876465, 0, 1519403715,  },
	[22903] = { { 300000000, {1,1,0} }, 1, "Geezee", { 300000000, {1,1,0} }, 1, 299999999, 0, 1519403715,  },
	[22904] = { { 100110658, {1,1,0} }, 1, "Quantom", { 100110658, {1,1,0} }, 1, 100110658, 0, 1519403715,  },
	[22907] = { { 7432638, {1,1,0} }, 1, "Artrozbek", { 7432638, {1,1,0} }, 1, 7432638, 0, 1519403715,  },
	[22909] = { { 8364093, {1,1,0} }, 1, "Artrozbek", { 8364093, {1,1,0} }, 1, 8364093, 0, 1519403715,  },
	[22911] = { { 8715269, {1,1,0} }, 1, "Artrozbek", { 8715269, {1,1,0} }, 1, 8715269, 0, 1519403715,  },
	[22912] = { { 55000000, {1,1,0} }, 1, "Orlordil", { 55000000, {1,1,0} }, 1, 55000000, 0, 1519403715,  },
	[22913] = { { 101034654, {1,1,0} }, 1, "Susanxpress", { 101034654, {1,1,0} }, 3, 101034654, 0, 1519403715,  },
	[22914] = { { 32209359, {1,1,0.5} }, 1, "Quantom", { 32209359, {1,1,0.5} }, 1, 30441871, 775465, 1519403715,  },
	[22926] = { nil, nil, nil, nil, nil, 119032051, 2, 1519403715,  },
	[23077] = { { 36465, {1,1,0} }, 5, "Werty", { 36465, {1,1,0} }, 17, 36765, 406, 1519403715,  },
	[23079] = { { 71500, {1,1,0} }, 3, "Manitu", { 71500, {1,1,0} }, 8, 71634, 219, 1519403715,  },
	[23095] = { { 407140, {1,1,0} }, 2, "Artrozbek", { 407140, {1,1,0} }, 2, 407140, 0, 1519403715,  },
	[23098] = { { 20000, {1,1,0} }, 2, "Skeleteen", { 20000, {1,1,0} }, 2, 20000, 0, 1519403715,  },
	[23100] = { { 207346, {1,1,0} }, 1, "Artrozbek", { 207346, {1,1,0} }, 1, 209702, 4563, 1519403715,  },
	[23107] = { { 14235, {1,1,0} }, 3, "Werty", { 14235, {1,1,0} }, 12, 14388, 251, 1519403715,  },
	[23108] = { { 127624, {1,1,0} }, 1, "Langorth", { 127624, {1,1,0} }, 1, 127624, 0, 1519403715,  },
	[23111] = { { 278064, {1,1,0} }, 4, "Langorth", { 278064, {1,1,0} }, 4, 278064, 0, 1519403715,  },
	[23112] = { { 8862750, {1,1,0} }, 1, "Werty", { 9083305, {1,1,0} }, 74, 8992889, 81972, 1519403715,  },
	[23116] = { { 231110, {1,1,0} }, 1, "Artrozbek", { 231110, {1,1,0} }, 1, 231110, 0, 1519403715,  },
	[23117] = { { 86500, {1,1,0} }, 3, "Manitu", { 86500, {1,1,0} }, 5, 82654, 7909, 1519403715,  },
	[23118] = { { 7500, {1,1,0} }, 2, "Langorth", { 7500, {1,1,0} }, 2, 7500, 0, 1519403715,  },
	[23154] = { { 37068280, {1,1,0} }, 1, "Divinus", { 37068280, {1,1,0} }, 2, 37068280, 1, 1519403715,  },
	[23321] = { { 37163174, {1,1,0} }, 1, "If", { 37163174, {1,1,0} }, 1, 37163174, 0, 1519403715,  },
	[23334] = { nil, nil, nil, nil, nil, 17622162, 0, 1519403715,  },
	[23345] = { { 1609019311, {1,1,0} }, 1, "Artrozbek", { 1609019311, {1,1,0} }, 2, 1609021308, 3277, 1519403715,  },
	[23424] = { { 103000, {0,1,0} }, 90, "Manitu", { 103000, {0,1,0} }, 223, 130053, 48908, 1519403715,  },
	[23425] = { { 59400, {0.5,0.5,1} }, 1, "Abbsva", { 163780, {1,1,0} }, 258, 165241, 2234, 1519403715,  },
	[23426] = { { 8999999, {1,1,0} }, 3, "Xenellia", { 10547999, {1,1,0.5} }, 32, 9309599, 422944, 1519403715,  },
	[23427] = { { 974025, {0,1,0} }, 2, "Werty", { 994459, {0,1,0} }, 65, 1154591, 264105, 1519403715,  },
	[23436] = { { 158000, {1,1,0} }, 1, "Manitu", { 158000, {1,1,0} }, 3, 158080, 131, 1519403715,  },
	[23437] = { { 52500, {1,1,0} }, 1, "Casterita", { 52500, {1,1,0} }, 6, 53127, 835, 1519403715,  },
	[23438] = { { 494999, {1,1,0} }, 1, "Råzór", { 494999, {1,1,0} }, 3, 494999, 0, 1519403715,  },
	[23439] = { { 577998, {1,1,0} }, 1, "Tehbankz", { 577999, {1,1,0} }, 12, 578814, 1336, 1519403715,  },
	[23440] = { { 220000, {0,1,0} }, 1, "Minorcrisis", { 220000, {0,1,0} }, 6, 249427, 59915, 1519403715,  },
	[23441] = { { 73125, {1,1,0} }, 2, "Langorth", { 73125, {1,1,0} }, 3, 73125, 0, 1519403715,  },
	[23445] = { { 329519, {1,1,0} }, 119, "Greedygoblin", { 329519, {1,1,0} }, 532, 317466, 35194, 1519403715,  },
	[23446] = { { 150000, {0,1,0} }, 19, "Caliice", { 153658, {0,1,0} }, 168, 167510, 30323, 1519403715,  },
	[23447] = { nil, nil, nil, nil, nil, 2003229, 14429, 1519403715,  },
	[23448] = { { 9740000, {1,1,0} }, 3, "Johnnydrama", { 9740000, {1,1,0} }, 4, 9769000, 53540, 1519403715,  },
	[23449] = { { 11541305, {0,1,0} }, 3, "Greedygoblin", { 11541305, {0,1,0} }, 3, 12722120, 1335374, 1519403715,  },
	[23473] = { { 2466667110, {1,0,0} }, 1, "Tinyting", { 1, {1,1,0} }, 2, 1, 0, 1519403715,  },
	[23482] = { { 10203058, {1,1,0} }, 1, "Krimas", { 10203058, {1,1,0} }, 1, 10203058, 0, 1519403715,  },
	[23484] = { { 6405946, {1,1,0} }, 1, "Krimas", { 6405946, {1,1,0} }, 1, 6405946, 0, 1519403715,  },
	[23487] = { { 19454573, {1,1,0} }, 1, "Krimas", { 19454573, {1,1,0} }, 1, 19454573, 0, 1519403715,  },
	[23488] = { { 39637561, {1,1,0} }, 1, "Krimas", { 39637561, {1,1,0} }, 1, 39637561, 0, 1519403715,  },
	[23489] = { { 1099728, {0.5,0.5,1} }, 1, "Emeril", { 1099728, {0.5,0.5,1} }, 2, 4801022, 4997327, 1519403715,  },
	[23490] = { { 12080000, {1,1,0} }, 1, "If", { 12080000, {1,1,0} }, 2, 12080000, 0, 1519403715,  },
	[23491] = { { 15957079, {1,1,0} }, 1, "Krimas", { 15957079, {1,1,0} }, 1, 15957079, 0, 1519403715,  },
	[23493] = { { 5374950, {1,0,0} }, 1, "Krimas", { 5374950, {1,0,0} }, 1, 3664480, 1932186, 1519403715,  },
	[23494] = { { 3518977, {1,1,0} }, 1, "Emeril", { 3518977, {1,1,0} }, 2, 3529641, 14398, 1519403715,  },
	[23497] = { { 17359047, {1,1,0} }, 1, "Quantom", { 17359047, {1,1,0} }, 2, 17359047, 0, 1519403715,  },
	[23498] = { { 40018285, {1,1,0} }, 1, "Krimas", { 40018285, {1,1,0} }, 1, 40018285, 0, 1519403715,  },
	[23499] = { { 39253779, {1,1,0} }, 1, "Krimas", { 39253779, {1,1,0} }, 1, 39253779, 0, 1519403715,  },
	[23502] = { { 18643350, {1,1,0} }, 1, "Krimas", { 18643350, {1,1,0} }, 1, 18643350, 0, 1519403715,  },
	[23503] = { { 273489, {1,1,0} }, 1, "Tinman", { 273489, {1,1,0} }, 2, 273489, 0, 1519403715,  },
	[23504] = { { 9779998, {0.5,0.5,1} }, 1, "Emeril", { 9779998, {0.5,0.5,1} }, 5, 17853630, 10900668, 1519403715,  },
	[23505] = { { 32400000, {1,1,0} }, 1, "Nagios", { 32400000, {1,1,0} }, 2, 32410891, 22175, 1519403715,  },
	[23506] = { { 94969999, {1,1,0} }, 1, "Krimas", { 94969999, {1,1,0} }, 1, 94969999, 0, 1519403715,  },
	[23507] = { { 154705796, {1,1,0} }, 1, "Krimas", { 154705796, {1,1,0} }, 4, 154705796, 0, 1519403715,  },
	[23508] = { { 99629994, {1,1,0} }, 1, "Krimas", { 99629994, {1,1,0} }, 4, 99629994, 0, 1519403715,  },
	[23509] = { { 265722686, {1,1,0} }, 1, "Krimas", { 265722686, {1,1,0} }, 1, 265722685, 0, 1519403715,  },
	[23510] = { { 193370286, {1,1,0} }, 1, "Krimas", { 193370286, {1,1,0} }, 1, 193370286, 0, 1519403715,  },
	[23511] = { { 241182125, {1,1,0} }, 1, "Krimas", { 241182125, {1,1,0} }, 1, 241182125, 0, 1519403715,  },
	[23512] = { { 175038228, {1,1,0} }, 1, "Krimas", { 175038228, {1,1,0} }, 1, 175038228, 0, 1519403715,  },
	[23518] = { nil, nil, nil, nil, nil, 157753200, 0, 1519403715,  },
	[23521] = { { 761008915, {1,1,0} }, 1, "Hansol", { 761008915, {1,1,0} }, 1, 761008914, 0, 1519403715,  },
	[23527] = { { 464312298, {1,1,0} }, 1, "Krimas", { 464312298, {1,1,0} }, 1, 464312297, 1, 1519403715,  },
	[23528] = { { 1826830, {1,1,0} }, 1, "Krimas", { 1826830, {1,1,0} }, 1, 1826830, 0, 1519403715,  },
	[23529] = { { 2074198, {1,1,0} }, 1, "Krimas", { 2074198, {1,1,0} }, 1, 2074198, 0, 1519403715,  },
	[23531] = { { 1202979160, {1,1,0} }, 1, "Krimas", { 1202979160, {1,1,0} }, 1, 1202979158, 1, 1519403715,  },
	[23532] = { { 860085268, {1,1,0} }, 1, "Krimas", { 860085268, {1,1,0} }, 1, 860085266, 1, 1519403715,  },
	[23534] = { { 1365507004, {1,1,0} }, 1, "Krimas", { 1365507004, {1,1,0} }, 1, 1365507001, 2, 1519403715,  },
	[23540] = { nil, nil, nil, nil, nil, 914385712, 7184, 1519403715,  },
	[23543] = { { 2052676225, {1,1,0} }, 1, "Krimas", { 2052676225, {1,1,0} }, 1, 2052676221, 2, 1519403715,  },
	[23544] = { { 1590352703, {1,1,0} }, 1, "Krimas", { 1590352703, {1,1,0} }, 1, 1590352700, 2, 1519403715,  },
	[23546] = { { 2316080355, {1,0,0} }, 1, "Krimas", { 1, {1,1,0} }, 1, 1, 0, 1519403715,  },
	[23554] = { nil, nil, nil, nil, nil, 873889939, 1, 1519403715,  },
	[23556] = { { 1822520214, {1,1,0} }, 1, "Krimas", { 1822520214, {1,1,0} }, 1, 1822520211, 2, 1519403715,  },
	[23559] = { { 2099997, {1,1,0} }, 1, "Linaris", { 2099997, {1,1,0} }, 2, 2099998, 0, 1519403715,  },
	[23571] = { { 57501969, {0,1,0} }, 1, "Craftybank", { 57501969, {0,1,0} }, 3, 69456527, 9508595, 1519403715,  },
	[23572] = { { 192999, {1,1,0} }, 4, "Jpmorcan", { 192999, {1,1,0} }, 20, 194718, 1452, 1519403715,  },
	[23573] = { { 3768425, {0,1,0} }, 4, "Greedygoblin", { 3768425, {0,1,0} }, 4, 4240227, 532958, 1519403715,  },
	[23574] = { { 14789999, {1,1,0} }, 1, "Mêow", { 14789999, {1,1,0} }, 2, 14791999, 3278, 1519403715,  },
	[23575] = { { 15541836, {1,1,0} }, 1, "Krimas", { 15541836, {1,1,0} }, 6, 15541836, 0, 1519403715,  },
	[23590] = { { 4932842, {1,1,0} }, 1, "Mêow", { 4932842, {1,1,0} }, 1, 4932842, 0, 1519403715,  },
	[23591] = { { 5342138, {1,1,0} }, 1, "Artrozbek", { 5342138, {1,1,0} }, 2, 5371700, 58789, 1519403715,  },
	[23592] = { { 4033719, {1,1,0} }, 1, "Artrozbek", { 4033719, {1,1,0} }, 2, 4064525, 61320, 1519403715,  },
	[23593] = { { 5614573, {1,1,0} }, 1, "Artrozbek", { 5614573, {1,1,0} }, 2, 5616573, 3279, 1519403715,  },
	[23621] = { nil, nil, nil, nil, nil, 167662362, 0, 1519403715,  },
	[23624] = { { 745271530, {1,1,0} }, 1, "Klipsky", { 745271530, {1,1,0} }, 1, 745271529, 0, 1519403715,  },
	[23630] = { nil, nil, nil, nil, nil, 1, 0, 1519403715,  },
	[23632] = { nil, nil, nil, nil, nil, 2126682976, 1, 1519403715,  },
	[23633] = { { 1870249999, {1,1,0} }, 1, "Tinklepantz", { 1870249999, {1,1,0} }, 2, 1870249995, 2, 1519403715,  },
	[23637] = { { 2500000000, {1,0,0} }, 1, "Bloodyhuntar", { 1, {1,1,0} }, 2, 1, 0, 1519403715,  },
	[23748] = { { 147728760, {1,1,0} }, 1, "Xoker", { 147728760, {1,1,0} }, 1, 147728760, 0, 1519403715,  },
	[23766] = { { 100000000, {1,1,0} }, 1, "Fail", { 100000000, {1,1,0} }, 1, 100000000, 0, 1519403715,  },
	[23767] = { { 62668654, {1,1,0} }, 18, "Quantom", { 62668654, {1,1,0} }, 18, 62668654, 0, 1519403715,  },
	[23768] = { { 40000, {0.5,0.5,1} }, 20, "Kruum", { 40000, {0.5,0.5,1} }, 23, 476150, 714956, 1519403715,  },
	[23769] = { nil, nil, nil, nil, nil, 20426470, 0, 1519403715,  },
	[23771] = { { 317000, {1,1,0} }, 3, "Yaja", { 317000, {1,1,0} }, 3, 317000, 0, 1519403715,  },
	[23781] = { { 250000, {1,1,0} }, 2, "Caliice", { 250000, {1,1,0} }, 2, 250000, 0, 1519403715,  },
	[23783] = { nil, nil, nil, nil, nil, 400000, 0, 1519403715,  },
	[23784] = { nil, nil, nil, nil, nil, 30126896, 0, 1519403715,  },
	[23793] = { nil, nil, nil, nil, nil, 750000, 0, 1519403715,  },
	[23799] = { { 2091314, {1,1,0} }, 1, "Mêow", { 2091314, {1,1,0} }, 2, 2093314, 3278, 1519403715,  },
	[23802] = { nil, nil, nil, nil, nil, 199989997, 1, 1519403715,  },
	[23804] = { { 85943040, {1,1,0} }, 1, "If", { 85943040, {1,1,0} }, 2, 85943040, 0, 1519403715,  },
	[23805] = { { 9316961, {1,1,0} }, 1, "If", { 9316961, {1,1,0} }, 1, 9316961, 0, 1519403715,  },
	[23807] = { nil, nil, nil, nil, nil, 5067297, 0, 1519403715,  },
	[23810] = { { 125009892, {0,1,0} }, 1, "Ada", { 125009892, {0,1,0} }, 4, 135753892, 17612037, 1519403715,  },
	[23811] = { { 2000000, {1,1,0} }, 1, "Bazz", { 2000000, {1,1,0} }, 2, 2000000, 0, 1519403715,  },
	[23816] = { { 3884014, {1,1,0} }, 1, "Mêow", { 3884014, {1,1,0} }, 2, 3886014, 3278, 1519403715,  },
	[23817] = { { 800000, {1,1,0} }, 1, "Deadondemand", { 800000, {1,1,0} }, 4, 794000, 9835, 1519403715,  },
	[23884] = { nil, nil, nil, nil, nil, 52138803, 0, 1519403715,  },
	[23909] = { { 132928725, {1,1,0} }, 1, "Pauper", { 132928725, {1,1,0} }, 1, 132928725, 0, 1519403715,  },
	[24075] = { { 10316842, {1,1,0} }, 1, "Artrozbek", { 10316842, {1,1,0} }, 1, 10728588, 123416, 1519403715,  },
	[24143] = { { 1749888888, {1,1,0} }, 1, "Artrozbek", { 1749888888, {1,1,0} }, 4, 1749888885, 2, 1519403715,  },
	[24163] = { nil, nil, nil, nil, nil, 88360340, 0, 1519403715,  },
	[24170] = { { 60000000, {1,1,0.5} }, 1, "Scits", { 60000000, {1,1,0.5} }, 1, 52800083, 8133191, 1519403715,  },
	[24171] = { { 74330159, {1,1,0} }, 1, "If", { 74330159, {1,1,0} }, 1, 74330159, 0, 1519403715,  },
	[24193] = { { 49646332, {1,1,0} }, 1, "Crule", { 49646332, {1,1,0} }, 4, 49646332, 0, 1519403715,  },
	[24194] = { { 24741401, {1,0,0} }, 1, "Artrozbek", { 24741401, {1,0,0} }, 2, 15822417, 5838846, 1519403715,  },
	[24196] = { { 23721255, {1,1,0} }, 1, "Quantom", { 23721255, {1,1,0} }, 2, 23721255, 0, 1519403715,  },
	[24197] = { { 15005473, {0,1,0} }, 1, "Scits", { 15005473, {0,1,0} }, 3, 16686864, 2756210, 1519403715,  },
	[24198] = { { 27395553, {1,1,0} }, 1, "Quantom", { 27395553, {1,1,0} }, 2, 27395553, 1, 1519403715,  },
	[24200] = { { 20004575, {0,1,0} }, 1, "Divinus", { 20004575, {0,1,0} }, 2, 25709911, 8842074, 1519403715,  },
	[24202] = { nil, nil, nil, nil, nil, 25000000, 0, 1519403715,  },
	[24204] = { { 43041391, {1,1,0} }, 1, "Klipsky", { 43041391, {1,1,0} }, 3, 43378136, 552007, 1519403715,  },
	[24209] = { { 9149998, {1,1,0} }, 1, "Distantfate", { 9149998, {1,1,0} }, 4, 9149998, 0, 1519403715,  },
	[24210] = { { 46324294, {1,1,0} }, 1, "Yaja", { 46324294, {1,1,0} }, 1, 46324294, 0, 1519403715,  },
	[24211] = { nil, nil, nil, nil, nil, 28877749, 0, 1519403715,  },
	[24213] = { { 43560168, {1,1,0} }, 1, "If", { 43560168, {1,1,0} }, 2, 43560168, 0, 1519403715,  },
	[24215] = { { 5000000, {1,1,0} }, 1, "Viox", { 5000000, {1,1,0} }, 1, 5000000, 0, 1519403715,  },
	[24216] = { { 17797814, {1,1,0} }, 1, "Lazyorc", { 17797814, {1,1,0} }, 1, 17710996, 168164, 1519403715,  },
	[24218] = { { 25580795, {1,1,0} }, 1, "Hordefargo", { 25580795, {1,1,0} }, 2, 26859835, 2096658, 1519403715,  },
	[24219] = { { 35003274, {0,1,0} }, 1, "Divinus", { 35003274, {0,1,0} }, 3, 44339274, 12605063, 1519403715,  },
	[24220] = { { 37509994, {1,1,0} }, 1, "Carëbëar", { 37509994, {1,1,0} }, 2, 37509994, 0, 1519403715,  },
	[24222] = { { 14252895, {1,1,0} }, 1, "Seleenya", { 14252895, {1,1,0} }, 2, 14254895, 4072, 1519403715,  },
	[24243] = { { 2000000, {1,1,0} }, 9, "Skeleteen", { 2000000, {1,1,0} }, 28, 2041243, 64080, 1519403715,  },
	[24245] = { { 434799, {1,1,0} }, 2, "Susanxpress", { 434799, {1,1,0} }, 3, 434869, 37, 1519403715,  },
	[24246] = { { 9800, {0.5,0.5,1} }, 2, "Zaggyii", { 9800, {0.5,0.5,1} }, 9, 17751, 8981, 1519403715,  },
	[24268] = { { 526930, {1,1,0} }, 1, "Artrozbek", { 526930, {1,1,0} }, 1, 530868, 8018, 1519403715,  },
	[24270] = { { 2500000, {1,1,0} }, 1, "Temptress", { 2500000, {1,1,0} }, 1, 2500000, 0, 1519403715,  },
	[24296] = { { 70339464, {1,1,0} }, 1, "Quantom", { 70339464, {1,1,0} }, 1, 70339464, 0, 1519403715,  },
	[24298] = { nil, nil, nil, nil, nil, 92410071, 0, 1519403715,  },
	[24300] = { { 113818634, {0,1,0} }, 1, "Quantom", { 113818634, {0,1,0} }, 1, 123118441, 13570999, 1519403715,  },
	[24301] = { { 105067302, {1,1,0} }, 1, "Quantom", { 105067302, {1,1,0} }, 1, 107296770, 3253413, 1519403715,  },
	[24302] = { nil, nil, nil, nil, nil, 280190370, 0, 1519403715,  },
	[24307] = { { 193332744, {1,1,0} }, 1, "Quantom", { 193332744, {1,1,0} }, 2, 192402644, 1524661, 1519403715,  },
	[24316] = { { 15020180, {1,1,0} }, 1, "Quantom", { 15020180, {1,1,0} }, 2, 15020180, 0, 1519403715,  },
	[24401] = { { 2705, {1,1,0} }, 2, "Susanxpress", { 2705, {1,1,0} }, 2, 2705, 0, 1519403715,  },
	[24476] = { { 124713, {1,1,0} }, 8, "Greedygoblin", { 124713, {1,1,0} }, 22, 124203, 644, 1519403715,  },
	[24477] = { { 18000, {0.5,0.5,1} }, 10, "Sarella", { 19108, {0.5,0.5,1} }, 136, 25839, 7637, 1519403715,  },
	[24478] = { { 9999, {1,1,0} }, 1, "Jpmorcan", { 10000, {1,1,0} }, 7, 9999, 1, 1519403715,  },
	[24479] = { { 1500000, {1,1,0} }, 2, "Caliice", { 1500000, {1,1,0} }, 5, 1499667, 679, 1519403715,  },
	[24582] = { { 3607517, {1,1,0} }, 1, "Tinklepantz", { 3607517, {1,1,0} }, 2, 3607517, 0, 1519403715,  },
	[24584] = { { 17421836, {1,1,0} }, 1, "Cactoo", { 17421836, {1,1,0} }, 1, 17421836, 0, 1519403715,  },
	[24585] = { { 28802153, {1,1,0} }, 1, "Poodie", { 28802153, {1,1,0} }, 1, 27520457, 2236744, 1519403715,  },
	[24586] = { { 2599381, {1,1,0} }, 1, "Milkybubbles", { 2599381, {1,1,0} }, 3, 2599382, 0, 1519403715,  },
	[24588] = { { 4306409, {1,1,0} }, 1, "Tehbankz", { 4306409, {1,1,0} }, 2, 4306409, 0, 1519403715,  },
	[24589] = { { 9952531, {1,1,0.5} }, 1, "Smashlynn", { 9952531, {1,1,0.5} }, 1, 8943341, 2030755, 1519403715,  },
	[24590] = { nil, nil, nil, nil, nil, 999999, 0, 1519403715,  },
	[24592] = { nil, nil, nil, nil, nil, 1352147, 361995, 1519403715,  },
	[24593] = { { 10526430, {1,1,0} }, 1, "Tinklepantz", { 10526430, {1,1,0} }, 1, 10526430, 0, 1519403715,  },
	[24594] = { { 2000900, {1,1,0} }, 2, "Sendra", { 2000900, {1,1,0} }, 3, 2000900, 0, 1519403715,  },
	[24595] = { { 2250762, {1,1,0} }, 1, "Smashlynn", { 2250762, {1,1,0} }, 1, 2250762, 0, 1519403715,  },
	[24596] = { { 2902418, {1,1,0} }, 1, "Cactoo", { 2902418, {1,1,0} }, 1, 2902418, 0, 1519403715,  },
	[24597] = { { 4459693, {1,1,0.5} }, 1, "Avarici", { 4459693, {1,1,0.5} }, 2, 4167190, 595547, 1519403715,  },
	[24598] = { { 4997827, {1,1,0.5} }, 1, "Smashlynn", { 4997827, {1,1,0.5} }, 1, 4604324, 801186, 1519403715,  },
	[24599] = { { 6685629, {0.5,0.5,1} }, 1, "Milkybubbles", { 6685629, {0.5,0.5,1} }, 2, 11233510, 1315559, 1519403715,  },
	[24602] = { nil, nil, nil, nil, nil, 6912158, 0, 1519403715,  },
	[24603] = { { 150000, {1,1,0} }, 1, "Caliice", { 150000, {1,1,0} }, 2, 150000, 0, 1519403715,  },
	[24605] = { nil, nil, nil, nil, nil, 6439894, 0, 1519403715,  },
	[24606] = { nil, nil, nil, nil, nil, 5933021, 0, 1519403715,  },
	[24608] = { { 9475968, {1,1,0} }, 1, "Cactoo", { 9475968, {1,1,0} }, 1, 9475968, 0, 1519403715,  },
	[24609] = { { 4470597, {1,0,0} }, 1, "Tinklepantz", { 4470597, {1,0,0} }, 1, 3482357, 1116338, 1519403715,  },
	[24610] = { nil, nil, nil, nil, nil, 2485261, 0, 1519403715,  },
	[24611] = { nil, nil, nil, nil, nil, 990000, 0, 1519403715,  },
	[24612] = { nil, nil, nil, nil, nil, 30000, 0, 1519403715,  },
	[24613] = { { 13093235, {1,1,0} }, 1, "Tinklepantz", { 13093235, {1,1,0} }, 1, 13093235, 0, 1519403715,  },
	[24615] = { { 6699517, {1,1,0} }, 1, "Susanxpress", { 6699517, {1,1,0} }, 1, 6699517, 0, 1519403715,  },
	[24617] = { { 5000000, {1,1,0} }, 1, "Riyori", { 5000000, {1,1,0} }, 2, 5000000, 0, 1519403715,  },
	[24619] = { nil, nil, nil, nil, nil, 2950664, 0, 1519403715,  },
	[24621] = { nil, nil, nil, nil, nil, 3456352, 1, 1519403715,  },
	[24622] = { nil, nil, nil, nil, nil, 8418964, 0, 1519403715,  },
	[24623] = { { 7991097, {1,1,0} }, 1, "Kamenosuke", { 7991097, {1,1,0} }, 1, 7994877, 6197, 1519403715,  },
	[24624] = { { 4311195, {1,1,0} }, 1, "Hoodieisevil", { 4311195, {1,1,0} }, 2, 4311207, 23, 1519403715,  },
	[24629] = { { 2539098, {1,1,0} }, 1, "Tehbankz", { 2539098, {1,1,0} }, 1, 2539098, 0, 1519403715,  },
	[24630] = { { 1573825, {1,1,0} }, 1, "Tinklepantz", { 1573825, {1,1,0} }, 1, 1573825, 0, 1519403715,  },
	[24631] = { { 8643669, {1,1,0} }, 1, "Hoodieisevil", { 8643669, {1,1,0} }, 1, 8934662, 1291830, 1519403715,  },
	[24632] = { { 3432890, {1,1,0} }, 1, "Hoodieisevil", { 3432890, {1,1,0} }, 1, 3360421, 112311, 1519403715,  },
	[24633] = { nil, nil, nil, nil, nil, 13798342, 0, 1519403715,  },
	[24634] = { nil, nil, nil, nil, nil, 53265137, 0, 1519403715,  },
	[24637] = { { 5258198, {1,1,0} }, 1, "Pauper", { 5258198, {1,1,0} }, 2, 5258198, 0, 1519403715,  },
	[24638] = { nil, nil, nil, nil, nil, 6803144, 0, 1519403715,  },
	[24639] = { { 17954021, {1,1,0} }, 1, "Micahh", { 17954021, {1,1,0} }, 1, 17954021, 0, 1519403715,  },
	[24640] = { { 4643325, {1,1,0} }, 1, "Mêow", { 4643325, {1,1,0} }, 1, 4643325, 0, 1519403715,  },
	[24641] = { { 3914699, {1,1,0} }, 1, "Susanxpress", { 3914699, {1,1,0} }, 2, 3931650, 34513, 1519403715,  },
	[24643] = { nil, nil, nil, nil, nil, 4573432, 2010765, 1519403715,  },
	[24645] = { { 3943790, {1,1,0} }, 1, "Hoodieisevil", { 3943790, {1,1,0} }, 2, 3943800, 23, 1519403715,  },
	[24646] = { { 3426858, {1,1,0} }, 1, "Tinklepantz", { 3426858, {1,1,0} }, 3, 3426858, 0, 1519403715,  },
	[24648] = { { 5393009, {1,1,0} }, 1, "Typha", { 5393009, {1,1,0} }, 3, 5393009, 0, 1519403715,  },
	[24649] = { { 5228452, {1,1,0} }, 1, "Avalie", { 5228452, {1,1,0} }, 2, 5228452, 0, 1519403715,  },
	[24650] = { { 2500000, {1,1,0} }, 1, "Bankdotorg", { 2500000, {1,1,0} }, 2, 2500000, 0, 1519403715,  },
	[24651] = { nil, nil, nil, nil, nil, 250000, 0, 1519403715,  },
	[24652] = { { 1255187, {1,1,0} }, 1, "Linaris", { 1255187, {1,1,0} }, 3, 1255198, 23, 1519403715,  },
	[24653] = { { 4091206, {1,1,0} }, 1, "Tehbankz", { 4091206, {1,1,0} }, 5, 4091206, 0, 1519403715,  },
	[24654] = { nil, nil, nil, nil, nil, 2274932, 0, 1519403715,  },
	[24655] = { { 1000000, {1,1,0} }, 1, "Elisera", { 1000000, {1,1,0} }, 1, 1000000, 0, 1519403715,  },
	[24656] = { { 2588178, {1,1,0} }, 1, "Susanxpress", { 2588178, {1,1,0} }, 5, 2583631, 7453, 1519403715,  },
	[24657] = { nil, nil, nil, nil, nil, 5024603, 0, 1519403715,  },
	[24658] = { { 5258618, {1,1,0} }, 1, "Tinklepantz", { 5258618, {1,1,0} }, 1, 5258618, 0, 1519403715,  },
	[24659] = { { 7792353, {1,1,0} }, 1, "Riyori", { 7792353, {1,1,0} }, 2, 7800224, 16026, 1519403715,  },
	[24660] = { { 3705709, {1,1,0} }, 1, "Jpmorcan", { 3705709, {1,1,0} }, 2, 3621933, 94637, 1519403715,  },
	[24661] = { nil, nil, nil, nil, nil, 2079841, 381034, 1519403715,  },
	[24662] = { { 1999799, {1,1,0} }, 1, "Hoodieisevil", { 1999799, {1,1,0} }, 3, 1999829, 41, 1519403715,  },
	[24663] = { { 1083088, {1,1,0} }, 1, "Valinda", { 1083088, {1,1,0} }, 4, 1083088, 0, 1519403715,  },
	[24664] = { { 1221938, {1,1,0} }, 1, "Tehbankz", { 1221938, {1,1,0} }, 4, 1221939, 1, 1519403715,  },
	[24665] = { { 1624884, {1,1,0} }, 1, "Hoodieisevil", { 1624884, {1,1,0} }, 6, 1624915, 42, 1519403715,  },
	[24666] = { nil, nil, nil, nil, nil, 1635097, 0, 1519403715,  },
	[24668] = { { 467069, {1,1,0} }, 1, "Hoodieisevil", { 467069, {1,1,0} }, 3, 467099, 41, 1519403715,  },
	[24669] = { { 726606, {1,1,0} }, 3, "Hoodieisevil", { 726606, {1,1,0} }, 8, 726636, 41, 1519403715,  },
	[24670] = { { 1609404, {0,1,0} }, 1, "Demira", { 1609404, {0,1,0} }, 5, 1764924, 68936, 1519403715,  },
	[24671] = { { 337740, {1,1,0} }, 1, "Demira", { 337740, {1,1,0} }, 6, 345398, 3628, 1519403715,  },
	[24672] = { { 773900, {0,1,0} }, 1, "Hoodieisevil", { 773900, {0,1,0} }, 4, 825372, 160619, 1519403715,  },
	[24673] = { { 1151703, {1,1,0} }, 1, "Hoodieisevil", { 1151703, {1,1,0} }, 6, 1151733, 41, 1519403715,  },
	[24674] = { { 310438, {1,1,0} }, 1, "Hoodieisevil", { 310438, {1,1,0} }, 5, 310468, 41, 1519403715,  },
	[24675] = { { 801911, {1,1,0} }, 1, "Hoodieisevil", { 801911, {1,1,0} }, 2, 801921, 23, 1519403715,  },
	[24676] = { { 1502749, {1,1,0} }, 1, "Jpmorcan", { 1502749, {1,1,0} }, 4, 1502749, 0, 1519403715,  },
	[24677] = { { 947092, {1,1,0} }, 1, "Demira", { 959234, {1,1,0} }, 8, 940907, 254051, 1519403715,  },
	[24678] = { { 436149, {1,1,0} }, 1, "Hoodieisevil", { 436199, {1,1,0} }, 9, 436214, 20, 1519403715,  },
	[24679] = { { 661455, {1,1,0} }, 1, "Demira", { 661455, {1,1,0} }, 5, 675023, 5953, 1519403715,  },
	[24680] = { { 573740, {1,1,0} }, 1, "Hoodieisevil", { 573740, {1,1,0} }, 3, 573775, 41, 1519403715,  },
	[24681] = { { 714344, {1,1,0} }, 3, "Hoodieisevil", { 714344, {1,1,0} }, 6, 715655, 2635, 1519403715,  },
	[24682] = { { 425431, {0.5,0.5,1} }, 1, "Swipeanddead", { 567142, {0,1,0} }, 13, 694712, 36905, 1519403715,  },
	[24683] = { { 524790, {1,1,0} }, 1, "Susanxpress", { 524790, {1,1,0} }, 5, 524790, 0, 1519403715,  },
	[24684] = { { 1027995, {1,1,0} }, 2, "Hoodieisevil", { 1027995, {1,1,0} }, 4, 1002673, 41524, 1519403715,  },
	[24685] = { { 810759, {1,1,0} }, 1, "Demira", { 810759, {1,1,0} }, 1, 810759, 0, 1519403715,  },
	[24686] = { { 789775, {1,1,0} }, 1, "Hoodieisevil", { 789775, {1,1,0} }, 3, 789785, 23, 1519403715,  },
	[24687] = { { 4385590, {1,1,0.5} }, 1, "Hoodieisevil", { 4385590, {1,1,0.5} }, 6, 3755702, 1044139, 1519403715,  },
	[24688] = { { 1122756, {1,1,0} }, 1, "Tehbankz", { 1122756, {1,1,0} }, 5, 1122756, 0, 1519403715,  },
	[24689] = { { 1356600, {1,1,0} }, 1, "Kayorini", { 1356600, {1,1,0} }, 4, 1363557, 11404, 1519403715,  },
	[24690] = { { 629284, {1,1,0} }, 1, "Demira", { 636193, {1,1,0} }, 8, 643342, 3390, 1519403715,  },
	[24691] = { { 1593227, {1,1,0} }, 2, "Smashlynn", { 1593227, {1,1,0} }, 5, 1548061, 91959, 1519403715,  },
	[24692] = { { 373955, {1,1,0} }, 1, "Demira", { 373955, {1,1,0} }, 5, 381625, 3365, 1519403715,  },
	[24693] = { { 13255199, {1,1,0} }, 1, "Carëbëar", { 13255199, {1,1,0} }, 3, 13255199, 0, 1519403715,  },
	[24694] = { { 18674581, {1,1,0} }, 1, "Artrozbek", { 18674581, {1,1,0} }, 2, 18674581, 0, 1519403715,  },
	[24695] = { nil, nil, nil, nil, nil, 63362687, 0, 1519403715,  },
	[24697] = { { 17009997, {1,1,0} }, 1, "Geezee", { 17009997, {1,1,0} }, 2, 17785998, 340461, 1519403715,  },
	[24698] = { { 26323127, {0,1,0} }, 1, "Gitbank", { 26323127, {0,1,0} }, 1, 28014931, 2773279, 1519403715,  },
	[24699] = { nil, nil, nil, nil, nil, 87678090, 0, 1519403715,  },
	[24701] = { { 5000000, {1,1,0} }, 1, "Riyori", { 5000000, {1,1,0} }, 1, 5000000, 0, 1519403715,  },
	[24702] = { { 14736636, {1,1,0} }, 1, "Artrozbek", { 14736636, {1,1,0} }, 2, 14736636, 0, 1519403715,  },
	[24705] = { nil, nil, nil, nil, nil, 2940595, 0, 1519403715,  },
	[24710] = { { 17735807, {1,1,0} }, 1, "Smashlynn", { 17735807, {1,1,0} }, 2, 17735807, 0, 1519403715,  },
	[24711] = { { 4951595, {1,1,0} }, 1, "Tinklepantz", { 4951595, {1,1,0} }, 1, 4951595, 0, 1519403715,  },
	[24712] = { { 4685435, {1,1,0} }, 1, "Tinklepantz", { 4685435, {1,1,0} }, 2, 4685435, 0, 1519403715,  },
	[24713] = { { 4100239, {1,1,0} }, 1, "Tinklepantz", { 4100239, {1,1,0} }, 1, 4100239, 0, 1519403715,  },
	[24715] = { nil, nil, nil, nil, nil, 4926430, 0, 1519403715,  },
	[24716] = { { 2061654, {1,1,0} }, 2, "Tehbankz", { 2061654, {1,1,0} }, 2, 2061654, 0, 1519403715,  },
	[24718] = { { 4730000, {1,1,0} }, 1, "Smashlynn", { 4730000, {1,1,0} }, 1, 4730000, 0, 1519403715,  },
	[24719] = { nil, nil, nil, nil, nil, 45000000, 0, 1519403715,  },
	[24720] = { { 32806995, {1,1,0} }, 1, "Hoodieisevil", { 32806995, {1,1,0} }, 1, 32059473, 1385107, 1519403715,  },
	[24722] = { nil, nil, nil, nil, nil, 10882449, 0, 1519403715,  },
	[24724] = { { 5605744, {1,1,0} }, 1, "Tehbankz", { 5605744, {1,1,0} }, 1, 5452725, 146770, 1519403715,  },
	[24725] = { { 2018053, {1,1,0} }, 1, "Swipeanddead", { 2018053, {1,1,0} }, 1, 2018053, 0, 1519403715,  },
	[24726] = { nil, nil, nil, nil, nil, 9814875, 0, 1519403715,  },
	[24727] = { nil, nil, nil, nil, nil, 14760606, 0, 1519403715,  },
	[24731] = { { 3358618, {1,1,0} }, 1, "Tehbankz", { 3358618, {1,1,0} }, 1, 3358618, 0, 1519403715,  },
	[24733] = { { 6558510, {1,1,0} }, 1, "Hoodieisevil", { 6558510, {1,1,0} }, 1, 6468000, 140272, 1519403715,  },
	[24737] = { { 49000000, {1,1,0.5} }, 1, "Geezee", { 49000000, {1,1,0.5} }, 4, 44595757, 11953474, 1519403715,  },
	[24741] = { { 2244288, {1,1,0} }, 1, "Linaris", { 2244288, {1,1,0} }, 1, 2244288, 0, 1519403715,  },
	[24742] = { nil, nil, nil, nil, nil, 5276456, 0, 1519403715,  },
	[24749] = { { 7716269, {0,1,0} }, 1, "Demira", { 7716269, {0,1,0} }, 3, 9370996, 725992, 1519403715,  },
	[24753] = { { 42227175, {1,1,0} }, 1, "Hoodieisevil", { 42227175, {1,1,0} }, 1, 41668675, 865558, 1519403715,  },
	[24756] = { nil, nil, nil, nil, nil, 5276546, 0, 1519403715,  },
	[24759] = { { 11731989, {1,1,0} }, 1, "Tinklepantz", { 11731989, {1,1,0} }, 2, 11731989, 0, 1519403715,  },
	[24760] = { { 5492838, {1,1,0} }, 1, "Susanxpress", { 5492838, {1,1,0} }, 2, 5494577, 3541, 1519403715,  },
	[24761] = { { 2008959, {1,1,0} }, 1, "Greedygoblin", { 2008959, {1,1,0} }, 1, 2008959, 0, 1519403715,  },
	[24762] = { { 600000, {1,1,0} }, 1, "Avalie", { 600000, {1,1,0} }, 2, 600000, 0, 1519403715,  },
	[24763] = { { 8109332, {1,1,0} }, 1, "Tehbankz", { 8109332, {1,1,0} }, 2, 8187109, 158356, 1519403715,  },
	[24764] = { { 587033, {1,1,0} }, 1, "Greedygoblin", { 587033, {1,1,0} }, 1, 587033, 0, 1519403715,  },
	[24765] = { { 9787701, {1,1,0} }, 1, "Susanxpress", { 9787701, {1,1,0} }, 1, 9472379, 642007, 1519403715,  },
	[24766] = { { 12374902, {1,1,0} }, 1, "Geezee", { 12374902, {1,1,0} }, 2, 12374902, 0, 1519403715,  },
	[24767] = { { 19042330, {1,1,0} }, 1, "Quantom", { 19042330, {1,1,0} }, 5, 19042330, 0, 1519403715,  },
	[24768] = { { 12436543, {1,1,0} }, 1, "Susanxpress", { 12436543, {1,1,0} }, 3, 13038037, 1224665, 1519403715,  },
	[24769] = { { 7500000, {1,1,0} }, 1, "Dando", { 7500000, {1,1,0} }, 2, 7500000, 0, 1519403715,  },
	[24770] = { { 3999898, {1,1,0} }, 1, "Tehbankz", { 3999898, {1,1,0} }, 4, 3999929, 41, 1519403715,  },
	[24772] = { { 7732133, {1,1,0} }, 1, "Susanxpress", { 7732133, {1,1,0} }, 1, 7461884, 550238, 1519403715,  },
	[24773] = { { 1685088, {0,1,0} }, 1, "Susanxpress", { 1685088, {0,1,0} }, 3, 1818640, 271917, 1519403715,  },
	[24774] = { { 250000, {1,1,0.5} }, 1, "Chromatek", { 250000, {1,1,0.5} }, 3, 230000, 22592, 1519403715,  },
	[24775] = { { 2321710, {1,1,0} }, 1, "Tinklepantz", { 2321710, {1,1,0} }, 1, 2321710, 0, 1519403715,  },
	[24776] = { { 485276, {1,0,0} }, 1, "Hoodieisevil", { 485276, {1,0,0} }, 4, 371166, 128902, 1519403715,  },
	[24777] = { { 1848300, {1,1,0} }, 1, "Pàllydan", { 1848300, {1,1,0} }, 1, 1848300, 0, 1519403715,  },
	[24778] = { { 1968844, {1,1,0} }, 2, "Platozqt", { 1968844, {1,1,0} }, 4, 1968844, 0, 1519403715,  },
	[24779] = { { 3956331, {1,1,0} }, 1, "Greedygoblin", { 3956331, {1,1,0} }, 1, 3956331, 0, 1519403715,  },
	[24781] = { { 2434689, {0.5,0.5,1} }, 1, "Yögsöthöth", { 2434689, {0.5,0.5,1} }, 1, 3778445, 1288886, 1519403715,  },
	[24782] = { { 827700, {1,1,0} }, 1, "Ambiguous", { 827700, {1,1,0} }, 1, 827700, 0, 1519403715,  },
	[24783] = { { 1052649, {1,1,0} }, 1, "Typha", { 1052649, {1,1,0} }, 1, 1052649, 0, 1519403715,  },
	[24784] = { { 5960094, {1,1,0.5} }, 2, "Hoodieisevil", { 5960094, {1,1,0.5} }, 4, 5357651, 572388, 1519403715,  },
	[24785] = { { 1999999, {1,1,0} }, 1, "Klipsky", { 1999999, {1,1,0} }, 5, 1999999, 0, 1519403715,  },
	[24786] = { { 1654997, {1,1,0} }, 2, "Hoodieisevil", { 1654997, {1,1,0} }, 5, 1655027, 41, 1519403715,  },
	[24787] = { { 1338509, {0,1,0} }, 1, "Susanxpress", { 1338509, {0,1,0} }, 6, 1725144, 787204, 1519403715,  },
	[24788] = { { 569166, {1,1,0} }, 1, "Tehbankz", { 569166, {1,1,0} }, 4, 569167, 1, 1519403715,  },
	[24789] = { { 885406, {1,1,0} }, 1, "Hoodieisevil", { 885406, {1,1,0} }, 4, 885416, 23, 1519403715,  },
	[24790] = { { 697231, {1,0,0} }, 1, "Tehbankz", { 697231, {1,0,0} }, 3, 498339, 224673, 1519403715,  },
	[24791] = { { 157721, {0,1,0} }, 1, "Dando", { 157721, {0,1,0} }, 6, 185814, 57199, 1519403715,  },
	[24792] = { { 1016361, {1,1,0} }, 1, "Demira", { 1016361, {1,1,0} }, 6, 1037209, 9147, 1519403715,  },
	[24793] = { { 395803, {1,1,0} }, 1, "Swipeanddead", { 395804, {1,1,0} }, 7, 395834, 41, 1519403715,  },
	[24794] = { { 1345823, {1,1,0} }, 1, "Distantfate", { 1345823, {1,1,0} }, 2, 1340440, 6081, 1519403715,  },
	[24795] = { { 1331410, {1,1,0} }, 1, "Søulslingér", { 1331411, {1,1,0} }, 9, 1331411, 1, 1519403715,  },
	[24796] = { { 709513, {1,1,0} }, 1, "Demira", { 718508, {1,1,0} }, 9, 725760, 3184, 1519403715,  },
	[24797] = { { 1059430, {1,1,0} }, 1, "Tehbankz", { 1059430, {1,1,0} }, 5, 1059441, 23, 1519403715,  },
	[24798] = { { 2108024, {1,1,0} }, 1, "Dankhugz", { 2108024, {1,1,0} }, 2, 2108024, 0, 1519403715,  },
	[24799] = { { 1602751, {1,1,0.5} }, 2, "Hoodieisevil", { 1602751, {1,1,0.5} }, 4, 1412191, 312390, 1519403715,  },
	[24800] = { { 5611102, {1,1,0} }, 1, "Valinda", { 5611102, {1,1,0} }, 1, 5611102, 0, 1519403715,  },
	[24801] = { { 1629406, {1,1,0} }, 2, "Klipsky", { 1629406, {1,1,0} }, 2, 1629406, 0, 1519403715,  },
	[24802] = { nil, nil, nil, nil, nil, 2693986, 0, 1519403715,  },
	[24803] = { { 1859999, {1,1,0} }, 1, "Distantfate", { 1859999, {1,1,0} }, 4, 1859999, 0, 1519403715,  },
	[24804] = { { 1363878, {1,1,0} }, 1, "Tehbankz", { 1363879, {1,1,0} }, 7, 1367787, 6407, 1519403715,  },
	[24805] = { { 200000, {1,1,0} }, 1, "Chromatek", { 200000, {1,1,0} }, 3, 200000, 0, 1519403715,  },
	[24807] = { { 13636643, {1,1,0.5} }, 1, "Tehbankz", { 13636643, {1,1,0.5} }, 2, 11969956, 1882728, 1519403715,  },
	[24808] = { { 13840125, {0,1,0} }, 1, "Ambiguous", { 13840125, {0,1,0} }, 2, 14993178, 1890136, 1519403715,  },
	[24809] = { nil, nil, nil, nil, nil, 12010295, 38982, 1519403715,  },
	[24810] = { { 13641282, {1,1,0} }, 1, "Belfina", { 13641282, {1,1,0} }, 1, 13618005, 38157, 1519403715,  },
	[24811] = { { 30063053, {1,1,0} }, 1, "Artrozbek", { 30063053, {1,1,0} }, 3, 30063054, 1, 1519403715,  },
	[24812] = { { 19596038, {1,1,0.5} }, 1, "Gitbank", { 19596038, {1,1,0.5} }, 1, 18370783, 2008492, 1519403715,  },
	[24814] = { nil, nil, nil, nil, nil, 605610, 0, 1519403715,  },
	[24815] = { { 5000000, {1,1,0} }, 1, "ßåñkgîrl", { 5000000, {1,1,0} }, 1, 5000000, 1, 1519403715,  },
	[24816] = { nil, nil, nil, nil, nil, 36026273, 0, 1519403715,  },
	[24818] = { nil, nil, nil, nil, nil, 11020445, 0, 1519403715,  },
	[24819] = { { 5653049, {1,1,0} }, 1, "Tinklepantz", { 5653049, {1,1,0} }, 1, 5653049, 0, 1519403715,  },
	[24820] = { nil, nil, nil, nil, nil, 9527602, 0, 1519403715,  },
	[24822] = { nil, nil, nil, nil, nil, 6019004, 0, 1519403715,  },
	[24823] = { { 1000000, {0.5,0.5,1} }, 1, "Fay", { 1000000, {0.5,0.5,1} }, 1, 2151699, 1887915, 1519403715,  },
	[24824] = { nil, nil, nil, nil, nil, 16116271, 0, 1519403715,  },
	[24825] = { { 6080042, {1,1,0} }, 1, "Hoodieisevil", { 6080042, {1,1,0} }, 2, 6080072, 40, 1519403715,  },
	[24827] = { { 21515114, {1,1,0} }, 1, "Gitbank", { 21515114, {1,1,0} }, 1, 21515114, 0, 1519403715,  },
	[24828] = { { 8692470, {1,1,0} }, 1, "Caesar", { 8692470, {1,1,0} }, 1, 8695422, 5152, 1519403715,  },
	[24829] = { { 1683643, {1,0,0} }, 1, "Susanxpress", { 1683643, {1,0,0} }, 1, 574548, 784249, 1519403715,  },
	[24830] = { nil, nil, nil, nil, nil, 13469464, 0, 1519403715,  },
	[24831] = { nil, nil, nil, nil, nil, 13469899, 0, 1519403715,  },
	[24832] = { { 12014385, {1,0,0} }, 1, "Gitbank", { 12014385, {1,0,0} }, 1, 9053908, 3344223, 1519403715,  },
	[24833] = { nil, nil, nil, nil, nil, 13897376, 0, 1519403715,  },
	[24834] = { nil, nil, nil, nil, nil, 3365617, 0, 1519403715,  },
	[24835] = { { 4241719, {1,1,0} }, 1, "Tinklepantz", { 4241719, {1,1,0} }, 1, 4241719, 0, 1519403715,  },
	[24836] = { { 13938798, {1,1,0} }, 1, "Cactoo", { 13938798, {1,1,0} }, 1, 13938798, 0, 1519403715,  },
	[24839] = { nil, nil, nil, nil, nil, 13581060, 0, 1519403715,  },
	[24842] = { nil, nil, nil, nil, nil, 646453, 0, 1519403715,  },
	[24844] = { { 15057230, {1,1,0} }, 1, "Carëbëar", { 15057230, {1,1,0} }, 2, 15057230, 0, 1519403715,  },
	[24845] = { nil, nil, nil, nil, nil, 1200000, 0, 1519403715,  },
	[24847] = { nil, nil, nil, nil, nil, 300000, 0, 1519403715,  },
	[24848] = { { 4989267, {1,1,0} }, 1, "Susanxpress", { 4989267, {1,1,0} }, 1, 4989267, 0, 1519403715,  },
	[24849] = { { 6278467, {1,1,0} }, 1, "Tybank", { 6278467, {1,1,0} }, 1, 6247232, 45580, 1519403715,  },
	[24852] = { { 1902288, {1,1,0} }, 1, "Tinklepantz", { 1902288, {1,1,0} }, 1, 1902288, 0, 1519403715,  },
	[24853] = { { 2942541, {1,1,0} }, 1, "Jeaux", { 2942541, {1,1,0} }, 1, 2942541, 0, 1519403715,  },
	[24854] = { nil, nil, nil, nil, nil, 9799944, 0, 1519403715,  },
	[24857] = { { 12593649, {1,1,0} }, 1, "Avarici", { 12593649, {1,1,0} }, 1, 12593649, 0, 1519403715,  },
	[24859] = { nil, nil, nil, nil, nil, 52894617, 0, 1519403715,  },
	[24862] = { { 8000000, {1,1,0} }, 1, "Elgato", { 8000000, {1,1,0} }, 3, 8200000, 407207, 1519403715,  },
	[24863] = { { 13832620, {1,1,0} }, 2, "Susanxpress", { 13832620, {1,1,0} }, 3, 13837960, 10872, 1519403715,  },
	[24864] = { { 8438080, {1,1,0} }, 1, "If", { 8438080, {1,1,0} }, 3, 8438080, 0, 1519403715,  },
	[24865] = { nil, nil, nil, nil, nil, 18972534, 0, 1519403715,  },
	[24866] = { { 20443335, {1,1,0} }, 1, "Quantom", { 20443335, {1,1,0} }, 3, 20443334, 0, 1519403715,  },
	[24867] = { { 31692056, {1,1,0} }, 1, "Artrozbek", { 31692056, {1,1,0} }, 3, 31692056, 0, 1519403715,  },
	[24868] = { { 18068024, {1,1,0} }, 1, "Jpmorcan", { 18068024, {1,1,0} }, 3, 18092770, 50383, 1519403715,  },
	[24869] = { { 3951270, {1,1,0} }, 1, "Demira", { 3951270, {1,1,0} }, 1, 3951270, 0, 1519403715,  },
	[24870] = { { 3224499, {1,1,0} }, 1, "Tehbankz", { 3224499, {1,1,0} }, 1, 3224499, 0, 1519403715,  },
	[24871] = { { 700000, {1,1,0} }, 1, "Dando", { 700000, {1,1,0} }, 2, 700000, 0, 1519403715,  },
	[24872] = { { 3000000, {1,1,0} }, 1, "Bankdotorg", { 3000000, {1,1,0} }, 3, 3000000, 0, 1519403715,  },
	[24873] = { { 25060458, {1,1,0} }, 1, "Cactoo", { 25060458, {1,1,0} }, 1, 25060458, 0, 1519403715,  },
	[24874] = { { 7659051, {1,1,0} }, 1, "Jpmorcan", { 7659051, {1,1,0} }, 1, 7659051, 0, 1519403715,  },
	[24875] = { { 8198314, {1,1,0} }, 1, "Tinklepantz", { 8198314, {1,1,0} }, 2, 8198314, 0, 1519403715,  },
	[24876] = { { 13897798, {1,1,0} }, 1, "Pennycilin", { 13897798, {1,1,0} }, 2, 13324822, 773608, 1519403715,  },
	[24878] = { { 5304999, {1,1,0} }, 1, "Pennycilin", { 5304999, {1,1,0} }, 2, 5304999, 0, 1519403715,  },
	[24879] = { { 1683559, {0.5,0.5,1} }, 1, "Linaris", { 1683559, {0.5,0.5,1} }, 1, 2421752, 521982, 1519403715,  },
	[24880] = { { 10000000, {1,1,0} }, 1, "Elgato", { 10000000, {1,1,0} }, 2, 10500000, 1018019, 1519403715,  },
	[24881] = { nil, nil, nil, nil, nil, 2591154, 0, 1519403715,  },
	[24882] = { { 6125861, {1,1,0} }, 1, "Susanxpress", { 6125861, {1,1,0} }, 1, 5851896, 557802, 1519403715,  },
	[24883] = { { 14935985, {1,1,0.5} }, 1, "Jpmorcan", { 14935985, {1,1,0.5} }, 4, 12468341, 2787509, 1519403715,  },
	[24884] = { { 5282777, {1,0,0} }, 1, "Jpmorcan", { 5282777, {1,0,0} }, 1, 3749666, 1731837, 1519403715,  },
	[24886] = { nil, nil, nil, nil, nil, 1306931, 0, 1519403715,  },
	[24887] = { { 3913571, {0,1,0} }, 1, "Demira", { 3913571, {0,1,0} }, 4, 4461102, 1039088, 1519403715,  },
	[24888] = { { 4507813, {1,1,0} }, 1, "Dando", { 4507813, {1,1,0} }, 2, 4326822, 368506, 1519403715,  },
	[24889] = { nil, nil, nil, nil, nil, 2117551, 74645, 1519403715,  },
	[24890] = { { 2444444, {1,1,0} }, 1, "Emeril", { 2444444, {1,1,0} }, 1, 2444444, 0, 1519403715,  },
	[24891] = { { 5694130, {1,1,0.5} }, 1, "Hoodieisevil", { 5694130, {1,1,0.5} }, 1, 4621507, 1019113, 1519403715,  },
	[24892] = { { 659656, {1,0,0} }, 1, "Hoodieisevil", { 659656, {1,0,0} }, 2, 475794, 207695, 1519403715,  },
	[24893] = { { 200000, {1,1,0} }, 1, "Chromatek", { 200000, {1,1,0} }, 4, 191000, 2603, 1519403715,  },
	[24894] = { nil, nil, nil, nil, nil, 2244565, 1, 1519403715,  },
	[24895] = { { 19476794, {1,0,0} }, 1, "Yögsöthöth", { 19476794, {1,0,0} }, 1, 8654479, 7169072, 1519403715,  },
	[24896] = { { 2002808, {1,1,0} }, 1, "Tehbankz", { 2002809, {1,1,0} }, 7, 2002859, 38, 1519403715,  },
	[24897] = { { 2241066, {1,1,0.5} }, 2, "Hoodieisevil", { 2241066, {1,1,0.5} }, 5, 1832863, 669160, 1519403715,  },
	[24898] = { { 1018277, {1,1,0} }, 3, "Tehbankz", { 1018277, {1,1,0} }, 5, 1018267, 25, 1519403715,  },
	[24899] = { { 2572470, {1,1,0} }, 1, "Susanxpress", { 2572470, {1,1,0} }, 4, 2692966, 245336, 1519403715,  },
	[24900] = { { 1168511, {1,1,0} }, 1, "Demira", { 1168511, {1,1,0} }, 5, 1192430, 10498, 1519403715,  },
	[24901] = { { 1163628, {1,1,0.5} }, 1, "Hoodieisevil", { 1163628, {1,1,0.5} }, 6, 1098177, 73935, 1519403715,  },
	[24902] = { { 641293, {1,1,0} }, 1, "Hoodieisevil", { 641343, {1,1,0} }, 7, 646213, 9958, 1519403715,  },
	[24903] = { { 484895, {0.5,0.5,1} }, 1, "Swipeanddead", { 484895, {0.5,0.5,1} }, 3, 976006, 150371, 1519403715,  },
	[24904] = { { 1394586, {1,1,0} }, 1, "Valinda", { 1394586, {1,1,0} }, 1, 1394586, 0, 1519403715,  },
	[24905] = { { 970073, {0.5,0.5,1} }, 1, "Demira", { 970073, {0.5,0.5,1} }, 2, 1756212, 555884, 1519403715,  },
	[24906] = { { 945250, {1,1,0} }, 1, "Valinda", { 1148584, {1,1,0.5} }, 7, 985917, 71368, 1519403715,  },
	[24907] = { { 2314954, {1,1,0} }, 1, "Hoodieisevil", { 2314954, {1,1,0} }, 4, 2314984, 41, 1519403715,  },
	[24908] = { { 1751871, {1,1,0} }, 1, "Demira", { 1751871, {1,1,0} }, 1, 1751871, 0, 1519403715,  },
	[24909] = { { 1066227, {1,1,0} }, 1, "Hoodieisevil", { 1066227, {1,1,0} }, 5, 1066257, 41, 1519403715,  },
	[24910] = { { 1043083, {1,1,0} }, 2, "Hoodieisevil", { 1043083, {1,1,0} }, 6, 1043113, 41, 1519403715,  },
	[24911] = { { 20472460, {1,0,0} }, 1, "Smokepotalot", { 20472460, {1,0,0} }, 2, 8015098, 4546127, 1519403715,  },
	[24912] = { { 1548953, {1,1,0} }, 1, "Tehbankz", { 1548953, {1,1,0} }, 4, 1548953, 0, 1519403715,  },
	[24913] = { { 825468, {1,1,0} }, 1, "Klipsky", { 825468, {1,1,0} }, 4, 825468, 0, 1519403715,  },
	[24914] = { { 879999, {1,1,0} }, 1, "Distantfate", { 879999, {1,1,0} }, 6, 879999, 0, 1519403715,  },
	[24915] = { { 1303645, {1,1,0} }, 1, "Hoodieisevil", { 1303645, {1,1,0} }, 5, 1303675, 41, 1519403715,  },
	[24916] = { { 3168693, {1,1,0} }, 1, "Tehbankz", { 3168693, {1,1,0} }, 1, 3168693, 0, 1519403715,  },
	[24917] = { { 1255191, {1,1,0} }, 1, "Typha", { 1255191, {1,1,0} }, 2, 1255191, 0, 1519403715,  },
	[24920] = { { 34414229, {1,1,0} }, 1, "Susanxpress", { 34414229, {1,1,0} }, 1, 34414229, 0, 1519403715,  },
	[24921] = { { 8417430, {1,1,0} }, 1, "Tinklepantz", { 8417430, {1,1,0} }, 1, 8417430, 0, 1519403715,  },
	[24923] = { { 18868870, {1,1,0} }, 1, "Tinklepantz", { 18868870, {1,1,0} }, 3, 18868870, 0, 1519403715,  },
	[24924] = { { 11151894, {1,1,0} }, 1, "Tinklepantz", { 11151894, {1,1,0} }, 1, 11151894, 0, 1519403715,  },
	[24926] = { nil, nil, nil, nil, nil, 6130321, 0, 1519403715,  },
	[24927] = { { 6728313, {1,1,0} }, 1, "Tinklepantz", { 6728313, {1,1,0} }, 1, 6728313, 0, 1519403715,  },
	[24928] = { { 16858434, {1,1,0} }, 1, "Kamenosuke", { 16858434, {1,1,0} }, 1, 17584606, 1190374, 1519403715,  },
	[24929] = { { 3975921, {1,1,0} }, 1, "Ambiguous", { 3975921, {1,1,0} }, 2, 4140145, 269204, 1519403715,  },
	[24931] = { nil, nil, nil, nil, nil, 1002499, 0, 1519403715,  },
	[24932] = { nil, nil, nil, nil, nil, 11343998, 0, 1519403715,  },
	[24933] = { { 718522, {1,1,0} }, 1, "Tinklepantz", { 718522, {1,1,0} }, 3, 718522, 0, 1519403715,  },
	[24934] = { { 7508103, {1,1,0} }, 1, "Tinklepantz", { 7508103, {1,1,0} }, 2, 7508103, 0, 1519403715,  },
	[24935] = { { 2000000, {1,1,0} }, 1, "Bankdotorg", { 2000000, {1,1,0} }, 4, 2000000, 0, 1519403715,  },
	[24936] = { { 34870000, {1,1,0} }, 1, "Carëbëar", { 34870000, {1,1,0} }, 1, 34870000, 0, 1519403715,  },
	[24937] = { { 13186120, {0,1,0} }, 1, "Quantom", { 13186120, {0,1,0} }, 1, 15672672, 3628570, 1519403715,  },
	[24938] = { { 10779412, {1,1,0} }, 1, "Quantom", { 10779412, {1,1,0} }, 2, 10960146, 204161, 1519403715,  },
	[24939] = { { 25000000, {1,1,0} }, 1, "ßåñkgîrl", { 25000000, {1,1,0} }, 3, 25113229, 185610, 1519403715,  },
	[24940] = { { 9105105, {1,1,0} }, 1, "Susanxpress", { 9105105, {1,1,0} }, 2, 9419901, 640937, 1519403715,  },
	[24941] = { { 1767763, {1,1,0} }, 1, "Tinklepantz", { 1767763, {1,1,0} }, 1, 1767763, 0, 1519403715,  },
	[24942] = { nil, nil, nil, nil, nil, 78092352, 0, 1519403715,  },
	[24943] = { { 81693980, {1,1,0} }, 1, "Ellyll", { 81693980, {1,1,0} }, 1, 85679357, 6533006, 1519403715,  },
	[24944] = { { 30213099, {1,1,0} }, 1, "Kalissa", { 30213099, {1,1,0} }, 2, 30213098, 1, 1519403715,  },
	[24945] = { { 32032377, {1,1,0} }, 1, "Yepennie", { 32032377, {1,1,0} }, 2, 32032377, 0, 1519403715,  },
	[24946] = { { 42540022, {0,1,0} }, 1, "Artrozbek", { 42540022, {0,1,0} }, 4, 47097136, 7470221, 1519403715,  },
	[24947] = { { 219999999, {1,1,0} }, 1, "Artrozbek", { 219999999, {1,1,0} }, 4, 227999997, 3509906, 1519403715,  },
	[24948] = { { 23437855, {1,1,0} }, 1, "Gitbank", { 23437855, {1,1,0} }, 3, 23592816, 254019, 1519403715,  },
	[24951] = { { 6837389, {1,1,0} }, 1, "Susanxpress", { 6837389, {1,1,0} }, 1, 6837389, 0, 1519403715,  },
	[24952] = { { 16196512, {1,1,0} }, 2, "Poodie", { 16196512, {1,1,0} }, 4, 16196512, 1, 1519403715,  },
	[24954] = { { 3163015, {1,1,0} }, 1, "Gitbank", { 3163015, {1,1,0} }, 1, 3163015, 0, 1519403715,  },
	[24960] = { { 14957795, {0,1,0} }, 2, "Gitbank", { 14957795, {0,1,0} }, 4, 15853168, 1467734, 1519403715,  },
	[24961] = { { 6412081, {1,1,0} }, 1, "Susanxpress", { 6412081, {1,1,0} }, 1, 6412081, 0, 1519403715,  },
	[24962] = { { 54612142, {1,1,0} }, 1, "Gitbank", { 54612142, {1,1,0} }, 1, 54612142, 0, 1519403715,  },
	[24964] = { { 7126944, {1,1,0} }, 1, "Avarici", { 7126944, {1,1,0} }, 2, 7126944, 0, 1519403715,  },
	[24966] = { { 10160511, {1,1,0} }, 1, "Platozqt", { 10160511, {1,1,0} }, 1, 10160511, 0, 1519403715,  },
	[24968] = { { 11768743, {1,1,0} }, 1, "Milkybubbles", { 11768743, {1,1,0} }, 1, 11768743, 0, 1519403715,  },
	[24969] = { { 211799525, {1,1,0} }, 1, "Jpmorcan", { 211799525, {1,1,0} }, 1, 211799525, 0, 1519403715,  },
	[24971] = { nil, nil, nil, nil, nil, 50000000, 0, 1519403715,  },
	[24972] = { { 3144257, {1,1,0} }, 1, "If", { 3144257, {1,1,0} }, 4, 3144257, 0, 1519403715,  },
	[24975] = { { 13207434, {1,1,0} }, 1, "Quantom", { 13207434, {1,1,0} }, 1, 13448891, 305598, 1519403715,  },
	[24976] = { { 11475651, {0.5,0.5,1} }, 1, "Susanxpress", { 11475651, {0.5,0.5,1} }, 4, 15403940, 7998150, 1519403715,  },
	[24977] = { { 10711056, {1,1,0} }, 1, "Susanxpress", { 10711056, {1,1,0} }, 1, 10711056, 0, 1519403715,  },
	[24978] = { { 17376143, {1,1,0.5} }, 1, "Geezee", { 17376143, {1,1,0.5} }, 3, 16187529, 2420065, 1519403715,  },
	[24979] = { { 3705521, {0.5,0.5,1} }, 1, "Yögsöthöth", { 3705521, {0.5,0.5,1} }, 1, 15422881, 15127046, 1519403715,  },
	[24980] = { { 2664587, {1,1,0} }, 1, "Hoodieisevil", { 2664587, {1,1,0} }, 2, 2645476, 31343, 1519403715,  },
	[24982] = { { 6999999, {0,1,0} }, 1, "Tenebrion", { 6999999, {0,1,0} }, 2, 9120172, 3475481, 1519403715,  },
	[24984] = { { 10083634, {1,1,0} }, 1, "Sethudra", { 10083634, {1,1,0} }, 4, 10093819, 20738, 1519403715,  },
	[24985] = { { 14512797, {1,1,0} }, 1, "Gitbank", { 14512797, {1,1,0} }, 3, 14674404, 313028, 1519403715,  },
	[24986] = { { 5723019, {1,1,0} }, 1, "Susanxpress", { 5723019, {1,1,0} }, 1, 5723019, 0, 1519403715,  },
	[24987] = { { 14850545, {0,1,0} }, 1, "Hansol", { 14850545, {0,1,0} }, 3, 15734362, 1711926, 1519403715,  },
	[24988] = { { 11348586, {1,1,0} }, 1, "Quantom", { 11348586, {1,1,0} }, 1, 11790414, 644750, 1519403715,  },
	[24990] = { { 523290, {1,1,0} }, 1, "Hoodieisevil", { 523290, {1,1,0} }, 1, 512359, 16941, 1519403715,  },
	[24991] = { { 2780498, {1,1,0} }, 1, "Hoodieisevil", { 2780498, {1,1,0} }, 2, 2780528, 41, 1519403715,  },
	[24992] = { { 12778552, {0,1,0} }, 1, "Pennycilin", { 12778552, {0,1,0} }, 5, 13755350, 1988799, 1519403715,  },
	[24993] = { { 5509999, {1,1,0} }, 1, "Dando", { 5509999, {1,1,0} }, 3, 5509999, 0, 1519403715,  },
	[24994] = { { 7707972, {1,1,0} }, 1, "Quantom", { 7707972, {1,1,0} }, 1, 7772171, 93684, 1519403715,  },
	[24995] = { { 11000000, {0,1,0} }, 1, "Gitbank", { 11000000, {0,1,0} }, 2, 13800000, 4589883, 1519403715,  },
	[24996] = { { 10215165, {0,1,0} }, 1, "Rejuvenate", { 10215165, {0,1,0} }, 4, 12815389, 4262402, 1519403715,  },
	[24997] = { { 4126133, {1,1,0} }, 1, "Susanxpress", { 4126133, {1,1,0} }, 1, 4126133, 0, 1519403715,  },
	[24998] = { { 3337072, {1,1,0} }, 1, "Susanxpress", { 3337072, {1,1,0} }, 1, 3337072, 0, 1519403715,  },
	[24999] = { { 1374068, {1,1,0} }, 1, "Pennycilin", { 1374068, {1,1,0} }, 6, 1374098, 41, 1519403715,  },
	[25000] = { { 4186066, {1,1,0} }, 1, "Valinda", { 4186066, {1,1,0} }, 4, 4186066, 0, 1519403715,  },
	[25001] = { { 5030875, {1,1,0.5} }, 1, "Hoodieisevil", { 5030875, {1,1,0.5} }, 1, 4517319, 795904, 1519403715,  },
	[25002] = { { 885746, {1,0,0} }, 1, "Hoodieisevil", { 885746, {1,0,0} }, 2, 611448, 309854, 1519403715,  },
	[25003] = { { 3966668, {1,1,0} }, 1, "Sethudra", { 3966668, {1,1,0} }, 5, 3970674, 8158, 1519403715,  },
	[25004] = { { 1693731, {0.5,0.5,1} }, 1, "Demira", { 1693731, {0.5,0.5,1} }, 2, 2431295, 410054, 1519403715,  },
	[25005] = { { 1256455, {1,1,0} }, 1, "Hoodieisevil", { 1256455, {1,1,0} }, 4, 1256485, 41, 1519403715,  },
	[25006] = { { 2764816, {1,0,0} }, 1, "Demira", { 2764816, {1,0,0} }, 4, 1257227, 1259945, 1519403715,  },
	[25008] = { { 2957624, {1,1,0} }, 1, "Blinkieboi", { 2957625, {1,1,0} }, 10, 2963829, 8437, 1519403715,  },
	[25009] = { { 9402532, {1,1,0} }, 1, "Valinda", { 9402532, {1,1,0} }, 5, 9867149, 1422591, 1519403715,  },
	[25010] = { { 1802596, {1,1,0.5} }, 1, "Demira", { 1802596, {1,1,0.5} }, 6, 1587007, 189605, 1519403715,  },
	[25011] = { { 7290909, {1,1,0} }, 1, "Kaliho", { 7290909, {1,1,0} }, 1, 7290906, 2, 1519403715,  },
	[25012] = { { 1005175, {0,1,0} }, 1, "Demira", { 1005175, {0,1,0} }, 4, 1326618, 167122, 1519403715,  },
	[25013] = { { 1391142, {1,1,0.5} }, 3, "Hoodieisevil", { 1391142, {1,1,0.5} }, 5, 1259001, 269079, 1519403715,  },
	[25014] = { { 274389, {1,1,0.5} }, 1, "Swipeanddead", { 274390, {1,1,0.5} }, 7, 245629, 37257, 1519403715,  },
	[25015] = { { 528736, {1,1,0} }, 1, "Hoodieisevil", { 528736, {1,1,0} }, 4, 528766, 41, 1519403715,  },
	[25016] = { { 1484295, {1,1,0} }, 1, "Distantfate", { 1484295, {1,1,0} }, 4, 1476874, 6525, 1519403715,  },
	[25017] = { { 1084914, {1,1,0} }, 5, "Hoodieisevil", { 1084914, {1,1,0} }, 7, 1084944, 41, 1519403715,  },
	[25018] = { { 1589716, {1,1,0} }, 1, "Hoodieisevil", { 1589716, {1,1,0} }, 4, 1589746, 41, 1519403715,  },
	[25019] = { { 3499937, {1,1,0} }, 1, "Tehbankz", { 3499937, {1,1,0} }, 4, 3499937, 1, 1519403715,  },
	[25020] = { { 1497626, {1,1,0} }, 1, "Distantfate", { 1497627, {1,1,0} }, 7, 1496650, 1987, 1519403715,  },
	[25021] = { { 652008, {1,1,0} }, 1, "Dando", { 652008, {1,1,0} }, 3, 652008, 0, 1519403715,  },
	[25022] = { nil, nil, nil, nil, nil, 1843235, 0, 1519403715,  },
	[25023] = { { 750000, {0,1,0} }, 1, "Babymetal", { 750000, {0,1,0} }, 3, 846520, 196519, 1519403715,  },
	[25024] = { { 3269433, {0.5,0.5,1} }, 1, "Seleenya", { 3269433, {0.5,0.5,1} }, 3, 4515816, 1408484, 1519403715,  },
	[25025] = { { 1515873, {1,1,0} }, 1, "Artrozbek", { 1515873, {1,1,0} }, 5, 1515873, 1, 1519403715,  },
	[25026] = { { 1564131, {0,1,0} }, 1, "Demira", { 1564131, {0,1,0} }, 2, 1983526, 427253, 1519403715,  },
	[25027] = { { 2624620, {0.5,0.5,1} }, 1, "Gitbank", { 2624620, {0.5,0.5,1} }, 3, 3669445, 1712724, 1519403715,  },
	[25028] = { { 1682426, {1,1,0} }, 1, "Susanxpress", { 1682426, {1,1,0} }, 2, 1682426, 0, 1519403715,  },
	[25029] = { { 999798, {1,1,0} }, 1, "Hoodieisevil", { 999848, {1,1,0} }, 7, 999838, 37, 1519403715,  },
	[25030] = { nil, nil, nil, nil, nil, 37486994, 0, 1519403715,  },
	[25031] = { nil, nil, nil, nil, nil, 46949283, 0, 1519403715,  },
	[25032] = { { 35550000, {1,1,0} }, 1, "Carëbëar", { 35550000, {1,1,0} }, 1, 35558000, 16288, 1519403715,  },
	[25035] = { nil, nil, nil, nil, nil, 10496570, 0, 1519403715,  },
	[25038] = { { 14542519, {1,1,0} }, 2, "Susanxpress", { 14542519, {1,1,0} }, 2, 14542519, 0, 1519403715,  },
	[25040] = { { 9986226, {1,1,0} }, 1, "Tehbankz", { 9986226, {1,1,0} }, 3, 9986227, 1, 1519403715,  },
	[25041] = { { 1094362, {0.5,0.5,1} }, 1, "Swipeanddead", { 1094362, {0.5,0.5,1} }, 4, 1911064, 236246, 1519403715,  },
	[25042] = { { 1503017, {0,1,0} }, 2, "Demira", { 1503017, {0,1,0} }, 2, 1621707, 167853, 1519403715,  },
	[25043] = { { 1523405, {0,1,0} }, 1, "Seleenya", { 1523405, {0,1,0} }, 2, 1903096, 628269, 1519403715,  },
	[25044] = { { 999999, {1,1,0} }, 1, "Emeril", { 999999, {1,1,0} }, 1, 999999, 0, 1519403715,  },
	[25048] = { { 1131157, {0.5,0.5,1} }, 1, "Nyyrikki", { 1131157, {0.5,0.5,1} }, 3, 1585157, 744217, 1519403715,  },
	[25050] = { { 3465330, {1,1,0} }, 1, "Jpmorcan", { 3465330, {1,1,0} }, 2, 3408897, 76194, 1519403715,  },
	[25051] = { { 621078, {1,1,0} }, 1, "Tehbankz", { 621078, {1,1,0} }, 1, 621078, 0, 1519403715,  },
	[25052] = { nil, nil, nil, nil, nil, 853690, 0, 1519403715,  },
	[25053] = { { 620503, {1,1,0} }, 4, "Susanxpress", { 620503, {1,1,0} }, 5, 620503, 0, 1519403715,  },
	[25054] = { { 193605, {1,1,0} }, 1, "Avalie", { 193605, {1,1,0} }, 4, 193801, 398, 1519403715,  },
	[25055] = { { 204154, {0,1,0} }, 1, "Dando", { 321861, {1,0,0} }, 8, 227695, 41314, 1519403715,  },
	[25056] = { { 249999, {1,1,0} }, 1, "Klipsky", { 249999, {1,1,0} }, 3, 249999, 0, 1519403715,  },
	[25057] = { { 659620, {0,1,0} }, 1, "Demira", { 659620, {0,1,0} }, 5, 770020, 48441, 1519403715,  },
	[25063] = { { 907667, {1,1,0} }, 1, "Pauper", { 907667, {1,1,0} }, 1, 907667, 0, 1519403715,  },
	[25065] = { nil, nil, nil, nil, nil, 7584583, 0, 1519403715,  },
	[25066] = { { 1464576, {1,1,0} }, 1, "Susanxpress", { 1464576, {1,1,0} }, 3, 1517118, 106978, 1519403715,  },
	[25067] = { { 150000, {0.5,0.5,1} }, 1, "Romance", { 150000, {0.5,0.5,1} }, 2, 388811, 302249, 1519403715,  },
	[25068] = { { 136118, {1,1,0} }, 1, "Valinda", { 136118, {1,1,0} }, 1, 136118, 0, 1519403715,  },
	[25069] = { { 344402, {1,1,0} }, 1, "Distantfate", { 348467, {1,1,0} }, 7, 350029, 8714, 1519403715,  },
	[25070] = { { 1006984, {1,1,0} }, 1, "Distantfate", { 1006984, {1,1,0} }, 4, 1006984, 0, 1519403715,  },
	[25071] = { { 663119, {1,1,0} }, 1, "Belfina", { 663119, {1,1,0} }, 3, 664189, 1753, 1519403715,  },
	[25073] = { { 12050745, {1,1,0} }, 1, "Belfina", { 12050745, {1,1,0} }, 1, 12012728, 62318, 1519403715,  },
	[25074] = { { 13394936, {1,1,0} }, 1, "Hansol", { 13394936, {1,1,0} }, 1, 13394936, 0, 1519403715,  },
	[25076] = { nil, nil, nil, nil, nil, 19931521, 0, 1519403715,  },
	[25077] = { { 25000000, {1,1,0} }, 1, "Geezee", { 25000000, {1,1,0} }, 2, 25949894, 416755, 1519403715,  },
	[25078] = { { 11550732, {1,1,0} }, 1, "Blinkieboi", { 11550732, {1,1,0} }, 5, 11550732, 0, 1519403715,  },
	[25079] = { { 22741943, {1,1,0} }, 1, "Avarici", { 22741943, {1,1,0} }, 4, 23421310, 1383217, 1519403715,  },
	[25080] = { { 6236854, {1,1,0} }, 1, "Avarici", { 6236854, {1,1,0} }, 3, 6236854, 0, 1519403715,  },
	[25081] = { { 13496116, {1,1,0} }, 1, "Tinklepantz", { 13496116, {1,1,0} }, 2, 13496116, 0, 1519403715,  },
	[25082] = { { 6028255, {0.5,0.5,1} }, 1, "Demira", { 6028255, {0.5,0.5,1} }, 2, 11984257, 3583411, 1519403715,  },
	[25083] = { { 3190226, {1,1,0} }, 1, "Typha", { 3190226, {1,1,0} }, 2, 3190226, 0, 1519403715,  },
	[25084] = { { 1491837, {1,1,0.5} }, 1, "Avarici", { 1491837, {1,1,0.5} }, 5, 1309647, 318331, 1519403715,  },
	[25085] = { { 1238436, {1,1,0.5} }, 1, "Demira", { 1238436, {1,1,0.5} }, 2, 1102468, 145238, 1519403715,  },
	[25088] = { { 6489373, {1,1,0} }, 1, "Tinklepantz", { 6489373, {1,1,0} }, 1, 6489373, 0, 1519403715,  },
	[25090] = { { 4593701, {1,1,0} }, 1, "Tinklepantz", { 4593701, {1,1,0} }, 1, 4593701, 0, 1519403715,  },
	[25091] = { { 13447023, {1,1,0} }, 1, "Pruntzels", { 13447023, {1,1,0} }, 2, 13447023, 0, 1519403715,  },
	[25092] = { { 4991621, {1,1,0} }, 1, "Avarici", { 4991621, {1,1,0} }, 1, 4991621, 0, 1519403715,  },
	[25095] = { { 5154760, {1,1,0} }, 1, "Avarici", { 5154760, {1,1,0} }, 2, 5154760, 0, 1519403715,  },
	[25096] = { { 2162926, {1,1,0} }, 1, "Valinda", { 2162926, {1,1,0} }, 1, 2162926, 0, 1519403715,  },
	[25097] = { { 763035, {1,1,0} }, 1, "Swipeanddead", { 763035, {1,1,0} }, 3, 763036, 0, 1519403715,  },
	[25098] = { { 1270716, {1,1,0} }, 1, "Avarici", { 1270716, {1,1,0} }, 3, 1270716, 0, 1519403715,  },
	[25099] = { { 761861, {1,1,0} }, 1, "Avarici", { 761862, {1,1,0} }, 7, 761861, 0, 1519403715,  },
	[25100] = { { 100000000, {1,1,0} }, 1, "Geezee", { 100000000, {1,1,0} }, 1, 100000000, 0, 1519403715,  },
	[25102] = { { 6709936, {1,1,0} }, 1, "Pauper", { 6709936, {1,1,0} }, 1, 6709936, 0, 1519403715,  },
	[25103] = { nil, nil, nil, nil, nil, 250000, 0, 1519403715,  },
	[25106] = { { 70003818, {1,1,0} }, 1, "Geezee", { 70003818, {1,1,0} }, 1, 70003818, 0, 1519403715,  },
	[25110] = { nil, nil, nil, nil, nil, 350000, 0, 1519403715,  },
	[25111] = { { 964990, {1,0,0} }, 1, "Hoodieisevil", { 964990, {1,0,0} }, 2, 698994, 300475, 1519403715,  },
	[25112] = { { 1066127, {1,1,0} }, 1, "Hoodieisevil", { 1066127, {1,1,0} }, 2, 1066157, 41, 1519403715,  },
	[25113] = { { 2550824, {1,1,0} }, 1, "Tehbankz", { 2550824, {1,1,0} }, 3, 2567689, 27646, 1519403715,  },
	[25114] = { { 18700058, {1,0,0} }, 1, "Caesar", { 18700058, {1,0,0} }, 1, 14252466, 5024102, 1519403715,  },
	[25115] = { nil, nil, nil, nil, nil, 300000, 0, 1519403715,  },
	[25116] = { { 6838290, {1,1,0} }, 1, "Tinklepantz", { 6838290, {1,1,0} }, 2, 6838290, 0, 1519403715,  },
	[25117] = { { 168309, {0.5,0.5,1} }, 1, "Kayorini", { 168309, {0.5,0.5,1} }, 1, 285693, 204853, 1519403715,  },
	[25118] = { nil, nil, nil, nil, nil, 990000, 0, 1519403715,  },
	[25119] = { { 35937577, {1,1,0} }, 1, "Quantom", { 35937577, {1,1,0} }, 1, 35711042, 330577, 1519403715,  },
	[25120] = { { 20130048, {1,1,0} }, 1, "Hoodieisevil", { 20130048, {1,1,0} }, 1, 19733098, 615190, 1519403715,  },
	[25121] = { { 7787990, {1,1,0} }, 1, "Susanxpress", { 7787990, {1,1,0} }, 1, 7787990, 0, 1519403715,  },
	[25123] = { { 5007562, {1,1,0.5} }, 1, "Pennycilin", { 5007562, {1,1,0.5} }, 3, 4676384, 1257775, 1519403715,  },
	[25124] = { { 3004036, {1,1,0} }, 1, "Dando", { 3004036, {1,1,0} }, 2, 3004036, 0, 1519403715,  },
	[25125] = { { 384749, {1,1,0} }, 1, "Twinklfingrz", { 384749, {1,1,0} }, 5, 386774, 3319, 1519403715,  },
	[25126] = { { 1877427, {1,1,0.5} }, 1, "Pauper", { 1877427, {1,1,0.5} }, 4, 1741942, 222094, 1519403715,  },
	[25127] = { { 1876233, {0.5,0.5,1} }, 1, "Demira", { 1876233, {0.5,0.5,1} }, 5, 3106890, 539609, 1519403715,  },
	[25128] = { nil, nil, nil, nil, nil, 126668222, 0, 1519403715,  },
	[25131] = { { 13931217, {1,1,0} }, 1, "Susanxpress", { 13931217, {1,1,0} }, 2, 13860744, 143485, 1519403715,  },
	[25132] = { { 14162172, {1,1,0} }, 1, "Caesar", { 14162172, {1,1,0} }, 1, 14162172, 0, 1519403715,  },
	[25133] = { { 27159897, {1,1,0} }, 1, "Tinklepantz", { 27159897, {1,1,0} }, 3, 27159897, 0, 1519403715,  },
	[25134] = { { 26778765, {1,1,0} }, 1, "Hoodieisevil", { 26778765, {1,1,0} }, 3, 26778775, 23, 1519403715,  },
	[25135] = { { 23755834, {1,1,0} }, 1, "Tinklepantz", { 23755834, {1,1,0} }, 5, 23755834, 0, 1519403715,  },
	[25136] = { { 15000000, {1,1,0} }, 1, "Dando", { 15000000, {1,1,0} }, 1, 15000000, 0, 1519403715,  },
	[25138] = { { 3759999, {1,1,0} }, 1, "Dando", { 3759999, {1,1,0} }, 2, 3759997, 2, 1519403715,  },
	[25139] = { { 2499999, {1,1,0} }, 1, "Kaliho", { 2499999, {1,1,0} }, 4, 2499999, 0, 1519403715,  },
	[25140] = { { 3370000, {1,1,0} }, 1, "Twinklfingrz", { 3370000, {1,1,0} }, 3, 3370000, 0, 1519403715,  },
	[25141] = { { 8885485, {1,1,0} }, 1, "Demira", { 8885485, {1,1,0} }, 1, 8885485, 0, 1519403715,  },
	[25142] = { nil, nil, nil, nil, nil, 13000000, 0, 1519403715,  },
	[25143] = { nil, nil, nil, nil, nil, 4368545, 0, 1519403715,  },
	[25144] = { { 13300070, {1,1,0} }, 1, "Jpmorcan", { 13300070, {1,1,0} }, 6, 13303071, 5064, 1519403715,  },
	[25145] = { { 334307730, {1,1,0} }, 1, "Susanxpress", { 334307730, {1,1,0} }, 1, 334307730, 0, 1519403715,  },
	[25147] = { nil, nil, nil, nil, nil, 21604401, 0, 1519403715,  },
	[25148] = { { 46061085, {1,1,0} }, 1, "Quantom", { 46061085, {1,1,0} }, 2, 46027309, 55367, 1519403715,  },
	[25149] = { { 100000000, {1,1,0} }, 1, "Geezee", { 100000000, {1,1,0} }, 1, 100000000, 0, 1519403715,  },
	[25150] = { { 26056948, {1,1,0} }, 1, "Quantom", { 26056948, {1,1,0} }, 1, 27332953, 1614965, 1519403715,  },
	[25151] = { { 14999998, {1,1,0} }, 1, "Geezee", { 14999998, {1,1,0} }, 4, 15001998, 3279, 1519403715,  },
	[25153] = { { 3534565, {1,1,0} }, 1, "Jpmorcan", { 3534565, {1,1,0} }, 4, 3534596, 41, 1519403715,  },
	[25154] = { { 779898, {1,1,0} }, 1, "Hoodieisevil", { 779898, {1,1,0} }, 4, 779928, 41, 1519403715,  },
	[25156] = { { 94202726, {1,1,0} }, 2, "Gitbank", { 94202726, {1,1,0} }, 2, 94202726, 0, 1519403715,  },
	[25159] = { { 1000000000, {1,1,0} }, 1, "Geezee", { 1000000000, {1,1,0} }, 1, 1000481227, 979799, 1519403715,  },
	[25160] = { { 177420000, {1,1,0} }, 1, "Carëbëar", { 177420000, {1,1,0} }, 1, 177420000, 0, 1519403715,  },
	[25161] = { { 66880000, {0.5,0.5,1} }, 1, "Gitbank", { 66880000, {0.5,0.5,1} }, 2, 93498000, 43645289, 1519403715,  },
	[25162] = { { 49391694, {1,1,0} }, 1, "Geezee", { 49391694, {1,1,0} }, 3, 49392694, 2036, 1519403715,  },
	[25163] = { { 64264697, {1,1,0} }, 1, "Geezee", { 64264697, {1,1,0} }, 6, 67289894, 4959036, 1519403715,  },
	[25164] = { { 23020000, {1,1,0} }, 1, "Kamenosuke", { 23020000, {1,1,0} }, 1, 23020000, 0, 1519403715,  },
	[25165] = { { 35118783, {1,1,0} }, 1, "Susanxpress", { 35118783, {1,1,0} }, 2, 35118783, 0, 1519403715,  },
	[25166] = { { 242115, {0.5,0.5,1} }, 1, "Gitbank", { 242115, {0.5,0.5,1} }, 3, 655764, 842206, 1519403715,  },
	[25167] = { { 17779320, {1,1,0} }, 1, "Quantom", { 17779320, {1,1,0} }, 2, 17845527, 501524, 1519403715,  },
	[25168] = { { 3644621, {1,1,0} }, 1, "Hoodieisevil", { 3644621, {1,1,0} }, 3, 3644651, 41, 1519403715,  },
	[25169] = { { 9394904, {1,1,0} }, 1, "Hoodieisevil", { 9394904, {1,1,0} }, 4, 9269879, 496744, 1519403715,  },
	[25170] = { { 65900219, {1,1,0} }, 1, "Avarici", { 65900219, {1,1,0} }, 1, 65900219, 0, 1519403715,  },
	[25173] = { { 50000000, {1,1,0} }, 1, "Geezee", { 50000000, {1,1,0} }, 1, 50000000, 0, 1519403715,  },
	[25174] = { { 18921530, {1,1,0} }, 1, "Chingles", { 18921530, {1,1,0} }, 1, 18921530, 0, 1519403715,  },
	[25175] = { { 12289812, {1,1,0} }, 1, "If", { 12289812, {1,1,0} }, 1, 12289812, 0, 1519403715,  },
	[25176] = { { 49999999, {1,1,0} }, 1, "Artrozbek", { 49999999, {1,1,0} }, 2, 49999999, 0, 1519403715,  },
	[25177] = { { 33404867, {0,1,0} }, 1, "Susanxpress", { 33404867, {0,1,0} }, 1, 38009210, 9374621, 1519403715,  },
	[25178] = { { 11181336, {1,1,0} }, 1, "If", { 11181336, {1,1,0} }, 3, 11181336, 0, 1519403715,  },
	[25179] = { { 14674629, {1,1,0} }, 1, "Geezee", { 14674629, {1,1,0} }, 4, 14675629, 2036, 1519403715,  },
	[25180] = { { 12907793, {1,1,0} }, 1, "Demira", { 12907793, {1,1,0} }, 2, 13410516, 388871, 1519403715,  },
	[25181] = { { 10343240, {0,1,0} }, 1, "Demira", { 10343240, {0,1,0} }, 3, 12204391, 1379808, 1519403715,  },
	[25182] = { { 3055446, {0.5,0.5,1} }, 1, "Milkybubbles", { 3055446, {0.5,0.5,1} }, 2, 7941647, 1595148, 1519403715,  },
	[25183] = { { 6064879, {1,1,0} }, 1, "Smokepotalot", { 6064879, {1,1,0} }, 2, 6064879, 0, 1519403715,  },
	[25185] = { { 12001000, {1,1,0} }, 1, "Sendra", { 12001000, {1,1,0} }, 1, 12001000, 0, 1519403715,  },
	[25187] = { { 999999, {1,1,0} }, 1, "Emeril", { 999999, {1,1,0} }, 1, 999999, 0, 1519403715,  },
	[25188] = { { 19756606, {1,1,0} }, 1, "Geezee", { 19756606, {1,1,0} }, 3, 19756606, 0, 1519403715,  },
	[25189] = { { 22219377, {1,1,0} }, 1, "Susanxpress", { 22219377, {1,1,0} }, 1, 22219377, 0, 1519403715,  },
	[25190] = { { 25000000, {1,1,0} }, 1, "Sendra", { 25000000, {1,1,0} }, 1, 25000000, 0, 1519403715,  },
	[25191] = { { 21159863, {1,1,0} }, 1, "Susanxpress", { 21159863, {1,1,0} }, 1, 21159863, 0, 1519403715,  },
	[25192] = { nil, nil, nil, nil, nil, 3209650, 0, 1519403715,  },
	[25193] = { { 9447000, {1,1,0} }, 1, "Susanxpress", { 9447000, {1,1,0} }, 2, 9777392, 672691, 1519403715,  },
	[25194] = { { 12288886, {1,1,0} }, 1, "Hoodieisevil", { 12288886, {1,1,0} }, 2, 11965110, 530764, 1519403715,  },
	[25195] = { { 948383, {1,1,0} }, 1, "Tinklepantz", { 948383, {1,1,0} }, 2, 948383, 0, 1519403715,  },
	[25196] = { { 3335956, {1,1,0} }, 1, "Jeaux", { 3335956, {1,1,0} }, 1, 3335956, 0, 1519403715,  },
	[25197] = { { 2571597, {0,1,0} }, 1, "Demira", { 2571597, {0,1,0} }, 3, 3112718, 341583, 1519403715,  },
	[25198] = { { 8722733, {1,1,0} }, 1, "Gitbank", { 8722733, {1,1,0} }, 1, 8722733, 0, 1519403715,  },
	[25202] = { { 84367168, {1,1,0.5} }, 1, "Tinklepantz", { 84367168, {1,1,0.5} }, 2, 68167058, 21872687, 1519403715,  },
	[25203] = { { 43124153, {1,1,0} }, 1, "Quantom", { 43124153, {1,1,0} }, 1, 41737780, 2023102, 1519403715,  },
	[25205] = { { 41971638, {1,1,0} }, 1, "Avarici", { 41971638, {1,1,0} }, 1, 41971638, 0, 1519403715,  },
	[25206] = { { 17269296, {1,1,0} }, 1, "Susanxpress", { 17269296, {1,1,0} }, 1, 16542366, 1480057, 1519403715,  },
	[25207] = { nil, nil, nil, nil, nil, 18964461, 0, 1519403715,  },
	[25208] = { { 7501000, {1,1,0} }, 1, "Dando", { 7501000, {1,1,0} }, 1, 7501000, 0, 1519403715,  },
	[25209] = { { 1872212, {1,1,0} }, 1, "Hoodieisevil", { 1872212, {1,1,0} }, 4, 1872242, 41, 1519403715,  },
	[25210] = { { 2526248, {1,1,0} }, 1, "Smokepotalot", { 2526248, {1,1,0} }, 1, 2526248, 0, 1519403715,  },
	[25211] = { { 1393930, {1,1,0} }, 1, "Distantfate", { 1393930, {1,1,0} }, 1, 1413505, 39856, 1519403715,  },
	[25212] = { { 121440000, {1,1,0} }, 1, "Gitbank", { 121440000, {1,1,0} }, 2, 124613333, 6146649, 1519403715,  },
	[25214] = { { 9595585, {1,1,0} }, 1, "If", { 9595585, {1,1,0} }, 3, 9595585, 0, 1519403715,  },
	[25215] = { { 14953478, {1,1,0} }, 1, "Tinklepantz", { 14953478, {1,1,0} }, 2, 14953478, 0, 1519403715,  },
	[25216] = { { 31077333, {1,1,0} }, 1, "Susanxpress", { 31077333, {1,1,0} }, 2, 31098934, 43981, 1519403715,  },
	[25217] = { { 28307365, {1,1,0} }, 1, "Quantom", { 28307365, {1,1,0} }, 1, 28307365, 0, 1519403715,  },
	[25219] = { { 51001106, {1,0,0} }, 1, "Demira", { 51001106, {1,0,0} }, 1, 38856113, 9916345, 1519403715,  },
	[25220] = { { 17856339, {1,1,0} }, 1, "Avarici", { 17856339, {1,1,0} }, 5, 17857339, 2036, 1519403715,  },
	[25221] = { { 14999999, {1,1,0} }, 1, "Pennycilin", { 14999999, {1,1,0} }, 4, 14999999, 0, 1519403715,  },
	[25222] = { { 4379582, {1,1,0} }, 1, "Susanxpress", { 4379582, {1,1,0} }, 2, 4379582, 0, 1519403715,  },
	[25223] = { { 2604402, {1,1,0} }, 1, "Swipeanddead", { 2604402, {1,1,0} }, 3, 2604403, 0, 1519403715,  },
	[25224] = { { 4533784, {1,1,0} }, 1, "Eatmorchikn", { 4533784, {1,1,0} }, 2, 4328284, 418406, 1519403715,  },
	[25225] = { { 9104063, {1,1,0} }, 1, "Distantfate", { 9104063, {1,1,0} }, 5, 9118129, 28640, 1519403715,  },
	[25226] = { nil, nil, nil, nil, nil, 64310499, 0, 1519403715,  },
	[25228] = { { 13840000, {1,1,0} }, 1, "Carëbëar", { 13840000, {1,1,0} }, 1, 13840000, 0, 1519403715,  },
	[25229] = { { 40074294, {1,1,0} }, 1, "Gitbank", { 40074294, {1,1,0} }, 1, 38975387, 1241351, 1519403715,  },
	[25230] = { { 42993101, {1,1,0} }, 1, "Quantom", { 42993101, {1,1,0} }, 1, 41432774, 2276950, 1519403715,  },
	[25233] = { nil, nil, nil, nil, nil, 55523714, 0, 1519403715,  },
	[25234] = { { 102537912, {1,1,0.5} }, 1, "Quantom", { 102537912, {1,1,0.5} }, 2, 88874040, 22398419, 1519403715,  },
	[25235] = { { 17790424, {1,1,0} }, 1, "Tinklepantz", { 17790424, {1,1,0} }, 2, 17790424, 0, 1519403715,  },
	[25236] = { { 16241015, {0,1,0} }, 1, "Susanxpress", { 16241015, {0,1,0} }, 1, 17140183, 1830741, 1519403715,  },
	[25237] = { { 6993573, {1,1,0} }, 1, "Avarici", { 6993573, {1,1,0} }, 2, 6993573, 0, 1519403715,  },
	[25238] = { { 1895206, {1,1,0} }, 1, "Valinda", { 1895206, {1,1,0} }, 2, 1895206, 0, 1519403715,  },
	[25239] = { { 7004472, {1,1,0} }, 2, "Dando", { 7004472, {1,1,0} }, 4, 7004472, 0, 1519403715,  },
	[25242] = { nil, nil, nil, nil, nil, 204106976, 0, 1519403715,  },
	[25243] = { { 44000000, {1,0,0} }, 1, "Korast", { 44000000, {1,0,0} }, 1, 34250000, 14227955, 1519403715,  },
	[25244] = { { 27089747, {1,1,0} }, 1, "Tinklepantz", { 27089747, {1,1,0} }, 1, 27089747, 0, 1519403715,  },
	[25248] = { { 63722028, {1,1,0} }, 1, "Tinklepantz", { 63722028, {1,1,0} }, 1, 63722028, 0, 1519403715,  },
	[25250] = { { 35000000, {1,1,0} }, 1, "Geezee", { 35000000, {1,1,0} }, 3, 36599999, 701981, 1519403715,  },
	[25251] = { { 15647303, {1,1,0} }, 1, "Typha", { 15647303, {1,1,0} }, 1, 15647303, 0, 1519403715,  },
	[25254] = { nil, nil, nil, nil, nil, 30600024, 0, 1519403715,  },
	[25255] = { { 4113329, {1,1,0} }, 1, "Belfina", { 4113329, {1,1,0} }, 1, 4077795, 40140, 1519403715,  },
	[25259] = { { 117921318, {1,1,0} }, 1, "Artrozbek", { 117921318, {1,1,0} }, 2, 116149563, 3278440, 1519403715,  },
	[25261] = { { 87040009, {1,1,0} }, 1, "Quantom", { 87040009, {1,1,0} }, 1, 87040009, 0, 1519403715,  },
	[25263] = { { 27383432, {1,1,0} }, 1, "Geezee", { 27383432, {1,1,0} }, 2, 27383432, 0, 1519403715,  },
	[25265] = { { 12500299, {1,1,0} }, 1, "Dando", { 12500299, {1,1,0} }, 3, 12500299, 0, 1519403715,  },
	[25267] = { { 9607140, {1,1,0} }, 1, "Smashlynn", { 9607140, {1,1,0} }, 1, 9607140, 0, 1519403715,  },
	[25269] = { { 106635453, {1,1,0} }, 1, "Jpmorcan", { 106635453, {1,1,0} }, 2, 106635453, 1, 1519403715,  },
	[25271] = { { 24566951, {1,1,0} }, 1, "Avarici", { 24566951, {1,1,0} }, 1, 24566951, 0, 1519403715,  },
	[25272] = { { 50000000, {1,1,0.5} }, 1, "Geezee", { 50000000, {1,1,0.5} }, 1, 47195277, 1983239, 1519403715,  },
	[25273] = { { 49999999, {1,1,0} }, 1, "Avarici", { 49999999, {1,1,0} }, 2, 49999999, 0, 1519403715,  },
	[25277] = { { 168017483, {1,1,0} }, 1, "Tinklepantz", { 168017483, {1,1,0} }, 2, 168017483, 0, 1519403715,  },
	[25279] = { { 8473278, {1,1,0} }, 1, "Susanxpress", { 8473278, {1,1,0} }, 1, 8473278, 0, 1519403715,  },
	[25280] = { { 252477, {1,1,0} }, 1, "Gitbank", { 252477, {1,1,0} }, 3, 252477, 0, 1519403715,  },
	[25281] = { { 25931249, {1,1,0} }, 1, "Demira", { 25931249, {1,1,0} }, 2, 26463171, 233375, 1519403715,  },
	[25282] = { nil, nil, nil, nil, nil, 3191023, 0, 1519403715,  },
	[25283] = { nil, nil, nil, nil, nil, 1919434, 7837, 1519403715,  },
	[25284] = { { 500000, {1,1,0} }, 1, "Caliice", { 500000, {1,1,0} }, 1, 500000, 0, 1519403715,  },
	[25286] = { { 250000, {1,1,0} }, 1, "Romance", { 250000, {1,1,0} }, 1, 250000, 0, 1519403715,  },
	[25288] = { { 4554793, {1,1,0} }, 1, "Avarici", { 4554793, {1,1,0} }, 1, 4554793, 0, 1519403715,  },
	[25291] = { nil, nil, nil, nil, nil, 990000, 0, 1519403715,  },
	[25292] = { { 156665, {1,1,0} }, 1, "Dando", { 156665, {1,1,0} }, 4, 156665, 0, 1519403715,  },
	[25293] = { { 453259, {1,1,0} }, 2, "Hoodieisevil", { 453259, {1,1,0} }, 4, 453289, 41, 1519403715,  },
	[25294] = { { 129999, {1,1,0} }, 1, "Klipsky", { 129999, {1,1,0} }, 2, 129999, 0, 1519403715,  },
	[25295] = { { 458204, {1,1,0} }, 1, "Avarici", { 458205, {1,1,0} }, 8, 458205, 0, 1519403715,  },
	[25297] = { nil, nil, nil, nil, nil, 1818230, 0, 1519403715,  },
	[25298] = { { 13752107, {1,1,0} }, 2, "Psyrius", { 13752107, {1,1,0} }, 2, 13411815, 692848, 1519403715,  },
	[25299] = { { 2942410, {1,1,0} }, 1, "Kamenosuke", { 2942410, {1,1,0} }, 1, 3045759, 169415, 1519403715,  },
	[25301] = { { 19602055, {1,1,0} }, 1, "Tehbankz", { 19602055, {1,1,0} }, 1, 19602055, 0, 1519403715,  },
	[25302] = { { 4141307, {1,1,0} }, 1, "Susanxpress", { 4141307, {1,1,0} }, 1, 4141307, 0, 1519403715,  },
	[25303] = { { 1551050, {1,1,0} }, 1, "Tehbankz", { 1551050, {1,1,0} }, 4, 1554583, 5791, 1519403715,  },
	[25304] = { { 2934132, {1,0,0} }, 1, "Susanxpress", { 2934132, {1,0,0} }, 1, 1770702, 1105390, 1519403715,  },
	[25305] = { { 100000, {0.5,0.5,1} }, 1, "Menina", { 100000, {0.5,0.5,1} }, 3, 1004947, 1226653, 1519403715,  },
	[25306] = { { 302908, {0.5,0.5,1} }, 1, "Dando", { 626454, {1,1,0.5} }, 8, 595089, 65306, 1519403715,  },
	[25307] = { { 349999, {1,1,0} }, 1, "Seleenya", { 349999, {1,1,0} }, 5, 349999, 0, 1519403715,  },
	[25308] = { { 283627, {1,1,0} }, 1, "Demira", { 283676, {1,1,0} }, 11, 289745, 2735, 1519403715,  },
	[25309] = { { 389799, {1,1,0} }, 2, "Hoodieisevil", { 389799, {1,1,0} }, 7, 389829, 41, 1519403715,  },
	[25310] = { { 5191316, {1,1,0} }, 2, "Tehbankz", { 5191316, {1,1,0} }, 2, 5191316, 0, 1519403715,  },
	[25311] = { nil, nil, nil, nil, nil, 450000, 0, 1519403715,  },
	[25312] = { { 26108598, {1,1,0} }, 1, "Hoodieisevil", { 26108598, {1,1,0} }, 1, 25522137, 1051677, 1519403715,  },
	[25318] = { { 2530000, {1,1,0} }, 1, "Kamenosuke", { 2530000, {1,1,0} }, 1, 2530000, 0, 1519403715,  },
	[25319] = { { 90000, {0.5,0.5,1} }, 1, "Menina", { 90000, {0.5,0.5,1} }, 2, 536928, 603423, 1519403715,  },
	[25320] = { { 409917, {1,1,0} }, 1, "Dando", { 409917, {1,1,0} }, 1, 409917, 0, 1519403715,  },
	[25321] = { { 1801817, {1,1,0.5} }, 1, "Demira", { 1801817, {1,1,0.5} }, 2, 1694808, 406536, 1519403715,  },
	[25322] = { { 439016, {1,1,0} }, 2, "Hoodieisevil", { 439016, {1,1,0} }, 5, 439046, 41, 1519403715,  },
	[25323] = { { 1050993, {1,1,0} }, 1, "Demira", { 1050993, {1,1,0} }, 1, 1050993, 0, 1519403715,  },
	[25324] = { { 33968005, {1,1,0} }, 1, "Avarici", { 33968005, {1,1,0} }, 3, 33968005, 0, 1519403715,  },
	[25327] = { { 33904287, {1,1,0} }, 1, "Avarici", { 33904287, {1,1,0} }, 1, 33904287, 0, 1519403715,  },
	[25329] = { { 7501000, {1,1,0} }, 1, "Dando", { 7501000, {1,1,0} }, 2, 7501000, 0, 1519403715,  },
	[25330] = { { 51367567, {1,1,0.5} }, 1, "Geezee", { 51367567, {1,1,0.5} }, 4, 46305038, 10327924, 1519403715,  },
	[25331] = { { 250007100, {1,1,0} }, 1, "Geezee", { 250007100, {1,1,0} }, 1, 250007100, 0, 1519403715,  },
	[25332] = { { 38484846, {1,1,0} }, 1, "Quantom", { 38484846, {1,1,0} }, 4, 38705612, 449488, 1519403715,  },
	[25333] = { { 35883843, {1,1,0} }, 2, "Tehbankz", { 35883843, {1,1,0} }, 4, 35884843, 2037, 1519403715,  },
	[25335] = { { 5813421, {1,1,0} }, 1, "Tehbankz", { 5813421, {1,1,0} }, 5, 5813664, 383, 1519403715,  },
	[25336] = { { 3070191, {1,1,0} }, 1, "Hoodieisevil", { 3070191, {1,1,0} }, 3, 3070221, 41, 1519403715,  },
	[25337] = { { 5295869, {0.5,0.5,1} }, 1, "Milkybubbles", { 5295869, {0.5,0.5,1} }, 4, 7404401, 610314, 1519403715,  },
	[25345] = { { 5000000, {1,1,0} }, 1, "Dando", { 5000000, {1,1,0} }, 2, 5000000, 0, 1519403715,  },
	[25346] = { { 1451074, {1,1,0} }, 1, "Tehbankz", { 1451074, {1,1,0} }, 1, 1451074, 0, 1519403715,  },
	[25348] = { { 6195115, {1,1,0} }, 1, "Tehbankz", { 6195115, {1,1,0} }, 1, 6195115, 0, 1519403715,  },
	[25361] = { { 695317, {1,1,0} }, 1, "Tehbankz", { 695317, {1,1,0} }, 1, 695317, 0, 1519403715,  },
	[25385] = { { 652245, {1,1,0} }, 1, "Tehbankz", { 652245, {1,1,0} }, 1, 652245, 0, 1519403715,  },
	[25390] = { { 1429647, {1,1,0} }, 1, "Tehbankz", { 1429647, {1,1,0} }, 1, 1429647, 0, 1519403715,  },
	[25397] = { { 773891, {1,1,0} }, 1, "Tehbankz", { 773891, {1,1,0} }, 1, 773891, 0, 1519403715,  },
	[25402] = { { 12514821, {1,1,0.5} }, 1, "Tehbankz", { 12514821, {1,1,0.5} }, 1, 10848154, 1443376, 1519403715,  },
	[25403] = { { 1848565, {1,1,0} }, 1, "Tehbankz", { 1848565, {1,1,0} }, 1, 1848565, 0, 1519403715,  },
	[25405] = { { 376418, {0,1,0} }, 1, "Tehbankz", { 376418, {0,1,0} }, 1, 480979, 90552, 1519403715,  },
	[25406] = { { 1720006, {1,1,0} }, 1, "Tehbankz", { 1720006, {1,1,0} }, 1, 1720006, 0, 1519403715,  },
	[25439] = { nil, nil, nil, nil, nil, 31212, 0, 1519403715,  },
	[25649] = { { 1945, {1,1,0} }, 3, "Minikin", { 1947, {1,1,0} }, 22, 1967, 23, 1519403715,  },
	[25650] = { { 209777, {1,1,0} }, 1, "Linaris", { 209777, {1,1,0} }, 4, 210413, 858, 1519403715,  },
	[25652] = { { 393597770, {1,1,0} }, 1, "Krimas", { 393597770, {1,1,0} }, 1, 393597769, 0, 1519403715,  },
	[25654] = { { 35290712, {1,1,0} }, 1, "Caesar", { 35290712, {1,1,0} }, 2, 35290713, 1, 1519403715,  },
	[25655] = { { 38966014, {1,1,0} }, 1, "Krimas", { 38966014, {1,1,0} }, 1, 38966014, 0, 1519403715,  },
	[25656] = { { 85277609, {1,1,0} }, 1, "Krimas", { 85277609, {1,1,0} }, 1, 85277609, 0, 1519403715,  },
	[25657] = { nil, nil, nil, nil, nil, 70088425, 0, 1519403715,  },
	[25659] = { { 51511871, {1,1,0} }, 1, "Krimas", { 51511871, {1,1,0} }, 1, 51511871, 0, 1519403715,  },
	[25660] = { { 75826685, {1,1,0} }, 1, "Krimas", { 75826685, {1,1,0} }, 1, 75826685, 0, 1519403715,  },
	[25661] = { { 28860000, {1,1,0} }, 1, "If", { 28860000, {1,1,0} }, 2, 28860000, 0, 1519403715,  },
	[25662] = { { 83771335, {1,1,0} }, 1, "Krimas", { 83771335, {1,1,0} }, 1, 83771335, 0, 1519403715,  },
	[25668] = { { 6658959, {1,1,0} }, 1, "Krimas", { 6658959, {1,1,0} }, 1, 6658959, 0, 1519403715,  },
	[25669] = { { 2176333, {1,1,0} }, 1, "Caesar", { 2176333, {1,1,0} }, 2, 2176335, 2, 1519403715,  },
	[25670] = { { 6352609, {1,1,0} }, 1, "Krimas", { 6352609, {1,1,0} }, 2, 6352609, 0, 1519403715,  },
	[25671] = { { 7020090, {1,1,0} }, 1, "Krimas", { 7020090, {1,1,0} }, 1, 7020090, 0, 1519403715,  },
	[25673] = { { 24759810, {1,1,0} }, 1, "Krimas", { 24759810, {1,1,0} }, 1, 24759810, 0, 1519403715,  },
	[25674] = { { 7235428, {1,1,0} }, 1, "Krimas", { 7235428, {1,1,0} }, 1, 7235428, 0, 1519403715,  },
	[25675] = { { 8862961, {1,1,0} }, 1, "Krimas", { 8862961, {1,1,0} }, 1, 8862961, 0, 1519403715,  },
	[25676] = { { 9258926, {1,1,0} }, 1, "Krimas", { 9258926, {1,1,0} }, 1, 9258926, 0, 1519403715,  },
	[25679] = { { 65962151, {1,1,0} }, 1, "Krimas", { 65962151, {1,1,0} }, 1, 65962151, 0, 1519403715,  },
	[25680] = { nil, nil, nil, nil, nil, 149990000, 0, 1519403715,  },
	[25681] = { nil, nil, nil, nil, nil, 149990000, 0, 1519403715,  },
	[25682] = { nil, nil, nil, nil, nil, 139067510, 1856647, 1519403715,  },
	[25689] = { { 501415025, {1,1,0} }, 1, "Krimas", { 501415025, {1,1,0} }, 1, 501415024, 1, 1519403715,  },
	[25690] = { { 513765519, {1,1,0} }, 1, "Krimas", { 513765519, {1,1,0} }, 1, 513765518, 1, 1519403715,  },
	[25691] = { { 320333789, {1,1,0} }, 1, "Krimas", { 320333789, {1,1,0} }, 1, 320333788, 0, 1519403715,  },
	[25695] = { { 458269934, {1,1,0} }, 1, "Krimas", { 458269934, {1,1,0} }, 1, 458269933, 1, 1519403715,  },
	[25699] = { { 974999, {0,1,0} }, 7, "Hordefargo", { 974999, {0,1,0} }, 19, 1048918, 142147, 1519403715,  },
	[25700] = { { 2925000, {0,1,0} }, 3, "Werty", { 2925000, {0,1,0} }, 9, 3143371, 434113, 1519403715,  },
	[25707] = { { 333232, {0,1,0} }, 7, "Acidslime", { 333232, {0,1,0} }, 15, 362077, 58693, 1519403715,  },
	[25708] = { { 948921, {1,1,0} }, 5, "Jpmorcan", { 948921, {1,1,0} }, 5, 948921, 0, 1519403715,  },
	[25719] = { { 6085, {0.5,0.5,1} }, 2, "Emeril", { 6085, {0.5,0.5,1} }, 5, 8535, 4504, 1519403715,  },
	[25725] = { { 6578741, {1,1,0} }, 1, "Telum", { 6578741, {1,1,0} }, 2, 6578781, 45, 1519403715,  },
	[25726] = { { 23803855, {1,1,0} }, 1, "Mêow", { 23803855, {1,1,0} }, 1, 23803855, 0, 1519403715,  },
	[25744] = { { 785039, {1,1,0} }, 1, "Artrozbek", { 785039, {1,1,0} }, 4, 785039, 0, 1519403715,  },
	[25887] = { { 251697205, {1,1,0} }, 1, "Mâra", { 251697205, {1,1,0} }, 2, 251697205, 0, 1519403715,  },
	[25905] = { { 71033572, {1,1,0} }, 1, "Pruntzels", { 71033572, {1,1,0} }, 2, 71033572, 0, 1519403715,  },
	[25906] = { { 524378949, {1,1,0} }, 1, "Lrdballsonya", { 524378949, {1,1,0} }, 1, 524378948, 1, 1519403715,  },
	[25907] = { { 50000000, {1,1,0} }, 1, "Dando", { 50000000, {1,1,0} }, 1, 50000000, 0, 1519403715,  },
	[25909] = { { 200006131, {1,1,0} }, 1, "If", { 200006131, {1,1,0} }, 2, 200006131, 0, 1519403715,  },
	[27422] = { { 211325, {1,1,0} }, 16, "Caesar", { 211325, {1,1,0} }, 66, 211327, 1, 1519403715,  },
	[27425] = { { 43874, {1,1,0} }, 80, "Caesar", { 43874, {1,1,0} }, 108, 43875, 1, 1519403715,  },
	[27429] = { { 129997, {1,1,0} }, 71, "Caesar", { 129997, {1,1,0} }, 162, 133249, 3673, 1519403715,  },
	[27435] = { { 97506, {1,1,0} }, 20, "Jeaux", { 97506, {1,1,0} }, 104, 97508, 2, 1519403715,  },
	[27437] = { { 163182, {1,1,0} }, 15, "Jeaux", { 163182, {1,1,0} }, 25, 163182, 0, 1519403715,  },
	[27438] = { { 18000, {0,1,0} }, 25, "Sycksebby", { 19033, {0,1,0} }, 309, 22418, 3824, 1519403715,  },
	[27439] = { { 16393, {0.5,0.5,1} }, 61, "Sycksebby", { 16393, {0.5,0.5,1} }, 341, 24427, 10869, 1519403715,  },
	[27502] = { { 20000, {1,1,0} }, 1, "Yaja", { 20000, {1,1,0} }, 1, 20000, 0, 1519403715,  },
	[27515] = { { 195000, {0.5,0.5,1} }, 1, "Demira", { 198333, {0.5,0.5,1} }, 17, 284976, 61076, 1519403715,  },
	[27516] = { { 200000, {0,1,0} }, 1, "Sycksebby", { 251399, {1,1,0} }, 14, 246259, 19215, 1519403715,  },
	[27668] = { { 8445, {0.5,0.5,1} }, 5, "Ellyll", { 24857, {1,0,0} }, 65, 18613, 8372, 1519403715,  },
	[27669] = { nil, nil, nil, nil, nil, 49666, 0, 1519403715,  },
	[27671] = { { 28688, {1,1,0.5} }, 44, "Caesar", { 28688, {1,1,0.5} }, 44, 27288, 2043, 1519403715,  },
	[27674] = { { 1941, {0,1,0} }, 1, "Growlworm", { 2824, {1,0,0} }, 8, 2189, 361, 1519403715,  },
	[27677] = { { 8887, {0.5,0.5,1} }, 4, "Werty", { 55934, {1,1,0.5} }, 55, 53138, 19293, 1519403715,  },
	[27678] = { { 17118, {1,1,0} }, 6, "Caesar", { 17118, {1,1,0} }, 6, 17118, 0, 1519403715,  },
	[27681] = { { 360113, {1,1,0} }, 1, "Werty", { 368906, {1,1,0} }, 102, 368998, 213, 1519403715,  },
	[27682] = { { 19274, {1,1,0} }, 76, "Caesar", { 19274, {1,1,0} }, 76, 19274, 0, 1519403715,  },
	[27697] = { nil, nil, nil, nil, nil, 7500000, 0, 1519403715,  },
	[27698] = { nil, nil, nil, nil, nil, 7500000, 0, 1519403715,  },
	[27736] = { { 2355527391, {1,0,0} }, 2, "If", { 1, {1,1,0} }, 2, 1, 0, 1519403715,  },
	[27854] = { { 10013, {1,1,0} }, 6, "Ghostpanda", { 10013, {1,1,0} }, 8, 10013, 0, 1519403715,  },
	[27860] = { { 1325982, {1,1,0} }, 1, "Poodie", { 1330447, {1,1,0} }, 14, 1332814, 2678, 1519403715,  },
	[27940] = { { 64684771, {1,1,0} }, 1, "If", { 64684771, {1,1,0} }, 1, 64684771, 0, 1519403715,  },
	[27941] = { { 32400742, {1,1,0} }, 1, "If", { 32400742, {1,1,0} }, 1, 32400742, 0, 1519403715,  },
	[27944] = { { 207547, {1,1,0} }, 2, "Yaja", { 207547, {1,1,0} }, 2, 207547, 0, 1519403715,  },
	[27945] = { { 95556156, {1,1,0} }, 1, "If", { 95556156, {1,1,0} }, 1, 95556156, 0, 1519403715,  },
	[27976] = { { 59469514, {1,1,0} }, 1, "If", { 59469514, {1,1,0} }, 1, 59469514, 0, 1519403715,  },
	[27978] = { { 62092921, {1,1,0} }, 1, "Geezee", { 62092921, {1,1,0} }, 3, 62094921, 3278, 1519403715,  },
	[27979] = { { 46906644, {1,1,0} }, 1, "If", { 46906644, {1,1,0} }, 1, 46906644, 0, 1519403715,  },
	[27982] = { { 22156749, {1,1,0} }, 1, "If", { 22156749, {1,1,0} }, 1, 22156749, 0, 1519403715,  },
	[27992] = { { 58063993, {1,1,0} }, 1, "If", { 58063993, {1,1,0} }, 1, 58063993, 0, 1519403715,  },
	[28100] = { { 3754, {0.5,0.5,1} }, 6, "Savaraa", { 3754, {0.5,0.5,1} }, 6, 8339, 5803, 1519403715,  },
	[28280] = { { 383697889, {1,1,0} }, 1, "If", { 383697889, {1,1,0} }, 1, 383697888, 0, 1519403715,  },
	[28284] = { { 1000000, {1,1,0} }, 2, "Smashlynn", { 1000000, {1,1,0} }, 2, 999600, 452, 1519403715,  },
	[28399] = { { 1207043, {1,1,0} }, 1, "Holybawwls", { 1207043, {1,1,0} }, 6, 1207043, 0, 1519403715,  },
	[28420] = { { 3340391, {1,1,0} }, 1, "Krimas", { 3340391, {1,1,0} }, 1, 3340391, 0, 1519403715,  },
	[28421] = { { 9658340, {1,1,0} }, 1, "Krimas", { 9658340, {1,1,0} }, 1, 9658340, 0, 1519403715,  },
	[28459] = { { 250000, {1,1,0} }, 10, "Zine", { 250000, {1,1,0} }, 12, 250000, 0, 1519403715,  },
	[28461] = { { 3592692, {1,1,0} }, 5, "Monsterkills", { 3592692, {1,1,0} }, 5, 3592692, 0, 1519403715,  },
	[28463] = { { 250000, {1,1,0} }, 19, "Zine", { 250000, {1,1,0} }, 23, 250000, 0, 1519403715,  },
	[28470] = { { 5641027, {1,1,0} }, 5, "Monsterkills", { 5641027, {1,1,0} }, 5, 5641027, 0, 1519403715,  },
	[28491] = { { 324468217, {1,1,0} }, 1, "Quantom", { 324468217, {1,1,0} }, 1, 324468216, 0, 1519403715,  },
	[28493] = { { 152380461, {1,1,0} }, 1, "If", { 152380461, {1,1,0} }, 1, 152380461, 0, 1519403715,  },
	[28496] = { nil, nil, nil, nil, nil, 40686018, 0, 1519403715,  },
	[28595] = { { 828667, {1,1,0} }, 2, "Artrozbek", { 828667, {1,1,0} }, 2, 828667, 0, 1519403715,  },
	[29158] = { { 1788886, {1,1,0} }, 1, "Artrozbek", { 1788886, {1,1,0} }, 1, 1788886, 0, 1519403715,  },
	[29160] = { nil, nil, nil, nil, nil, 900000, 0, 1519403715,  },
	[29363] = { { 2876172, {1,1,0} }, 1, "Jeaux", { 2876172, {1,1,0} }, 4, 2876172, 0, 1519403715,  },
	[29364] = { { 4222958, {1,1,0} }, 1, "Susanxpress", { 4222958, {1,1,0} }, 1, 4222956, 2, 1519403715,  },
	[29371] = { { 34950000, {1,1,0} }, 1, "Geezee", { 34950000, {1,1,0} }, 3, 34950000, 0, 1519403715,  },
	[29372] = { { 32480000, {0,1,0} }, 1, "Geezee", { 32480000, {0,1,0} }, 2, 38061023, 8137757, 1519403715,  },
	[29377] = { { 16898592, {1,1,0} }, 1, "Susanxpress", { 16898592, {1,1,0} }, 3, 16899592, 2036, 1519403715,  },
	[29378] = { { 9208377, {1,1,0} }, 1, "If", { 9208377, {1,1,0} }, 3, 9208377, 0, 1519403715,  },
	[29391] = { { 10474690, {1,1,0} }, 1, "Susanxpress", { 10474690, {1,1,0} }, 2, 10483690, 2603, 1519403715,  },
	[29425] = { { 10530, {0.5,0.5,1} }, 2, "Demira", { 10858, {0,1,0} }, 69, 14236, 7204, 1519403715,  },
	[29426] = { { 148911, {1,1,0} }, 1, "Hordefargo", { 148911, {1,1,0} }, 6, 156357, 12205, 1519403715,  },
	[29449] = { { 20000, {1,1,0} }, 5, "Smashlynn", { 20000, {1,1,0} }, 5, 20000, 0, 1519403715,  },
	[29451] = { { 66000, {1,1,0} }, 2, "Smashlynn", { 66000, {1,1,0} }, 2, 66000, 0, 1519403715,  },
	[29460] = { { 325706, {1,1,0} }, 2, "Smashlynn", { 325706, {1,1,0} }, 12, 326320, 724, 1519403715,  },
	[29489] = { { 500375494, {1,1,0} }, 1, "Krimas", { 500375494, {1,1,0} }, 1, 500375493, 1, 1519403715,  },
	[29490] = { { 539800065, {1,1,0} }, 1, "Krimas", { 539800065, {1,1,0} }, 1, 539800064, 1, 1519403715,  },
	[29491] = { { 552775063, {1,1,0} }, 1, "Krimas", { 552775063, {1,1,0} }, 1, 552775062, 1, 1519403715,  },
	[29495] = { { 421245503, {1,1,0} }, 1, "Krimas", { 421245503, {1,1,0} }, 1, 421245502, 0, 1519403715,  },
	[29496] = { { 650709200, {1,1,0} }, 1, "Krimas", { 650709200, {1,1,0} }, 1, 650709199, 1, 1519403715,  },
	[29497] = { { 349752681, {1,1,0} }, 1, "Krimas", { 349752681, {1,1,0} }, 1, 349752680, 0, 1519403715,  },
	[29509] = { { 1872316229, {1,1,0} }, 1, "Krimas", { 1872316229, {1,1,0} }, 1, 1872316225, 2, 1519403715,  },
	[29510] = { { 1723085731, {1,1,0} }, 1, "Krimas", { 1723085731, {1,1,0} }, 1, 1723085728, 2, 1519403715,  },
	[29512] = { { 499654452, {1,1,0} }, 1, "Krimas", { 499654452, {1,1,0} }, 1, 499654451, 1, 1519403715,  },
	[29528] = { { 41691212, {1,1,0} }, 1, "Krimas", { 41691212, {1,1,0} }, 1, 41691212, 0, 1519403715,  },
	[29532] = { { 20824903, {1,0,0} }, 1, "Tehbankz", { 20824903, {1,0,0} }, 1, 10628966, 8829941, 1519403715,  },
	[29534] = { { 79616863, {1,1,0} }, 1, "Krimas", { 79616863, {1,1,0} }, 1, 79616863, 0, 1519403715,  },
	[29535] = { { 1471238348, {1,1,0} }, 1, "If", { 1471238348, {1,1,0} }, 1, 1471238345, 2, 1519403715,  },
	[29539] = { { 11253370, {1,1,0} }, 6, "Belfina", { 11253370, {1,1,0} }, 6, 11253370, 0, 1519403715,  },
	[29540] = { { 1750000, {1,1,0} }, 2, "Temptress", { 1750000, {1,1,0} }, 2, 1750000, 0, 1519403715,  },
	[29547] = { { 3507025, {0,1,0} }, 1, "Tehbankz", { 3507025, {0,1,0} }, 1, 4294663, 682115, 1519403715,  },
	[29548] = { { 5759999, {1,1,0} }, 1, "Artrozbek", { 5763900, {1,1,0} }, 30, 5664890, 171877, 1519403715,  },
	[29549] = { { 15286656, {1,1,0} }, 1, "Tehbankz", { 15286656, {1,1,0} }, 1, 15286656, 0, 1519403715,  },
	[29550] = { { 949999998, {1,1,0} }, 1, "Tehbankz", { 949999998, {1,1,0} }, 2, 949999997, 1, 1519403715,  },
	[29571] = { { 14299187, {1,1,0} }, 1, "Susanxpress", { 14299187, {1,1,0} }, 1, 14299197, 20, 1519403715,  },
	[29723] = { { 434152422, {1,1,0} }, 1, "Belfina", { 434152422, {1,1,0} }, 1, 434152421, 0, 1519403715,  },
	[29724] = { { 357104878, {1,1,0} }, 1, "Artrozbek", { 357104878, {1,1,0} }, 2, 355953040, 1888144, 1519403715,  },
	[29727] = { { 250000000, {1,1,0} }, 1, "Orlordil", { 250000000, {1,1,0} }, 1, 250000000, 0, 1519403715,  },
	[29729] = { { 539301212, {1,1,0} }, 1, "Quantom", { 539301212, {1,1,0} }, 1, 530898656, 12261660, 1519403715,  },
	[29730] = { { 175000000, {0.5,0.5,1} }, 1, "Kheria", { 175000000, {0.5,0.5,1} }, 1, 804999999, 711662489, 1519403715,  },
	[29731] = { { 276245750, {1,1,0} }, 1, "Quantom", { 276245750, {1,1,0} }, 1, 267816281, 12300934, 1519403715,  },
	[29732] = { { 519964976, {1,1,0} }, 1, "Quantom", { 519964976, {1,1,0} }, 1, 503914312, 23422372, 1519403715,  },
	[29733] = { { 295740482, {1,1,0} }, 1, "Quantom", { 295740482, {1,1,0} }, 2, 295740482, 0, 1519403715,  },
	[29734] = { { 257637368, {1,1,0} }, 1, "Tinklepantz", { 257637368, {1,1,0} }, 2, 257637368, 0, 1519403715,  },
	[29739] = { { 188499, {1,1,0} }, 2, "Jpmorcan", { 188500, {1,1,0} }, 15, 188732, 380, 1519403715,  },
	[29740] = { { 62000, {1,1,0} }, 1, "Vitals", { 62695, {1,1,0} }, 31, 62700, 9, 1519403715,  },
	[29902] = { { 3129262, {1,1,0} }, 1, "Susanxpress", { 3129262, {1,1,0} }, 2, 3129260, 2, 1519403715,  },
	[29953] = { nil, nil, nil, nil, nil, 6916248, 859504, 1519403715,  },
	[29956] = { nil, nil, nil, nil, nil, 7500000, 0, 1519403715,  },
	[29957] = { nil, nil, nil, nil, nil, 7500000, 0, 1519403715,  },
	[29958] = { { 2353794, {1,1,0} }, 1, "Susanxpress", { 2353794, {1,1,0} }, 3, 2353792, 2, 1519403715,  },
	[30040] = { { 1807040271, {1,1,0} }, 1, "Krimas", { 1807040271, {1,1,0} }, 1, 1807040268, 2, 1519403715,  },
	[30183] = { { 19977, {0,1,0} }, 3, "Acidslime", { 19978, {0,1,0} }, 31, 22046, 1771, 1519403715,  },
	[30282] = { { 881464, {1,1,0} }, 1, "Hoodieisevil", { 881464, {1,1,0} }, 1, 881494, 41, 1519403715,  },
	[30283] = { { 883000, {1,1,0} }, 1, "Casterita", { 883000, {1,1,0} }, 2, 883418, 473, 1519403715,  },
	[30305] = { { 328875, {0,1,0} }, 1, "Yögsöthöth", { 328875, {0,1,0} }, 3, 368508, 40339, 1519403715,  },
	[30306] = { { 877500, {1,1,0} }, 2, "Yögsöthöth", { 877500, {1,1,0} }, 5, 910453, 30504, 1519403715,  },
	[30307] = { { 410000, {1,1,0} }, 2, "Sarella", { 410000, {1,1,0} }, 3, 425998, 18072, 1519403715,  },
	[30308] = { { 175013, {1,1,0} }, 1, "Demira", { 175013, {1,1,0} }, 4, 178802, 1700, 1519403715,  },
	[30323] = { { 139298, {1,1,0} }, 1, "Hoodieisevil", { 139298, {1,1,0} }, 2, 139328, 41, 1519403715,  },
	[30324] = { { 512499, {0.5,0.5,1} }, 1, "Quynn", { 512499, {0.5,0.5,1} }, 4, 1058400, 260210, 1519403715,  },
	[30483] = { { 37089403, {1,1,0} }, 1, "If", { 37089403, {1,1,0} }, 1, 37089403, 0, 1519403715,  },
	[30722] = { { 949999999, {1,1,0} }, 1, "If", { 949999999, {1,1,0} }, 3, 949999997, 1, 1519403715,  },
	[30723] = { { 119989999, {1,1,0} }, 1, "Tehbankz", { 119989999, {1,1,0} }, 3, 119989999, 0, 1519403715,  },
	[30724] = { { 193032911, {1,1,0} }, 1, "If", { 193032911, {1,1,0} }, 1, 193032911, 0, 1519403715,  },
	[30725] = { { 261980716, {1,1,0} }, 1, "Tehbankz", { 261980716, {1,1,0} }, 2, 261980716, 0, 1519403715,  },
	[30726] = { { 78172012, {1,1,0} }, 1, "If", { 78172012, {1,1,0} }, 1, 78172012, 0, 1519403715,  },
	[30727] = { { 88999999, {1,1,0} }, 1, "If", { 88999999, {1,1,0} }, 2, 88999999, 0, 1519403715,  },
	[30728] = { { 75000000, {1,1,0} }, 1, "Relemdeen", { 75000000, {1,1,0} }, 1, 75000000, 0, 1519403715,  },
	[30729] = { { 50000000, {1,1,0} }, 1, "Relemdeen", { 50000000, {1,1,0} }, 2, 50000000, 0, 1519403715,  },
	[30730] = { { 185075046, {1,1,0} }, 1, "If", { 185075046, {1,1,0} }, 1, 185075046, 0, 1519403715,  },
	[30731] = { { 138846735, {1,1,0} }, 1, "If", { 138846735, {1,1,0} }, 1, 138846735, 0, 1519403715,  },
	[30732] = { { 600990008, {1,1,0} }, 1, "If", { 600990008, {1,1,0} }, 1, 600990007, 1, 1519403715,  },
	[30734] = { { 98115223, {1,1,0} }, 1, "Carëbëar", { 98115223, {1,1,0} }, 3, 98115223, 0, 1519403715,  },
	[30735] = { { 78067932, {1,1,0} }, 1, "If", { 78067932, {1,1,0} }, 2, 78067932, 0, 1519403715,  },
	[30736] = { { 50009998, {1,1,0} }, 1, "If", { 50009998, {1,1,0} }, 2, 50009998, 0, 1519403715,  },
	[30737] = { { 165299994, {1,1,0} }, 1, "Carëbëar", { 165299994, {1,1,0} }, 3, 165299994, 0, 1519403715,  },
	[30738] = { { 29910000, {1,1,0} }, 1, "Geezee", { 29910000, {1,1,0} }, 4, 29917997, 3508, 1519403715,  },
	[30739] = { { 141201510, {1,1,0} }, 1, "If", { 141201510, {1,1,0} }, 1, 141201510, 0, 1519403715,  },
	[30740] = { { 150069748, {1,1,0} }, 2, "Quantom", { 150069748, {1,1,0} }, 3, 150069748, 0, 1519403715,  },
	[30741] = { { 143570000, {1,1,0} }, 1, "Photersita", { 143570000, {1,1,0} }, 2, 143571169, 2381, 1519403715,  },
	[30745] = { { 500000, {1,1,0} }, 1, "Temptress", { 500000, {1,1,0} }, 1, 500000, 0, 1519403715,  },
	[30746] = { { 200000, {1,1,0} }, 1, "Temptress", { 200000, {1,1,0} }, 1, 200000, 0, 1519403715,  },
	[30747] = { { 500000, {1,1,0} }, 1, "Temptress", { 500000, {1,1,0} }, 1, 500000, 0, 1519403715,  },
	[30748] = { { 500000, {1,1,0} }, 1, "Temptress", { 500000, {1,1,0} }, 1, 500000, 0, 1519403715,  },
	[30755] = { { 69000000, {1,1,0} }, 1, "Geezee", { 69000000, {1,1,0} }, 3, 69743998, 326421, 1519403715,  },
	[30804] = { { 1999999, {1,1,0} }, 1, "Artrozbek", { 1999999, {1,1,0} }, 2, 1999999, 0, 1519403715,  },
	[30809] = { { 34999, {1,1,0} }, 5, "Jpmorcan", { 34999, {1,1,0} }, 24, 35072, 120, 1519403715,  },
	[30810] = { { 192999, {1,1,0} }, 5, "Jpmorcan", { 193466, {1,1,0} }, 393, 193594, 168, 1519403715,  },
	[30817] = { { 1025, {1,1,0} }, 10, "Dontmoome", { 1029, {1,1,0} }, 315, 1029, 0, 1519403715,  },
	[30831] = { { 106501451, {1,1,0} }, 4, "Typha", { 106501451, {1,1,0} }, 5, 106501451, 0, 1519403715,  },
	[30837] = { { 313430904, {1,1,0} }, 3, "Typha", { 313430904, {1,1,0} }, 3, 313430903, 0, 1519403715,  },
	[31125] = { { 47350000, {1,1,0} }, 1, "Geezee", { 47350000, {1,1,0} }, 5, 47941062, 673535, 1519403715,  },
	[31126] = { { 18660977, {1,1,0} }, 1, "Susanxpress", { 18660977, {1,1,0} }, 3, 18660977, 0, 1519403715,  },
	[31127] = { { 31649999, {1,1,0} }, 1, "Quantom", { 31649999, {1,1,0} }, 4, 31649999, 0, 1519403715,  },
	[31133] = { { 490000000, {1,1,0} }, 1, "Geezee", { 490000000, {1,1,0} }, 6, 494499998, 2261907, 1519403715,  },
	[31136] = { { 23201290, {1,1,0} }, 1, "Susanxpress", { 23201290, {1,1,0} }, 1, 23201290, 0, 1519403715,  },
	[31137] = { nil, nil, nil, nil, nil, 50000000, 0, 1519403715,  },
	[31138] = { nil, nil, nil, nil, nil, 8404076, 0, 1519403715,  },
	[31139] = { { 16589943, {1,1,0} }, 1, "Gitbank", { 16589943, {1,1,0} }, 3, 16625458, 58218, 1519403715,  },
	[31140] = { { 26437258, {1,1,0} }, 1, "Susanxpress", { 26437258, {1,1,0} }, 1, 26437258, 0, 1519403715,  },
	[31142] = { nil, nil, nil, nil, nil, 9990000, 0, 1519403715,  },
	[31143] = { { 11925617, {1,1,0} }, 1, "Susanxpress", { 11925617, {1,1,0} }, 2, 11925617, 0, 1519403715,  },
	[31145] = { { 3118720, {1,1,0.5} }, 2, "Gitbank", { 3118720, {1,1,0.5} }, 3, 2894976, 366771, 1519403715,  },
	[31147] = { { 2123980, {1,1,0} }, 2, "If", { 2123980, {1,1,0} }, 3, 2123980, 0, 1519403715,  },
	[31148] = { { 7009197, {1,1,0} }, 1, "Gitbank", { 7009197, {1,1,0} }, 2, 7023357, 23212, 1519403715,  },
	[31149] = { { 19780001, {1,1,0} }, 1, "Hoodieisevil", { 19780001, {1,1,0} }, 6, 19800011, 40707, 1519403715,  },
	[31150] = { { 57501908, {1,1,0} }, 1, "Quantom", { 57501908, {1,1,0} }, 3, 54786373, 7751187, 1519403715,  },
	[31151] = { { 17087561, {1,1,0} }, 1, "Gitbank", { 17087561, {1,1,0} }, 1, 17122081, 56587, 1519403715,  },
	[31152] = { { 29999999, {0,1,0} }, 1, "Tenebrion", { 29999999, {0,1,0} }, 3, 39726249, 9248948, 1519403715,  },
	[31153] = { { 46916110, {1,1,0} }, 1, "Blinkieboi", { 46916110, {1,1,0} }, 2, 46916110, 0, 1519403715,  },
	[31155] = { { 200000000, {1,1,0} }, 1, "Geezee", { 200000000, {1,1,0} }, 2, 195673697, 8808520, 1519403715,  },
	[31156] = { { 150000000, {1,1,0} }, 1, "Geezee", { 150000000, {1,1,0} }, 1, 150000000, 0, 1519403715,  },
	[31157] = { { 56169136, {1,1,0} }, 2, "If", { 56169136, {1,1,0} }, 3, 56169136, 0, 1519403715,  },
	[31158] = { { 153794243, {1,1,0} }, 1, "Tinklepantz", { 153794243, {1,1,0} }, 1, 153794243, 0, 1519403715,  },
	[31159] = { { 27000000, {1,1,0} }, 1, "Geezee", { 27000000, {1,1,0} }, 2, 27000000, 0, 1519403715,  },
	[31160] = { { 60417270, {0,1,0} }, 1, "Demira", { 60417270, {0,1,0} }, 3, 71316043, 4781710, 1519403715,  },
	[31161] = { { 37391979, {1,1,0} }, 1, "Susanxpress", { 37391979, {1,1,0} }, 1, 37391979, 0, 1519403715,  },
	[31162] = { { 9638988, {1,1,0} }, 1, "If", { 9638988, {1,1,0} }, 1, 9638988, 0, 1519403715,  },
	[31163] = { { 100000000, {1,1,0} }, 1, "Geezee", { 100000000, {1,1,0} }, 1, 100000000, 0, 1519403715,  },
	[31164] = { nil, nil, nil, nil, nil, 508287164, 0, 1519403715,  },
	[31166] = { { 141718833, {1,1,0} }, 1, "Kantaraz", { 141718833, {1,1,0} }, 3, 141719834, 2036, 1519403715,  },
	[31167] = { { 2678038896, {1,0,0} }, 1, "If", { 1, {1,1,0} }, 1, 1, 0, 1519403715,  },
	[31168] = { { 128529541, {1,1,0} }, 1, "If", { 128529541, {1,1,0} }, 2, 128529541, 0, 1519403715,  },
	[31170] = { nil, nil, nil, nil, nil, 231213082, 0, 1519403715,  },
	[31172] = { { 197000000, {1,1,0} }, 1, "Geezee", { 197000000, {1,1,0} }, 2, 197713042, 312839, 1519403715,  },
	[31173] = { { 91583785, {1,1,0} }, 1, "Tinklepantz", { 91583785, {1,1,0} }, 4, 91583785, 0, 1519403715,  },
	[31174] = { { 246824157, {1,1,0} }, 2, "If", { 246824157, {1,1,0} }, 2, 246824157, 0, 1519403715,  },
	[31176] = { { 163393899, {1,1,0} }, 1, "Rejuvenate", { 163393899, {1,1,0} }, 5, 163393899, 0, 1519403715,  },
	[31178] = { { 3209517, {1,1,0} }, 1, "Pauper", { 3209517, {1,1,0} }, 1, 3209517, 0, 1519403715,  },
	[31179] = { { 180000000, {1,1,0} }, 1, "Geezee", { 180000000, {1,1,0} }, 3, 187973990, 3498234, 1519403715,  },
	[31180] = { { 28590000, {1,1,0} }, 1, "Geezee", { 28590000, {1,1,0} }, 4, 28657656, 97784, 1519403715,  },
	[31181] = { { 35330376, {1,1,0} }, 1, "If", { 35330376, {1,1,0} }, 1, 35330376, 0, 1519403715,  },
	[31182] = { { 79003028, {1,1,0} }, 1, "Quantom", { 79003028, {1,1,0} }, 3, 79003028, 0, 1519403715,  },
	[31183] = { { 70575009, {1,1,0} }, 1, "If", { 70575009, {1,1,0} }, 1, 70575009, 0, 1519403715,  },
	[31184] = { { 79999998, {1,1,0} }, 1, "If", { 79999998, {1,1,0} }, 3, 79999998, 0, 1519403715,  },
	[31185] = { { 152717188, {1,1,0} }, 1, "Tinklepantz", { 152717188, {1,1,0} }, 1, 152717188, 0, 1519403715,  },
	[31186] = { { 27849999, {1,1,0} }, 1, "Syntrax", { 27849999, {1,1,0} }, 3, 27861749, 19261, 1519403715,  },
	[31187] = { nil, nil, nil, nil, nil, 14479708, 0, 1519403715,  },
	[31188] = { { 22627190, {1,1,0} }, 1, "Quantom", { 22627190, {1,1,0} }, 1, 22627190, 0, 1519403715,  },
	[31189] = { { 5497504, {1,1,0} }, 1, "If", { 5497504, {1,1,0} }, 1, 5497504, 0, 1519403715,  },
	[31194] = { { 806820, {1,1,0} }, 1, "If", { 806820, {1,1,0} }, 1, 806820, 0, 1519403715,  },
	[31195] = { { 140000000, {1,1,0} }, 1, "Geezee", { 140000000, {1,1,0} }, 2, 140000000, 0, 1519403715,  },
	[31196] = { { 1863420, {1,1,0} }, 1, "If", { 1863420, {1,1,0} }, 1, 1863420, 0, 1519403715,  },
	[31197] = { { 103045082, {1,1,0} }, 1, "Tehbankz", { 103045082, {1,1,0} }, 1, 103045082, 0, 1519403715,  },
	[31199] = { { 113707536, {1,1,0} }, 1, "Demira", { 113707536, {1,1,0} }, 1, 113707536, 0, 1519403715,  },
	[31200] = { { 48479403, {1,1,0} }, 1, "Quantom", { 48479403, {1,1,0} }, 2, 48479403, 0, 1519403715,  },
	[31201] = { { 41542517, {1,1,0} }, 1, "Susanxpress", { 41547517, {1,1,0} }, 8, 41548017, 1018, 1519403715,  },
	[31202] = { { 7577279, {1,1,0} }, 1, "Zenjue", { 7577279, {1,1,0} }, 1, 7577279, 0, 1519403715,  },
	[31203] = { { 4429091, {1,1,0} }, 1, "Demira", { 4429091, {1,1,0} }, 2, 4517420, 41252, 1519403715,  },
	[31204] = { { 98990097, {1,1,0} }, 1, "Blinkieboi", { 98990097, {1,1,0} }, 4, 99090087, 203584, 1519403715,  },
	[31209] = { { 150000000, {0.5,0.5,1} }, 1, "Geezee", { 150000000, {0.5,0.5,1} }, 1, 240000000, 73484692, 1519403715,  },
	[31210] = { { 98000000, {1,1,0} }, 1, "Geezee", { 98000000, {1,1,0} }, 2, 99599996, 701980, 1519403715,  },
	[31211] = { { 70000000, {1,1,0} }, 1, "Geezee", { 70000000, {1,1,0} }, 1, 68000000, 4072078, 1519403715,  },
	[31213] = { { 11228911, {1,1,0.5} }, 1, "Kantaraz", { 11228911, {1,1,0.5} }, 4, 10357021, 1776638, 1519403715,  },
	[31214] = { { 136000000, {1,1,0} }, 1, "Geezee", { 136000000, {1,1,0} }, 5, 136201848, 735207, 1519403715,  },
	[31215] = { { 113607047, {1,1,0} }, 1, "Geezee", { 113607047, {1,1,0} }, 2, 113607047, 0, 1519403715,  },
	[31216] = { { 92274018, {1,1,0} }, 1, "Demira", { 92274018, {1,1,0} }, 1, 89439995, 1636224, 1519403715,  },
	[31217] = { { 241085705, {1,1,0} }, 1, "If", { 241085705, {1,1,0} }, 1, 236977134, 8365209, 1519403715,  },
	[31218] = { { 174879715, {1,1,0} }, 1, "Cruxenigma", { 174879715, {1,1,0} }, 2, 176494522, 3127832, 1519403715,  },
	[31219] = { { 500000000, {1,1,0} }, 1, "Geezee", { 500000000, {1,1,0} }, 1, 504953570, 10085662, 1519403715,  },
	[31220] = { { 174493510, {1,1,0} }, 1, "If", { 174493510, {1,1,0} }, 1, 174493510, 0, 1519403715,  },
	[31221] = { { 28235507, {1,1,0} }, 1, "Artrozbek", { 28235507, {1,1,0} }, 2, 28235507, 0, 1519403715,  },
	[31222] = { { 62500000, {1,1,0} }, 1, "Ghoulboner", { 62500000, {1,1,0} }, 3, 64182452, 1900537, 1519403715,  },
	[31223] = { { 125496871, {1,1,0} }, 1, "Artrozbek", { 125496871, {1,1,0} }, 2, 126553948, 1732806, 1519403715,  },
	[31224] = { { 150244398, {1,1,0} }, 1, "Quantom", { 150244398, {1,1,0} }, 4, 150244398, 0, 1519403715,  },
	[31226] = { { 12000000, {1,1,0} }, 1, "Gitbank", { 12000000, {1,1,0} }, 1, 12000000, 0, 1519403715,  },
	[31227] = { { 110049459, {1,1,0} }, 1, "Tehbankz", { 110049459, {1,1,0} }, 3, 110049460, 1, 1519403715,  },
	[31230] = { { 23037437, {1,1,0} }, 1, "Pauper", { 23037437, {1,1,0} }, 1, 23037437, 0, 1519403715,  },
	[31233] = { { 68649898, {1,1,0} }, 1, "Mêow", { 68649898, {1,1,0} }, 2, 68920661, 443847, 1519403715,  },
	[31234] = { { 69299997, {1,1,0} }, 1, "Gitbank", { 69299997, {1,1,0} }, 2, 69439997, 229494, 1519403715,  },
	[31235] = { { 169999999, {1,1,0} }, 1, "Hordefargo", { 169999999, {1,1,0} }, 5, 171189836, 2422555, 1519403715,  },
	[31236] = { { 101464920, {1,1,0} }, 1, "Chingles", { 101464920, {1,1,0} }, 1, 101169936, 483551, 1519403715,  },
	[31237] = { { 33323179, {1,1,0} }, 1, "Susanxpress", { 33323179, {1,1,0} }, 2, 34991843, 3397464, 1519403715,  },
	[31238] = { { 8536771, {1,1,0} }, 1, "Susanxpress", { 8536771, {1,1,0} }, 1, 8536771, 0, 1519403715,  },
	[31240] = { { 38131614, {1,1,0} }, 1, "Quantom", { 38131614, {1,1,0} }, 1, 39387292, 1832383, 1519403715,  },
	[31242] = { { 106604305, {1,1,0} }, 1, "Hansol", { 106604305, {1,1,0} }, 4, 106604305, 0, 1519403715,  },
	[31243] = { { 198008300, {1,1,0} }, 1, "Geezee", { 198008300, {1,1,0} }, 1, 198008300, 0, 1519403715,  },
	[31244] = { { 100000000, {1,1,0} }, 1, "Geezee", { 100000000, {1,1,0} }, 1, 100000000, 0, 1519403715,  },
	[31246] = { { 55555555, {1,1,0} }, 1, "Geezee", { 55555555, {1,1,0} }, 3, 55862426, 556924, 1519403715,  },
	[31247] = { nil, nil, nil, nil, nil, 442819338, 0, 1519403715,  },
	[31248] = { { 97702696, {1,1,0} }, 1, "If", { 97702696, {1,1,0} }, 1, 97702696, 0, 1519403715,  },
	[31249] = { { 250000000, {1,1,0} }, 1, "Geezee", { 250000000, {1,1,0} }, 1, 250000000, 0, 1519403715,  },
	[31250] = { nil, nil, nil, nil, nil, 190188276, 0, 1519403715,  },
	[31254] = { { 30680599, {1,1,0} }, 1, "Quantom", { 30680600, {1,1,0} }, 7, 30680600, 0, 1519403715,  },
	[31255] = { { 5500000, {1,1,0} }, 1, "Gitbank", { 5500000, {1,1,0} }, 1, 5500000, 0, 1519403715,  },
	[31268] = { nil, nil, nil, nil, nil, 271080743, 14714480, 1519403715,  },
	[31269] = { { 50000000, {1,1,0} }, 1, "Geezee", { 50000000, {1,1,0} }, 2, 51815919, 796713, 1519403715,  },
	[31270] = { { 18290000, {1,1,0} }, 1, "Kamenosuke", { 18290000, {1,1,0} }, 1, 18290000, 0, 1519403715,  },
	[31272] = { { 120000000, {1,1,0} }, 1, "Padrepoe", { 120000000, {1,1,0} }, 1, 120000000, 0, 1519403715,  },
	[31276] = { { 25000000, {1,1,0} }, 1, "Bankdotorg", { 25000000, {1,1,0} }, 3, 25000000, 0, 1519403715,  },
	[31277] = { { 11523269, {1,1,0} }, 1, "Pauper", { 11523269, {1,1,0} }, 1, 11523269, 0, 1519403715,  },
	[31280] = { nil, nil, nil, nil, nil, 32160570, 0, 1519403715,  },
	[31281] = { { 85160623, {1,1,0} }, 1, "Quantom", { 85160623, {1,1,0} }, 1, 85160623, 0, 1519403715,  },
	[31282] = { { 119530776, {1,1,0.5} }, 1, "Quantom", { 119530776, {1,1,0.5} }, 2, 112819008, 13599438, 1519403715,  },
	[31283] = { { 10910759, {1,1,0} }, 1, "Susanxpress", { 10910759, {1,1,0} }, 2, 10910759, 0, 1519403715,  },
	[31284] = { { 33723949, {1,1,0} }, 1, "Susanxpress", { 33723949, {1,1,0} }, 2, 33723949, 0, 1519403715,  },
	[31285] = { { 12372278, {1,1,0} }, 2, "If", { 12372278, {1,1,0} }, 2, 12372278, 0, 1519403715,  },
	[31286] = { { 25150000, {1,1,0} }, 1, "Susanxpress", { 25150000, {1,1,0} }, 3, 25159000, 2603, 1519403715,  },
	[31287] = { { 32691021, {1,1,0} }, 1, "Avarici", { 32691021, {1,1,0} }, 2, 32691021, 0, 1519403715,  },
	[31288] = { { 17000000, {1,1,0} }, 1, "Geezee", { 17000000, {1,1,0} }, 3, 17384999, 169056, 1519403715,  },
	[31289] = { { 49999999, {1,1,0} }, 1, "Tenebrion", { 49999999, {1,1,0} }, 3, 49999999, 0, 1519403715,  },
	[31290] = { { 11589428, {1,1,0} }, 1, "Susanxpress", { 11589428, {1,1,0} }, 2, 11590428, 2036, 1519403715,  },
	[31291] = { { 73124997, {1,1,0} }, 1, "Ogrimic", { 73124997, {1,1,0} }, 1, 73874996, 847217, 1519403715,  },
	[31292] = { { 13649999, {1,1,0} }, 1, "Avarici", { 13649999, {1,1,0} }, 4, 13684999, 71262, 1519403715,  },
	[31293] = { nil, nil, nil, nil, nil, 1000000, 0, 1519403715,  },
	[31294] = { { 87895464, {1,1,0} }, 1, "Belfina", { 87895464, {1,1,0} }, 1, 87895462, 2, 1519403715,  },
	[31295] = { { 12231785, {1,1,0} }, 1, "Ogrimic", { 12231785, {1,1,0} }, 4, 12357239, 141716, 1519403715,  },
	[31297] = { { 21444829, {1,1,0.5} }, 1, "Tehbankz", { 21444829, {1,1,0.5} }, 2, 17417229, 3826675, 1519403715,  },
	[31298] = { { 3518942, {1,1,0} }, 1, "Tehbankz", { 3518942, {1,1,0} }, 3, 3518942, 0, 1519403715,  },
	[31299] = { { 7565269, {1,1,0} }, 1, "Biggismallz", { 7565269, {1,1,0} }, 3, 7642862, 87650, 1519403715,  },
	[31303] = { { 7009996, {1,1,0} }, 2, "Orlordil", { 7009996, {1,1,0} }, 2, 7088996, 160847, 1519403715,  },
	[31304] = { { 1980000, {1,1,0} }, 1, "Gitbank", { 1980000, {1,1,0} }, 3, 1907000, 148631, 1519403715,  },
	[31305] = { { 8849995, {1,1,0} }, 1, "Rejuvenate", { 8849995, {1,1,0} }, 6, 8849996, 1, 1519403715,  },
	[31306] = { { 4781339, {1,1,0} }, 1, "Naloria", { 4781339, {1,1,0} }, 5, 4747873, 418368, 1519403715,  },
	[31308] = { { 900000, {1,1,0} }, 1, "Naloria", { 900000, {1,1,0} }, 4, 940000, 45185, 1519403715,  },
	[31318] = { { 500000000, {1,1,0.5} }, 1, "Geezee", { 500000000, {1,1,0.5} }, 1, 404000000, 78383672, 1519403715,  },
	[31319] = { { 5000000, {1,1,0} }, 1, "Gitbanks", { 5000000, {1,1,0} }, 1, 5000000, 0, 1519403715,  },
	[31320] = { { 94930000, {1,1,0} }, 1, "Geezee", { 94930000, {1,1,0} }, 4, 94938993, 4521, 1519403715,  },
	[31322] = { { 99899995, {1,1,0} }, 1, "Artrozbek", { 99899995, {1,1,0} }, 6, 99899996, 1, 1519403715,  },
	[31323] = { { 85007750, {1,1,0} }, 1, "Gitbank", { 85007750, {1,1,0} }, 3, 88035975, 6165583, 1519403715,  },
	[31326] = { { 24999999, {1,1,0} }, 1, "Tehbankz", { 24999999, {1,1,0} }, 3, 26281920, 2610040, 1519403715,  },
	[31328] = { { 103941485, {1,1,0} }, 1, "Artrozbek", { 103941485, {1,1,0} }, 3, 103941485, 0, 1519403715,  },
	[31329] = { { 18526679, {1,1,0} }, 1, "Pruntzels", { 18526679, {1,1,0} }, 1, 18526679, 0, 1519403715,  },
	[31330] = { { 149999899, {1,1,0} }, 1, "Hoodieisevil", { 149999899, {1,1,0} }, 3, 156573701, 13384483, 1519403715,  },
	[31331] = { { 599989899, {1,1,0} }, 1, "Quantom", { 599989899, {1,1,0} }, 5, 599989908, 23, 1519403715,  },
	[31332] = { { 210000000, {1,1,0} }, 1, "Geezee", { 210000000, {1,1,0} }, 3, 210000000, 0, 1519403715,  },
	[31333] = { { 145832262, {1,1,0} }, 1, "Quantom", { 145832262, {1,1,0} }, 1, 145832262, 0, 1519403715,  },
	[31334] = { { 221786205, {1,1,0} }, 1, "Quantom", { 221786205, {1,1,0} }, 1, 221786205, 0, 1519403715,  },
	[31335] = { { 150000000, {0.5,0.5,1} }, 1, "Geezee", { 150000000, {0.5,0.5,1} }, 3, 200342400, 32569375, 1519403715,  },
	[31336] = { nil, nil, nil, nil, nil, 1141555553, 116159762, 1519403715,  },
	[31338] = { nil, nil, nil, nil, nil, 69729894, 0, 1519403715,  },
	[31339] = { { 5750000, {1,1,0} }, 1, "Raenu", { 5750000, {1,1,0} }, 2, 5750000, 0, 1519403715,  },
	[31340] = { { 177048914, {1,1,0} }, 1, "Quantom", { 177048914, {1,1,0} }, 1, 177048914, 0, 1519403715,  },
	[31343] = { { 47007590, {1,1,0} }, 1, "Demira", { 47007590, {1,1,0} }, 2, 47971848, 423057, 1519403715,  },
	[31367] = { { 969964458, {1,1,0} }, 1, "Krimas", { 969964458, {1,1,0} }, 1, 969964456, 1, 1519403715,  },
	[31368] = { { 810220693, {1,1,0} }, 1, "Krimas", { 810220693, {1,1,0} }, 1, 810220691, 1, 1519403715,  },
	[31369] = { { 1318308495, {1,1,0} }, 1, "Krimas", { 1318308495, {1,1,0} }, 1, 1318308492, 2, 1519403715,  },
	[31371] = { { 1210464815, {1,1,0} }, 1, "Krimas", { 1210464815, {1,1,0} }, 1, 1210464813, 1, 1519403715,  },
	[31556] = { { 41111111, {1,1,0} }, 2, "Tenebrion", { 41111111, {1,1,0} }, 3, 41732793, 590668, 1519403715,  },
	[31580] = { { 30740155, {1,1,0} }, 1, "Quantom", { 30740155, {1,1,0} }, 1, 30927940, 274030, 1519403715,  },
	[31670] = { { 16482, {1,1,0} }, 61, "Caesar", { 16482, {1,1,0} }, 68, 16483, 1, 1519403715,  },
	[31671] = { { 9695, {1,1,0} }, 1, "Hoodieisevil", { 9790, {1,1,0} }, 81, 9791, 2, 1519403715,  },
	[31857] = { { 88880000, {1,1,0} }, 1, "Thevoidlord", { 88880000, {1,1,0} }, 1, 88880000, 0, 1519403715,  },
	[31858] = { { 88880000, {1,1,0} }, 1, "Thevoidlord", { 88880000, {1,1,0} }, 1, 88880000, 0, 1519403715,  },
	[31870] = { { 10154754, {1,1,0} }, 1, "Belfina", { 10154754, {1,1,0} }, 1, 10154139, 1008, 1519403715,  },
	[31878] = { { 12839999, {1,1,0} }, 1, "Ada", { 12839999, {1,1,0} }, 4, 12847999, 13113, 1519403715,  },
	[31882] = { { 931093, {1,1,0} }, 1, "Sethudra", { 931093, {1,1,0} }, 4, 937677, 4310, 1519403715,  },
	[31883] = { { 256000, {1,1,0} }, 1, "Viox", { 256000, {1,1,0} }, 3, 256127, 208, 1519403715,  },
	[31884] = { { 8582230, {1,0,0} }, 1, "Artrozbek", { 8582230, {1,0,0} }, 1, 5292336, 3089618, 1519403715,  },
	[31886] = { { 422780, {1,1,0} }, 1, "Craftybank", { 422780, {1,1,0} }, 3, 432362, 7621, 1519403715,  },
	[31887] = { { 970170, {1,1,0} }, 2, "Susanxpress", { 970170, {1,1,0} }, 5, 970170, 0, 1519403715,  },
	[31892] = { { 1977525, {1,1,0} }, 1, "Sethudra", { 1977525, {1,1,0} }, 1, 1977525, 0, 1519403715,  },
	[31893] = { { 4751458, {1,1,0} }, 1, "Artrozbek", { 4751458, {1,1,0} }, 4, 4751458, 1, 1519403715,  },
	[31894] = { { 800000, {1,1,0} }, 1, "Safetybox", { 800000, {1,1,0} }, 2, 838472, 36553, 1519403715,  },
	[31896] = { { 285188, {1,1,0} }, 1, "Demira", { 285188, {1,1,0} }, 2, 289431, 2715, 1519403715,  },
	[31898] = { { 517496, {0.5,0.5,1} }, 1, "Quynn", { 517496, {0.5,0.5,1} }, 5, 1062646, 239332, 1519403715,  },
	[31901] = { { 3292500, {1,1,0} }, 1, "Vitals", { 3292500, {1,1,0} }, 4, 3293125, 1025, 1519403715,  },
	[31902] = { { 1679068, {1,1,0} }, 1, "Elina", { 1679068, {1,1,0} }, 4, 1679068, 0, 1519403715,  },
	[31903] = { { 2375105, {1,1,0} }, 1, "Clothb", { 2375105, {1,1,0} }, 2, 2376986, 3083, 1519403715,  },
	[31905] = { { 593998, {1,1,0} }, 1, "Distantfate", { 593998, {1,1,0} }, 4, 593998, 0, 1519403715,  },
	[31906] = { { 478000, {1,1,0} }, 1, "Casterita", { 478000, {1,1,0} }, 2, 478399, 451, 1519403715,  },
	[31910] = { { 3607498, {1,1,0} }, 2, "Maynerd", { 3607498, {1,1,0} }, 4, 3607824, 534, 1519403715,  },
	[31915] = { { 391813, {1,1,0} }, 1, "Greedygoblin", { 391813, {1,1,0} }, 1, 391813, 0, 1519403715,  },
	[31916] = { { 187000, {1,1,0} }, 1, "Tempted", { 187000, {1,1,0} }, 2, 188650, 2227, 1519403715,  },
	[31918] = { { 3000000, {1,1,0} }, 1, "Dando", { 3000000, {1,1,0} }, 1, 3000000, 0, 1519403715,  },
	[31942] = { { 41405763, {1,1,0} }, 1, "Artrozbek", { 41405763, {1,1,0} }, 3, 41405763, 0, 1519403715,  },
	[32193] = { { 2950000, {1,1,0} }, 1, "Sewrun", { 2950000, {1,1,0} }, 1, 2950000, 0, 1519403715,  },
	[32196] = { { 22712580, {1,1,0.5} }, 1, "Demira", { 22712580, {1,1,0.5} }, 1, 20245859, 1744235, 1519403715,  },
	[32200] = { nil, nil, nil, nil, nil, 5793053, 0, 1519403715,  },
	[32203] = { { 13509624, {1,1,0} }, 1, "Demira", { 13509624, {1,1,0} }, 2, 13752104, 158740, 1519403715,  },
	[32206] = { { 6000000, {1,1,0} }, 1, "Demira", { 6000000, {1,1,0} }, 1, 6000000, 0, 1519403715,  },
	[32215] = { { 5750000, {1,1,0} }, 1, "Demira", { 5750000, {1,1,0} }, 1, 5750000, 0, 1519403715,  },
	[32217] = { nil, nil, nil, nil, nil, 7713841, 0, 1519403715,  },
	[32218] = { nil, nil, nil, nil, nil, 7725567, 0, 1519403715,  },
	[32221] = { { 5750000, {1,1,0} }, 1, "Demira", { 5750000, {1,1,0} }, 1, 5750000, 0, 1519403715,  },
	[32223] = { { 30319994, {1,1,0} }, 1, "Demira", { 30319994, {1,1,0} }, 4, 30864198, 356265, 1519403715,  },
	[32224] = { nil, nil, nil, nil, nil, 10472799, 0, 1519403715,  },
	[32226] = { nil, nil, nil, nil, nil, 6365371, 0, 1519403715,  },
	[32227] = { { 63833, {1,1,0} }, 6, "Acidslime", { 63833, {1,1,0} }, 20, 64248, 664, 1519403715,  },
	[32228] = { { 4000, {1,1,0} }, 1, "Acidslime", { 4000, {1,1,0} }, 1, 4000, 0, 1519403715,  },
	[32229] = { { 75988, {1,1,0} }, 4, "Acidslime", { 75988, {1,1,0} }, 15, 75990, 2, 1519403715,  },
	[32230] = { { 60499, {1,1,0} }, 3, "Acidslime", { 60499, {1,1,0} }, 5, 60500, 0, 1519403715,  },
	[32231] = { { 94398, {1,1,0} }, 2, "Acidslime", { 94399, {1,1,0} }, 25, 94500, 140, 1519403715,  },
	[32249] = { { 57613, {1,1,0} }, 2, "Acidslime", { 57614, {1,1,0} }, 20, 58136, 709, 1519403715,  },
	[32381] = { { 1022154039, {1,1,0} }, 1, "Jpmorcan", { 1022154039, {1,1,0} }, 1, 1011046559, 12547263, 1519403715,  },
	[32388] = { { 908755, {1,1,0} }, 3, "Smashlynn", { 908755, {1,1,0} }, 3, 908755, 0, 1519403715,  },
	[32393] = { { 450254456, {1,1,0} }, 1, "Krimas", { 450254456, {1,1,0} }, 1, 450254455, 1, 1519403715,  },
	[32394] = { { 511093389, {1,1,0} }, 1, "Krimas", { 511093389, {1,1,0} }, 1, 511093388, 1, 1519403715,  },
	[32395] = { { 348657354, {1,1,0} }, 1, "Krimas", { 348657354, {1,1,0} }, 1, 348657353, 0, 1519403715,  },
	[32396] = { { 473101636, {1,1,0} }, 1, "Krimas", { 473101636, {1,1,0} }, 1, 473101635, 1, 1519403715,  },
	[32397] = { { 392112029, {1,1,0} }, 1, "Krimas", { 392112029, {1,1,0} }, 1, 392112028, 0, 1519403715,  },
	[32398] = { { 467669138, {1,1,0} }, 1, "Krimas", { 467669138, {1,1,0} }, 1, 467669137, 1, 1519403715,  },
	[32399] = { { 296226313, {1,1,0} }, 1, "Krimas", { 296226313, {1,1,0} }, 1, 296226312, 0, 1519403715,  },
	[32400] = { { 498561684, {1,1,0} }, 1, "Krimas", { 498561684, {1,1,0} }, 1, 498561683, 1, 1519403715,  },
	[32401] = { { 487854908, {1,1,0} }, 1, "Krimas", { 487854908, {1,1,0} }, 1, 487854907, 1, 1519403715,  },
	[32402] = { { 515962929, {1,1,0} }, 1, "Krimas", { 515962929, {1,1,0} }, 1, 515962928, 1, 1519403715,  },
	[32403] = { { 290377960, {1,1,0} }, 1, "Krimas", { 290377960, {1,1,0} }, 1, 290377959, 0, 1519403715,  },
	[32404] = { { 574960885, {1,1,0} }, 1, "Krimas", { 574960885, {1,1,0} }, 1, 574960884, 1, 1519403715,  },
	[32428] = { { 9774, {1,1,0} }, 4, "Acidslime", { 9775, {1,1,0} }, 52, 9826, 31, 1519403715,  },
	[32464] = { nil, nil, nil, nil, nil, 100000, 0, 1519403715,  },
	[32468] = { { 981398, {1,1,0} }, 2, "Werty", { 981398, {1,1,0} }, 7, 986431, 8250, 1519403715,  },
	[32470] = { { 7595151, {1,1,0} }, 2, "Werty", { 7595151, {1,1,0} }, 12, 7634100, 63848, 1519403715,  },
	[32508] = { nil, nil, nil, nil, nil, 18421630, 0, 1519403715,  },
	[32541] = { { 110486370, {1,1,0} }, 1, "Quantom", { 110486370, {1,1,0} }, 1, 106614777, 5649728, 1519403715,  },
	[32620] = { { 5509897, {0,1,0} }, 11, "Divinus", { 5509897, {0,1,0} }, 17, 6853897, 1814611, 1519403715,  },
	[32655] = { { 150000000, {1,1,0} }, 2, "Elgato", { 150000000, {1,1,0} }, 4, 150000000, 0, 1519403715,  },
	[32656] = { { 100000000, {1,1,0} }, 1, "Elgato", { 100000000, {1,1,0} }, 2, 102000000, 4072078, 1519403715,  },
	[32658] = { { 471707818, {1,1,0} }, 1, "If", { 471707818, {1,1,0} }, 1, 471707817, 1, 1519403715,  },
	[32660] = { { 251833597, {1,1,0} }, 1, "Quantom", { 251833597, {1,1,0} }, 2, 251833597, 0, 1519403715,  },
	[32661] = { { 150000000, {1,1,0} }, 1, "Elgato", { 150000000, {1,1,0} }, 3, 155000000, 10180194, 1519403715,  },
	[32662] = { { 509380000, {1,1,0} }, 1, "Geezee", { 509380000, {1,1,0} }, 3, 509387995, 3508, 1519403715,  },
	[32668] = { nil, nil, nil, nil, nil, 14615960, 0, 1519403715,  },
	[32672] = { { 149193335, {1,1,0} }, 2, "If", { 149193335, {1,1,0} }, 2, 149193335, 0, 1519403715,  },
	[32673] = { { 705163953, {1,1,0} }, 1, "If", { 705163953, {1,1,0} }, 1, 705163952, 1, 1519403715,  },
	[32677] = { { 163670214, {1,1,0} }, 1, "If", { 163670214, {1,1,0} }, 2, 163670214, 0, 1519403715,  },
	[32678] = { { 102897939, {1,1,0} }, 1, "If", { 102897939, {1,1,0} }, 1, 102897939, 0, 1519403715,  },
	[32679] = { { 1095138294, {1,1,0} }, 1, "Belfina", { 1095138294, {1,1,0} }, 2, 1095138292, 1, 1519403715,  },
	[32715] = { { 71127494, {1,1,0} }, 1, "Divinus", { 71127494, {1,1,0} }, 2, 71127495, 1, 1519403715,  },
	[32716] = { { 76785182, {1,1,0} }, 2, "Artrozbek", { 76785182, {1,1,0} }, 4, 76785182, 1, 1519403715,  },
	[32717] = { { 50009259, {0,1,0} }, 1, "Divinus", { 50009259, {0,1,0} }, 3, 62282259, 16570474, 1519403715,  },
	[32718] = { { 75008181, {1,1,0} }, 1, "Divinus", { 75008181, {1,1,0} }, 1, 75008181, 0, 1519403715,  },
	[32720] = { { 50890829, {1,1,0} }, 4, "If", { 50890829, {1,1,0} }, 4, 50890829, 0, 1519403715,  },
	[32737] = { { 448900, {1,1,0} }, 1, "Hoodieisevil", { 448900, {1,1,0} }, 3, 449010, 192, 1519403715,  },
	[32739] = { nil, nil, nil, nil, nil, 7124970, 0, 1519403715,  },
	[32747] = { { 129692, {1,1,0} }, 1, "Reported", { 129692, {1,1,0} }, 6, 129747, 32, 1519403715,  },
	[32749] = { { 300595, {0.5,0.5,1} }, 1, "Reported", { 300645, {0.5,0.5,1} }, 12, 431940, 87617, 1519403715,  },
	[32753] = { { 500422, {1,1,0.5} }, 1, "Avarici", { 500422, {1,1,0.5} }, 1, 444568, 24506, 1519403715,  },
	[32755] = { nil, nil, nil, nil, nil, 13598900, 0, 1519403715,  },
	[32776] = { { 883224492, {1,1,0} }, 1, "Caesar", { 883224492, {1,1,0} }, 1, 883224491, 1, 1519403715,  },
	[32897] = { { 48, {0,1,0} }, 16, "Acidslime", { 49, {0,1,0} }, 263, 55, 8, 1519403715,  },
	[32905] = { { 252221, {1,1,0} }, 3, "Poodie", { 252221, {1,1,0} }, 3, 252221, 0, 1519403715,  },
	[33052] = { { 321424, {1,1,0} }, 5, "Caesar", { 321424, {1,1,0} }, 5, 321424, 0, 1519403715,  },
	[33053] = { { 317633, {1,1,0} }, 1, "Caesar", { 317633, {1,1,0} }, 1, 317633, 0, 1519403715,  },
	[33081] = { { 13297233, {1,1,0} }, 1, "Smashlynn", { 13297233, {1,1,0} }, 2, 13463622, 272751, 1519403715,  },
	[33154] = { { 674000, {1,1,0} }, 1, "Skullix", { 674000, {1,1,0} }, 6, 674194, 233, 1519403715,  },
	[33401] = { { 1898949, {1,1,0} }, 1, "Tehbankz", { 1898949, {1,1,0} }, 1, 1898949, 0, 1519403715,  },
	[33413] = { { 7571630, {1,1,0} }, 1, "Tehbankz", { 7571630, {1,1,0} }, 1, 7571630, 0, 1519403715,  },
	[33423] = { { 100000, {1,1,0} }, 1, "Elisera", { 100000, {1,1,0} }, 1, 100000, 0, 1519403715,  },
	[33425] = { { 100000, {1,1,0} }, 1, "Elisera", { 100000, {1,1,0} }, 1, 100000, 0, 1519403715,  },
	[33427] = { { 1517550, {1,1,0} }, 1, "Tehbankz", { 1517550, {1,1,0} }, 1, 1517550, 0, 1519403715,  },
	[33430] = { { 100000, {1,1,0} }, 1, "Elisera", { 100000, {1,1,0} }, 1, 100000, 0, 1519403715,  },
	[33435] = { { 200000, {1,1,0} }, 1, "Elisera", { 200000, {1,1,0} }, 1, 200000, 0, 1519403715,  },
	[33436] = { { 71868671, {1,1,0} }, 1, "Tehbankz", { 71868671, {1,1,0} }, 1, 71868671, 0, 1519403715,  },
	[33443] = { { 4228734, {1,1,0} }, 2, "Ghostpanda", { 4228734, {1,1,0} }, 3, 4228734, 0, 1519403715,  },
	[33445] = { { 758999, {1,1,0} }, 1, "Komen", { 759000, {1,1,0} }, 9, 759399, 451, 1519403715,  },
	[33447] = { { 8580, {1,1,0} }, 2, "Demira", { 8766, {1,1,0} }, 20, 8820, 46, 1519403715,  },
	[33448] = { { 75499, {1,1,0} }, 2, "Linaris", { 75987, {1,1,0} }, 52, 76033, 40, 1519403715,  },
	[33449] = { nil, nil, nil, nil, nil, 7916836, 0, 1519403715,  },
	[33452] = { { 123748, {1,1,0} }, 1, "Xandryk", { 123748, {1,1,0} }, 4, 123749, 0, 1519403715,  },
	[33454] = { { 5444, {1,1,0} }, 1, "Toolsalival", { 5445, {1,1,0} }, 11, 5445, 0, 1519403715,  },
	[33457] = { { 246671, {1,1,0} }, 2, "Jeaux", { 246671, {1,1,0} }, 5, 246671, 0, 1519403715,  },
	[33458] = { { 31203, {1,1,0} }, 2, "Jeaux", { 31203, {1,1,0} }, 9, 31299, 129, 1519403715,  },
	[33459] = { { 19900, {1,1,0} }, 6, "Yaja", { 19900, {1,1,0} }, 6, 19900, 0, 1519403715,  },
	[33460] = { { 51286, {1,1,0} }, 2, "Yaja", { 51286, {1,1,0} }, 2, 51286, 0, 1519403715,  },
	[33461] = { { 7936, {0.5,0.5,1} }, 1, "Greedygoblin", { 48329, {1,1,0} }, 7, 48329, 0, 1519403715,  },
	[33462] = { { 10400, {1,1,0} }, 4, "Yaja", { 10400, {1,1,0} }, 5, 10400, 0, 1519403715,  },
	[33470] = { { 18428, {1,1,0} }, 111, "Yögsöthöth", { 18428, {1,1,0} }, 234, 19222, 1206, 1519403715,  },
	[33567] = { { 9798, {1,1,0} }, 4, "Smashlynn", { 9798, {1,1,0} }, 7, 9798, 0, 1519403715,  },
	[33568] = { { 10000, {0.5,0.5,1} }, 13, "Blowmycds", { 18146, {0,1,0} }, 1022, 20178, 1739, 1519403715,  },
	[33823] = { { 971754, {1,1,0} }, 2, "Caesar", { 971754, {1,1,0} }, 2, 971754, 0, 1519403715,  },
	[33824] = { { 1042184, {1,1,0} }, 2, "Caesar", { 1042184, {1,1,0} }, 2, 1042184, 0, 1519403715,  },
	[33954] = { { 500000000, {1,1,0} }, 1, "Geezee", { 500000000, {1,1,0} }, 2, 508887997, 3899505, 1519403715,  },
	[34052] = { { 9800, {0.5,0.5,1} }, 1, "Cherrycrush", { 9890, {0.5,0.5,1} }, 48, 37094, 35869, 1519403715,  },
	[34053] = { { 128500, {1,1,0} }, 2, "Meebo", { 128534, {1,1,0} }, 19, 128561, 30, 1519403715,  },
	[34054] = { { 64349, {0,1,0} }, 5, "Jpmorcan", { 79960, {1,1,0} }, 761, 82374, 2007, 1519403715,  },
	[34055] = { { 27200, {1,1,0} }, 2, "Cherrycrush", { 27936, {1,1,0.5} }, 109, 26370, 1869, 1519403715,  },
	[34056] = { { 99000, {1,1,0} }, 4, "Flashina", { 99000, {1,1,0} }, 6, 99150, 202, 1519403715,  },
	[34057] = { { 109499, {1,1,0} }, 4, "Telum", { 109974, {1,1,0} }, 145, 112717, 4488, 1519403715,  },
	[34060] = { { 272320000, {1,0,0} }, 1, "Maddæn", { 272320000, {1,0,0} }, 1, 134464000, 68928000, 1519403715,  },
	[34068] = { { 59000, {1,1,0} }, 5, "Viox", { 59288, {1,1,0} }, 55, 59329, 68, 1519403715,  },
	[34085] = { { 500000, {1,1,0} }, 4, "Currency", { 500000, {1,1,0} }, 5, 500000, 0, 1519403715,  },
	[34086] = { { 500000, {1,1,0.5} }, 2, "Currency", { 500000, {1,1,0.5} }, 7, 470000, 40505, 1519403715,  },
	[34087] = { { 1000000, {1,1,0} }, 4, "Currency", { 1000000, {1,1,0} }, 4, 1000000, 0, 1519403715,  },
	[34207] = { { 21253014, {1,1,0} }, 1, "Krimas", { 21253014, {1,1,0} }, 1, 21253014, 0, 1519403715,  },
	[34330] = { { 5490942, {1,1,0} }, 1, "Caesar", { 5490942, {1,1,0} }, 2, 5490943, 1, 1519403715,  },
	[34482] = { nil, nil, nil, nil, nil, 28429608, 0, 1519403715,  },
	[34498] = { { 617, {1,1,0} }, 1, "Devsmith", { 621, {1,1,0} }, 9, 618, 8, 1519403715,  },
	[34535] = { { 888970780, {1,1,0} }, 1, "Panamapapers", { 888970780, {1,1,0} }, 1, 888970779, 1, 1519403715,  },
	[34599] = { { 3383663, {1,1,0} }, 40, "If", { 3383663, {1,1,0} }, 40, 3383663, 0, 1519403715,  },
	[34664] = { { 21020, {0,1,0} }, 11, "Hoodieisevil", { 21020, {0,1,0} }, 46, 22665, 2221, 1519403715,  },
	[34722] = { { 30000, {1,1,0} }, 20, "Kamenosuke", { 30000, {1,1,0} }, 20, 30000, 0, 1519403715,  },
	[34736] = { { 280000, {1,1,0} }, 5, "Kamenosuke", { 280000, {1,1,0} }, 5, 280000, 0, 1519403715,  },
	[34753] = { nil, nil, nil, nil, nil, 389997, 0, 1519403715,  },
	[34826] = { { 276192951, {1,0,0} }, 1, "Artrozbek", { 276192951, {1,0,0} }, 2, 178265122, 64108813, 1519403715,  },
	[34827] = { { 52960000, {1,1,0} }, 1, "Osyriss", { 52960000, {1,1,0} }, 3, 52961327, 2176, 1519403715,  },
	[34828] = { { 12419999, {1,1,0} }, 1, "Swipeanddead", { 12419999, {1,1,0} }, 5, 12428998, 4524, 1519403715,  },
	[34829] = { { 10631333, {1,1,0} }, 1, "If", { 10631333, {1,1,0} }, 1, 10631333, 0, 1519403715,  },
	[34832] = { { 10000, {1,1,0} }, 34, "Nasam", { 10000, {1,1,0} }, 38, 10000, 0, 1519403715,  },
	[34859] = { { 299273828, {1,1,0} }, 2, "If", { 299273828, {1,1,0} }, 2, 299273827, 0, 1519403715,  },
	[34861] = { { 82998, {1,1,0} }, 28, "Jeaux", { 82998, {1,1,0} }, 53, 83098, 164, 1519403715,  },
	[35128] = { { 68371123, {1,1,0} }, 20, "Smashlynn", { 68371123, {1,1,0} }, 20, 68371123, 0, 1519403715,  },
	[35181] = { { 789363878, {1,1,0} }, 1, "Quantom", { 789363878, {1,1,0} }, 1, 789363877, 1, 1519403715,  },
	[35186] = { { 181251779, {1,1,0} }, 1, "Thevoidlord", { 181251779, {1,1,0} }, 2, 181953042, 792163, 1519403715,  },
	[35187] = { { 197520949, {1,1,0} }, 1, "If", { 197520949, {1,1,0} }, 1, 197520949, 0, 1519403715,  },
	[35189] = { { 73031516, {1,1,0} }, 1, "Quantom", { 73031516, {1,1,0} }, 1, 75729107, 3936534, 1519403715,  },
	[35190] = { { 63603603, {1,1,0} }, 1, "Susanxpress", { 63603603, {1,1,0} }, 3, 63603603, 0, 1519403715,  },
	[35191] = { nil, nil, nil, nil, nil, 45362517, 0, 1519403715,  },
	[35192] = { { 28155833, {1,1,0} }, 1, "Quantom", { 28155833, {1,1,0} }, 2, 28155833, 1, 1519403715,  },
	[35193] = { { 116407747, {1,1,0} }, 1, "Quantom", { 116407747, {1,1,0} }, 2, 116407747, 0, 1519403715,  },
	[35194] = { { 205840000, {1,1,0} }, 1, "Geezee", { 205840000, {1,1,0} }, 2, 205847998, 3509, 1519403715,  },
	[35195] = { { 126311584, {1,1,0} }, 1, "Thevoidlord", { 126311584, {1,1,0} }, 2, 127428688, 1630164, 1519403715,  },
	[35201] = { nil, nil, nil, nil, nil, 166809988, 0, 1519403715,  },
	[35202] = { { 32004773, {1,1,0} }, 1, "Quantom", { 32004773, {1,1,0} }, 4, 32614826, 1242092, 1519403715,  },
	[35203] = { { 34503124, {1,1,0.5} }, 1, "Artrozbek", { 34503124, {1,1,0.5} }, 1, 31002111, 1871370, 1519403715,  },
	[35206] = { { 69960000, {1,1,0} }, 1, "Geezee", { 69960000, {1,1,0} }, 2, 69967995, 3508, 1519403715,  },
	[35207] = { { 124099244, {1,1,0} }, 1, "Quantom", { 124099244, {1,1,0} }, 1, 124099244, 0, 1519403715,  },
	[35210] = { { 44990000, {1,1,0} }, 1, "Geezee", { 44990000, {1,1,0} }, 4, 45496540, 1018788, 1519403715,  },
	[35211] = { { 27006569, {1,1,0} }, 1, "Quantom", { 27006569, {1,1,0} }, 4, 27306642, 610961, 1519403715,  },
	[35216] = { { 130144052, {1,1,0} }, 1, "Susanxpress", { 130144052, {1,1,0} }, 1, 128964647, 2401315, 1519403715,  },
	[35217] = { { 50000000, {1,1,0} }, 1, "Geezee", { 50000000, {1,1,0} }, 1, 50000000, 0, 1519403715,  },
	[35218] = { { 239000000, {1,1,0} }, 1, "Geezee", { 239000000, {1,1,0} }, 3, 239767998, 336950, 1519403715,  },
	[35219] = { { 145933883, {1,1,0} }, 1, "Quantom", { 145933883, {1,1,0} }, 2, 145933883, 0, 1519403715,  },
	[35557] = { { 40000, {1,1,0} }, 20, "Yaja", { 40000, {1,1,0} }, 20, 40000, 0, 1519403715,  },
	[35562] = { { 625151, {1,1,0} }, 4, "Imgroot", { 625151, {1,1,0} }, 4, 625151, 0, 1519403715,  },
	[35563] = { { 789898, {1,1,0} }, 4, "Yaja", { 789898, {1,1,0} }, 4, 789898, 0, 1519403715,  },
	[35564] = { { 291627489, {1,1,0} }, 1, "Chingles", { 291627489, {1,1,0} }, 1, 291627489, 0, 1519403715,  },
	[35579] = { { 5378683, {1,1,0} }, 1, "Tehbankz", { 5378683, {1,1,0} }, 2, 5399241, 33700, 1519403715,  },
	[35580] = { nil, nil, nil, nil, nil, 995000, 3536, 1519403715,  },
	[35594] = { { 50007500, {1,1,0} }, 1, "Geezee", { 50007500, {1,1,0} }, 1, 50007500, 0, 1519403715,  },
	[35622] = { { 7249999, {1,1,0} }, 5, "Råzór", { 7249999, {1,1,0} }, 6, 7229860, 44130, 1519403715,  },
	[35623] = { { 550000, {0.5,0.5,1} }, 1, "Minorcrisis", { 567350, {0,1,0} }, 10, 746106, 118593, 1519403715,  },
	[35624] = { { 449000, {1,1,0} }, 5, "Modrain", { 453888, {1,1,0} }, 57, 456664, 4584, 1519403715,  },
	[35625] = { { 786879, {1,1,0} }, 20, "Owndadation", { 786879, {1,1,0} }, 40, 773143, 7707, 1519403715,  },
	[35627] = { { 550000, {1,1,0} }, 1, "Minorcrisis", { 550000, {1,1,0} }, 1, 556495, 13224, 1519403715,  },
	[35639] = { { 4000000, {0.5,0.5,1} }, 1, "Ironclub", { 4000000, {0.5,0.5,1} }, 2, 7914500, 3210174, 1519403715,  },
	[35640] = { { 990000, {0,1,0} }, 1, "Jakoby", { 990000, {0,1,0} }, 1, 1241875, 367556, 1519403715,  },
	[35641] = { { 5999999, {0,1,0} }, 1, "Tehbanks", { 5999999, {0,1,0} }, 2, 7200039, 1967159, 1519403715,  },
	[35653] = { { 3518516, {1,1,0} }, 1, "If", { 3518516, {1,1,0} }, 1, 3518516, 0, 1519403715,  },
	[35681] = { { 15000776, {1,1,0} }, 1, "Greedygoblin", { 15000776, {1,1,0} }, 2, 15000776, 0, 1519403715,  },
	[35682] = { { 5667265, {1,1,0} }, 1, "Susanxpress", { 5667265, {1,1,0} }, 1, 5667265, 0, 1519403715,  },
	[35760] = { { 6500000, {1,1,0} }, 1, "Demira", { 6500000, {1,1,0} }, 1, 6500000, 0, 1519403715,  },
	[35947] = { { 5900, {1,1,0} }, 2, "Zaggyii", { 5900, {1,1,0} }, 9, 5876, 72, 1519403715,  },
	[35953] = { { 27126, {1,1,0} }, 3, "Eatmorchikn", { 27126, {1,1,0} }, 4, 27126, 0, 1519403715,  },
	[35955] = { { 2776614, {1,1,0} }, 1, "Vënus", { 2776614, {1,1,0} }, 1, 2776614, 0, 1519403715,  },
	[35960] = { nil, nil, nil, nil, nil, 5995961, 0, 1519403715,  },
	[35966] = { { 1421753, {1,1,0} }, 1, "Greedygoblin", { 1421753, {1,1,0} }, 1, 1421753, 0, 1519403715,  },
	[35972] = { { 16045270, {1,0,0} }, 1, "Chusap", { 16045270, {1,0,0} }, 1, 12131689, 4420871, 1519403715,  },
	[35973] = { nil, nil, nil, nil, nil, 2749999, 0, 1519403715,  },
	[35976] = { { 2189381, {1,1,0} }, 1, "Eatmorchikn", { 2189381, {1,1,0} }, 2, 2189381, 0, 1519403715,  },
	[35979] = { { 1349053, {1,1,0} }, 1, "Samothes", { 1349053, {1,1,0} }, 1, 1394253, 74094, 1519403715,  },
	[35980] = { { 2988703, {1,1,0} }, 1, "Eatmorchikn", { 2988703, {1,1,0} }, 1, 2988703, 0, 1519403715,  },
	[35985] = { { 1302079, {1,1,0} }, 1, "Susanxpress", { 1302079, {1,1,0} }, 1, 1302079, 0, 1519403715,  },
	[35987] = { { 731840, {0.5,0.5,1} }, 1, "Samothes", { 731840, {0.5,0.5,1} }, 3, 1401116, 1149484, 1519403715,  },
	[35988] = { { 150000, {1,1,0} }, 1, "Romance", { 150000, {1,1,0} }, 1, 150000, 0, 1519403715,  },
	[35990] = { nil, nil, nil, nil, nil, 4009602, 0, 1519403715,  },
	[35995] = { { 2678329, {1,1,0} }, 1, "Sinistor", { 2678329, {1,1,0} }, 1, 2669467, 14527, 1519403715,  },
	[35997] = { { 4684522, {1,1,0} }, 1, "Sinistor", { 4684522, {1,1,0} }, 1, 4683513, 2054, 1519403715,  },
	[36002] = { { 3974245, {1,1,0} }, 1, "Yögsöthöth", { 3974245, {1,1,0} }, 1, 3974245, 0, 1519403715,  },
	[36004] = { nil, nil, nil, nil, nil, 5000000, 0, 1519403715,  },
	[36006] = { { 3037597, {0.5,0.5,1} }, 1, "Samothes", { 3037597, {0.5,0.5,1} }, 2, 4294033, 2059605, 1519403715,  },
	[36007] = { nil, nil, nil, nil, nil, 5000000, 0, 1519403715,  },
	[36008] = { nil, nil, nil, nil, nil, 5000000, 0, 1519403715,  },
	[36009] = { { 35448431, {1,1,0} }, 1, "Riyori", { 35448431, {1,1,0} }, 2, 35484237, 72903, 1519403715,  },
	[36013] = { { 60000000, {1,1,0} }, 1, "Peronor", { 60000000, {1,1,0} }, 1, 60000000, 0, 1519403715,  },
	[36015] = { { 23014646, {1,1,0} }, 1, "Elina", { 23014646, {1,1,0} }, 1, 23014646, 0, 1519403715,  },
	[36019] = { { 6306643, {1,1,0} }, 1, "Susanxpress", { 6306643, {1,1,0} }, 1, 6306643, 0, 1519403715,  },
	[36020] = { { 300000, {1,1,0} }, 1, "Chromatek", { 300000, {1,1,0} }, 1, 300000, 0, 1519403715,  },
	[36021] = { nil, nil, nil, nil, nil, 4999999, 0, 1519403715,  },
	[36025] = { { 999999, {1,1,0} }, 1, "Emeril", { 999999, {1,1,0} }, 1, 999999, 0, 1519403715,  },
	[36028] = { { 6341309, {1,1,0} }, 1, "Susanxpress", { 6341309, {1,1,0} }, 1, 6341309, 0, 1519403715,  },
	[36031] = { { 3578244, {1,1,0} }, 1, "Werty", { 3578244, {1,1,0} }, 1, 3578244, 0, 1519403715,  },
	[36032] = { { 6036126, {1,1,0} }, 1, "Avarici", { 6036126, {1,1,0} }, 1, 6036126, 0, 1519403715,  },
	[36033] = { { 30888937, {1,1,0} }, 1, "Xandric", { 30888937, {1,1,0} }, 1, 30888937, 0, 1519403715,  },
	[36035] = { { 2002928, {1,1,0} }, 1, "Hoodieisevil", { 2002928, {1,1,0} }, 1, 2002958, 41, 1519403715,  },
	[36036] = { { 330000, {1,1,0} }, 1, "Chromatek", { 330000, {1,1,0} }, 5, 327000, 6108, 1519403715,  },
	[36038] = { nil, nil, nil, nil, nil, 1101525, 0, 1519403715,  },
	[36039] = { { 590948, {1,1,0} }, 1, "Artrozbek", { 590948, {1,1,0} }, 4, 590948, 0, 1519403715,  },
	[36040] = { { 1106506, {1,1,0} }, 1, "Hoodieisevil", { 1106506, {1,1,0} }, 1, 1106506, 0, 1519403715,  },
	[36041] = { { 387416, {1,1,0} }, 1, "Droakley", { 387416, {1,1,0} }, 3, 387416, 0, 1519403715,  },
	[36042] = { { 1000000, {0.5,0.5,1} }, 1, "Elisera", { 1000000, {0.5,0.5,1} }, 3, 1711158, 675681, 1519403715,  },
	[36043] = { { 618536, {1,1,0} }, 1, "Tehbankz", { 618536, {1,1,0} }, 2, 618537, 0, 1519403715,  },
	[36044] = { { 300619, {1,1,0} }, 1, "Hoodieisevil", { 300619, {1,1,0} }, 4, 300629, 23, 1519403715,  },
	[36045] = { { 927267, {0.5,0.5,1} }, 1, "Demira", { 927267, {0.5,0.5,1} }, 2, 2634648, 927939, 1519403715,  },
	[36046] = { { 404412, {1,1,0} }, 1, "Dando", { 404412, {1,1,0} }, 3, 404412, 0, 1519403715,  },
	[36047] = { { 2046050, {1,1,0} }, 1, "Smashlynn", { 2046050, {1,1,0} }, 2, 2046050, 0, 1519403715,  },
	[36048] = { { 456649, {1,1,0} }, 1, "Hoodieisevil", { 456649, {1,1,0} }, 3, 456679, 41, 1519403715,  },
	[36049] = { { 204673, {1,1,0} }, 1, "Dando", { 204673, {1,1,0} }, 3, 204673, 0, 1519403715,  },
	[36050] = { { 1081935, {1,1,0} }, 1, "Artrozbek", { 1081935, {1,1,0} }, 4, 1081935, 0, 1519403715,  },
	[36051] = { { 720977, {1,1,0} }, 1, "Valinda", { 720977, {1,1,0} }, 2, 720977, 0, 1519403715,  },
	[36052] = { { 267652, {0.5,0.5,1} }, 1, "Emeril", { 419798, {1,1,0.5} }, 7, 389399, 111783, 1519403715,  },
	[36053] = { { 1821552, {1,1,0.5} }, 1, "Hoodieisevil", { 1821552, {1,1,0.5} }, 1, 1667620, 273429, 1519403715,  },
	[36054] = { { 883674, {1,1,0} }, 1, "Valinda", { 883674, {1,1,0} }, 1, 883674, 0, 1519403715,  },
	[36055] = { { 379744, {1,1,0} }, 1, "Demira", { 379744, {1,1,0} }, 1, 385862, 8653, 1519403715,  },
	[36056] = { { 185357, {1,1,0} }, 1, "Hoodieisevil", { 185357, {1,1,0} }, 5, 185367, 23, 1519403715,  },
	[36057] = { { 417471, {1,1,0} }, 1, "Valinda", { 417471, {1,1,0} }, 5, 417471, 0, 1519403715,  },
	[36058] = { { 507390, {1,1,0} }, 1, "Greedygoblin", { 507390, {1,1,0} }, 1, 507390, 0, 1519403715,  },
	[36059] = { { 800000, {1,1,0} }, 1, "Vaultella", { 800000, {1,1,0} }, 6, 809093, 10271, 1519403715,  },
	[36060] = { { 2307453, {1,1,0.5} }, 1, "Dankhugz", { 2307453, {1,1,0.5} }, 1, 2102938, 231025, 1519403715,  },
	[36061] = { { 5344224, {1,1,0} }, 1, "Jpmorcan", { 5344224, {1,1,0} }, 1, 5344224, 0, 1519403715,  },
	[36062] = { { 1377500, {1,1,0} }, 1, "Melonbear", { 1377500, {1,1,0} }, 2, 1392000, 23769, 1519403715,  },
	[36063] = { { 1071310, {0.5,0.5,1} }, 1, "Yögsöthöth", { 1071310, {0.5,0.5,1} }, 2, 2375708, 1251135, 1519403715,  },
	[36064] = { { 1589593, {1,1,0} }, 1, "Avarici", { 1589593, {1,1,0} }, 1, 1589593, 0, 1519403715,  },
	[36065] = { { 3009394, {1,1,0} }, 1, "Hoodieisevil", { 3009394, {1,1,0} }, 2, 3009424, 41, 1519403715,  },
	[36066] = { { 3903769, {1,1,0} }, 2, "Hoodieisevil", { 3903769, {1,1,0} }, 3, 3890803, 21270, 1519403715,  },
	[36067] = { { 2340000, {1,1,0} }, 1, "Abuon", { 2340000, {1,1,0} }, 1, 2340000, 0, 1519403715,  },
	[36076] = { { 1093269, {1,1,0} }, 1, "Emeril", { 1093269, {1,1,0} }, 1, 1093269, 0, 1519403715,  },
	[36078] = { { 2270000, {1,1,0} }, 1, "Abuon", { 2270000, {1,1,0} }, 1, 2270000, 0, 1519403715,  },
	[36083] = { { 18682912, {1,1,0} }, 1, "Elina", { 18682912, {1,1,0} }, 1, 18682912, 0, 1519403715,  },
	[36086] = { { 3828158, {1,1,0} }, 1, "Zimidooni", { 3828158, {1,1,0} }, 1, 3828158, 0, 1519403715,  },
	[36088] = { { 999999, {1,1,0} }, 1, "Emeril", { 999999, {1,1,0} }, 1, 999999, 0, 1519403715,  },
	[36093] = { nil, nil, nil, nil, nil, 6980077, 0, 1519403715,  },
	[36097] = { { 2147578, {1,1,0} }, 1, "Tehbankz", { 2147578, {1,1,0} }, 1, 2147578, 0, 1519403715,  },
	[36101] = { { 11031345, {1,1,0} }, 1, "Avarici", { 11031345, {1,1,0} }, 1, 11031345, 0, 1519403715,  },
	[36103] = { { 482482, {1,1,0} }, 1, "Smashlynn", { 482482, {1,1,0} }, 1, 482482, 0, 1519403715,  },
	[36104] = { { 825814, {1,1,0} }, 1, "Samothes", { 825814, {1,1,0} }, 1, 825814, 0, 1519403715,  },
	[36106] = { { 5310533, {1,1,0} }, 1, "Caesar", { 5310533, {1,1,0} }, 1, 5310533, 0, 1519403715,  },
	[36110] = { { 5000000, {1,1,0} }, 1, "Gitbank", { 5000000, {1,1,0} }, 1, 5000000, 0, 1519403715,  },
	[36111] = { { 1725608, {1,1,0} }, 1, "Greedygoblin", { 1725608, {1,1,0} }, 2, 1725608, 0, 1519403715,  },
	[36115] = { nil, nil, nil, nil, nil, 5000000, 0, 1519403715,  },
	[36118] = { { 21190228, {1,1,0} }, 1, "Tinklepantz", { 21190228, {1,1,0} }, 1, 21190228, 0, 1519403715,  },
	[36120] = { nil, nil, nil, nil, nil, 5000000, 0, 1519403715,  },
	[36124] = { nil, nil, nil, nil, nil, 15000000, 0, 1519403715,  },
	[36125] = { { 11000000, {1,1,0} }, 1, "Gitbank", { 11000000, {1,1,0} }, 1, 11000000, 0, 1519403715,  },
	[36128] = { { 13652207, {1,1,0} }, 1, "Gitbank", { 13652207, {1,1,0} }, 2, 13652207, 0, 1519403715,  },
	[36130] = { nil, nil, nil, nil, nil, 5000000, 0, 1519403715,  },
	[36131] = { { 16542980, {1,1,0} }, 1, "Caesar", { 16542980, {1,1,0} }, 1, 16513103, 43598, 1519403715,  },
	[36132] = { nil, nil, nil, nil, nil, 15913674, 0, 1519403715,  },
	[36133] = { { 5000000, {1,1,0} }, 1, "Gitbank", { 5000000, {1,1,0} }, 1, 5000000, 0, 1519403715,  },
	[36136] = { { 14459985, {1,1,0} }, 1, "Avarici", { 14459985, {1,1,0} }, 1, 14459985, 0, 1519403715,  },
	[36140] = { { 1756883820, {1,1,0} }, 1, "Chusap", { 1756883820, {1,1,0} }, 1, 1756883818, 1, 1519403715,  },
	[36144] = { { 9999999, {1,1,0} }, 1, "Emeril", { 9999999, {1,1,0} }, 1, 9999999, 0, 1519403715,  },
	[36147] = { { 4146648, {1,1,0} }, 1, "Elina", { 4146648, {1,1,0} }, 1, 4146648, 0, 1519403715,  },
	[36150] = { { 350000, {1,1,0} }, 1, "Dynah", { 350000, {1,1,0} }, 2, 350000, 0, 1519403715,  },
	[36152] = { nil, nil, nil, nil, nil, 990000, 0, 1519403715,  },
	[36154] = { nil, nil, nil, nil, nil, 1427313, 0, 1519403715,  },
	[36155] = { { 1467035, {1,1,0} }, 1, "Kamenosuke", { 1467035, {1,1,0} }, 2, 1421652, 92808, 1519403715,  },
	[36156] = { { 2104322, {1,1,0} }, 1, "Avarici", { 2104322, {1,1,0} }, 2, 2104322, 0, 1519403715,  },
	[36157] = { { 1487337, {1,1,0} }, 1, "Hoodieisevil", { 1487337, {1,1,0} }, 4, 1478344, 14758, 1519403715,  },
	[36159] = { { 779999, {1,1,0} }, 1, "Avarici", { 779999, {1,1,0} }, 4, 779999, 0, 1519403715,  },
	[36160] = { { 1709490, {1,1,0} }, 1, "Avalie", { 1709490, {1,1,0} }, 2, 1711217, 3516, 1519403715,  },
	[36162] = { { 935790, {1,1,0} }, 1, "Hoodieisevil", { 935790, {1,1,0} }, 6, 912838, 37640, 1519403715,  },
	[36163] = { { 1337278, {1,1,0} }, 1, "Tehbankz", { 1337278, {1,1,0} }, 3, 1337279, 1, 1519403715,  },
	[36164] = { { 635112, {1,1,0} }, 1, "Valinda", { 635112, {1,1,0} }, 2, 635112, 0, 1519403715,  },
	[36165] = { { 1337865, {0.5,0.5,1} }, 1, "Seleenya", { 1337865, {0.5,0.5,1} }, 3, 1929794, 668657, 1519403715,  },
	[36166] = { { 2153166, {1,1,0} }, 1, "Jeaux", { 2153166, {1,1,0} }, 1, 2153166, 0, 1519403715,  },
	[36167] = { { 1985267, {1,1,0} }, 1, "Belfina", { 1985267, {1,1,0} }, 2, 1990760, 9005, 1519403715,  },
	[36168] = { { 2776119, {1,1,0} }, 1, "Smashlynn", { 2776119, {1,1,0} }, 2, 2776119, 0, 1519403715,  },
	[36169] = { { 862285, {1,1,0} }, 1, "Demira", { 862285, {1,1,0} }, 1, 862285, 0, 1519403715,  },
	[36171] = { { 2365158, {1,1,0} }, 1, "Demira", { 2365158, {1,1,0} }, 1, 2365158, 0, 1519403715,  },
	[36172] = { { 1583902, {1,1,0} }, 1, "Demira", { 1583902, {1,1,0} }, 1, 1583902, 0, 1519403715,  },
	[36173] = { { 1461470, {1,1,0} }, 1, "Valinda", { 1461470, {1,1,0} }, 1, 1461470, 0, 1519403715,  },
	[36174] = { { 1466362, {1,1,0} }, 1, "Demira", { 1466362, {1,1,0} }, 4, 1492641, 17204, 1519403715,  },
	[36175] = { { 1734622, {1,1,0} }, 1, "Valinda", { 1734622, {1,1,0} }, 2, 1734622, 0, 1519403715,  },
	[36176] = { { 4001378, {1,1,0} }, 1, "Smashlynn", { 4001378, {1,1,0} }, 1, 4001178, 328, 1519403715,  },
	[36177] = { { 1544640, {1,1,0} }, 1, "Lrdballsonya", { 1544640, {1,1,0} }, 4, 1544640, 0, 1519403715,  },
	[36180] = { { 2430000, {1,1,0} }, 1, "Abuon", { 2430000, {1,1,0} }, 2, 2430000, 0, 1519403715,  },
	[36181] = { { 3951734, {1,1,0} }, 1, "Mêow", { 3951734, {1,1,0} }, 1, 3951734, 0, 1519403715,  },
	[36190] = { { 1043436, {1,1,0.5} }, 1, "Gitbank", { 1043436, {1,1,0.5} }, 1, 866062, 200366, 1519403715,  },
	[36197] = { { 5090000, {1,1,0} }, 1, "Kamenosuke", { 5090000, {1,1,0} }, 1, 5090000, 0, 1519403715,  },
	[36203] = { { 1749368, {0.5,0.5,1} }, 1, "Linaris", { 1749368, {0.5,0.5,1} }, 1, 3360779, 2212984, 1519403715,  },
	[36205] = { { 999999, {1,1,0} }, 1, "Emeril", { 999999, {1,1,0} }, 2, 999999, 0, 1519403715,  },
	[36206] = { nil, nil, nil, nil, nil, 15001578, 0, 1519403715,  },
	[36209] = { nil, nil, nil, nil, nil, 4038704, 0, 1519403715,  },
	[36213] = { { 4128147, {1,1,0} }, 1, "Susanxpress", { 4128147, {1,1,0} }, 1, 4128147, 0, 1519403715,  },
	[36215] = { { 2308493, {1,1,0} }, 1, "Smashlynn", { 2308493, {1,1,0} }, 1, 2308493, 0, 1519403715,  },
	[36217] = { { 1907406, {0,1,0} }, 1, "Samothes", { 1907406, {0,1,0} }, 1, 2525925, 1013903, 1519403715,  },
	[36218] = { { 2490000, {1,1,0} }, 1, "Kamenosuke", { 2490000, {1,1,0} }, 1, 2490000, 0, 1519403715,  },
	[36227] = { { 4312357, {1,1,0} }, 1, "Zimidooni", { 4312357, {1,1,0} }, 1, 4312357, 0, 1519403715,  },
	[36232] = { { 3252625, {1,1,0} }, 1, "Samothes", { 3252625, {1,1,0} }, 1, 3252625, 0, 1519403715,  },
	[36233] = { nil, nil, nil, nil, nil, 5000000, 0, 1519403715,  },
	[36235] = { { 5534237, {1,1,0} }, 1, "Susanxpress", { 5534237, {1,1,0} }, 1, 5534237, 0, 1519403715,  },
	[36238] = { { 3750000, {1,1,0} }, 1, "Orlordil", { 3750000, {1,1,0} }, 1, 3750000, 0, 1519403715,  },
	[36240] = { { 3765142, {1,1,0} }, 1, "Artrozbek", { 3765142, {1,1,0} }, 1, 3765126, 31, 1519403715,  },
	[36241] = { nil, nil, nil, nil, nil, 5000000, 0, 1519403715,  },
	[36247] = { { 2820000, {1,1,0} }, 1, "Kamenosuke", { 2820000, {1,1,0} }, 1, 2820000, 0, 1519403715,  },
	[36249] = { { 8180000, {1,1,0} }, 1, "Kamenosuke", { 8180000, {1,1,0} }, 1, 8180000, 0, 1519403715,  },
	[36252] = { nil, nil, nil, nil, nil, 29509757, 0, 1519403715,  },
	[36256] = { { 1167569455, {1,1,0} }, 1, "Chusap", { 1167569455, {1,1,0} }, 1, 1167569454, 1, 1519403715,  },
	[36257] = { { 6925415, {1,1,0.5} }, 1, "Bloodyhuntar", { 6925415, {1,1,0.5} }, 1, 5789899, 1282705, 1519403715,  },
	[36261] = { { 1609999, {1,1,0} }, 1, "Distantfate", { 1609999, {1,1,0} }, 2, 1541110, 133435, 1519403715,  },
	[36262] = { { 1200000, {0,1,0} }, 1, "Elisera", { 1200000, {0,1,0} }, 2, 1525000, 474265, 1519403715,  },
	[36263] = { nil, nil, nil, nil, nil, 200000, 0, 1519403715,  },
	[36265] = { { 2653613, {1,1,0.5} }, 1, "Distantfate", { 2653613, {1,1,0.5} }, 1, 2526093, 247002, 1519403715,  },
	[36267] = { { 1027874, {1,1,0} }, 1, "Jeaux", { 1027874, {1,1,0} }, 1, 1027874, 0, 1519403715,  },
	[36268] = { { 330000, {1,1,0} }, 1, "Chromatek", { 330000, {1,1,0} }, 4, 327000, 6108, 1519403715,  },
	[36269] = { nil, nil, nil, nil, nil, 2150734, 0, 1519403715,  },
	[36271] = { { 1132003, {1,1,0.5} }, 2, "Demira", { 1132003, {1,1,0.5} }, 2, 1040171, 159058, 1519403715,  },
	[36272] = { { 1099998, {0,1,0} }, 1, "Emeril", { 1099998, {0,1,0} }, 2, 1440982, 460382, 1519403715,  },
	[36273] = { { 864701, {1,1,0} }, 1, "Valinda", { 864701, {1,1,0} }, 1, 864701, 0, 1519403715,  },
	[36274] = { { 1250074, {1,1,0} }, 1, "Demira", { 1250074, {1,1,0} }, 1, 1250074, 0, 1519403715,  },
	[36275] = { { 1698623, {1,1,0} }, 1, "Lrdballsonya", { 1698623, {1,1,0} }, 2, 1698623, 0, 1519403715,  },
	[36276] = { { 401085, {1,1,0} }, 1, "Orlordil", { 401085, {1,1,0} }, 6, 401085, 0, 1519403715,  },
	[36277] = { { 684834, {1,1,0} }, 1, "Valinda", { 684834, {1,1,0} }, 2, 684834, 0, 1519403715,  },
	[36278] = { { 2128194, {1,1,0} }, 1, "Smashlynn", { 2128194, {1,1,0} }, 2, 2128194, 0, 1519403715,  },
	[36279] = { { 1162762, {1,1,0} }, 1, "Avarici", { 1162762, {1,1,0} }, 2, 1143566, 37182, 1519403715,  },
	[36280] = { { 895128, {1,1,0} }, 1, "Avarici", { 895128, {1,1,0} }, 4, 895128, 0, 1519403715,  },
	[36281] = { { 432818, {1,1,0} }, 1, "Tinyting", { 432818, {1,1,0} }, 1, 432818, 0, 1519403715,  },
	[36282] = { { 589714, {1,1,0} }, 1, "Shivah", { 589714, {1,1,0} }, 1, 589714, 0, 1519403715,  },
	[36285] = { { 494799, {1,1,0} }, 1, "Smashlynn", { 494799, {1,1,0} }, 2, 494799, 0, 1519403715,  },
	[36286] = { { 5489724, {1,1,0} }, 1, "Demira", { 5489724, {1,1,0} }, 1, 5489724, 0, 1519403715,  },
	[36287] = { { 1200620, {0,1,0} }, 1, "Seleenya", { 1200620, {0,1,0} }, 4, 1460402, 293456, 1519403715,  },
	[36288] = { { 3000000, {1,1,0} }, 1, "Tehbanks", { 3000000, {1,1,0} }, 1, 3000000, 0, 1519403715,  },
	[36289] = { { 6480696, {1,1,0} }, 1, "Jpmorcan", { 6480696, {1,1,0} }, 1, 6480696, 0, 1519403715,  },
	[36290] = { { 2650470, {1,1,0} }, 1, "Typha", { 2650470, {1,1,0} }, 1, 2650470, 0, 1519403715,  },
	[36294] = { { 3619215, {1,1,0} }, 1, "Susanxpress", { 3619215, {1,1,0} }, 1, 3619215, 0, 1519403715,  },
	[36297] = { nil, nil, nil, nil, nil, 20173776, 0, 1519403715,  },
	[36300] = { { 3689170, {1,1,0} }, 1, "Ambiguous", { 3689170, {1,1,0} }, 3, 3735188, 75435, 1519403715,  },
	[36302] = { { 4000000, {1,1,0} }, 1, "Mathiass", { 4000000, {1,1,0} }, 1, 4000000, 0, 1519403715,  },
	[36307] = { { 999996, {1,1,0} }, 1, "Belfina", { 999996, {1,1,0} }, 2, 999996, 0, 1519403715,  },
	[36309] = { nil, nil, nil, nil, nil, 4726689, 0, 1519403715,  },
	[36317] = { { 24994264, {1,1,0} }, 1, "Greedygoblin", { 24994264, {1,1,0} }, 2, 24994264, 0, 1519403715,  },
	[36318] = { { 928741, {1,1,0} }, 1, "Zimidooni", { 928741, {1,1,0} }, 1, 928741, 0, 1519403715,  },
	[36320] = { nil, nil, nil, nil, nil, 8989075, 969595, 1519403715,  },
	[36321] = { { 1152447, {1,1,0} }, 1, "Ambiguous", { 1152447, {1,1,0} }, 1, 1164281, 22921, 1519403715,  },
	[36324] = { { 10410887, {1,1,0.5} }, 1, "Pøøpieisgøød", { 10410887, {1,1,0.5} }, 1, 9855156, 627767, 1519403715,  },
	[36325] = { { 8573578, {1,1,0} }, 1, "Gitbank", { 8573578, {1,1,0} }, 1, 8573578, 0, 1519403715,  },
	[36328] = { nil, nil, nil, nil, nil, 5000000, 0, 1519403715,  },
	[36330] = { { 3042708, {1,1,0} }, 1, "Susanxpress", { 3042708, {1,1,0} }, 1, 3042708, 0, 1519403715,  },
	[36331] = { nil, nil, nil, nil, nil, 5000000, 0, 1519403715,  },
	[36332] = { { 6059939, {1,1,0} }, 1, "Greedygoblin", { 6059939, {1,1,0} }, 3, 6059939, 0, 1519403715,  },
	[36333] = { { 6263693, {1,1,0} }, 1, "Shivah", { 6263693, {1,1,0} }, 1, 6263693, 0, 1519403715,  },
	[36336] = { nil, nil, nil, nil, nil, 5000000, 0, 1519403715,  },
	[36340] = { { 17181223, {1,1,0} }, 1, "Susanxpress", { 17181223, {1,1,0} }, 1, 17181223, 0, 1519403715,  },
	[36341] = { { 16830000, {1,1,0} }, 1, "Carëbëar", { 16830000, {1,1,0} }, 2, 16830000, 0, 1519403715,  },
	[36342] = { { 11101029, {1,1,0} }, 1, "Greedygoblin", { 11101029, {1,1,0} }, 2, 10869446, 379620, 1519403715,  },
	[36345] = { { 14999996, {1,1,0} }, 1, "Tehbankz", { 14999996, {1,1,0} }, 2, 14999997, 1, 1519403715,  },
	[36347] = { { 6000000, {1,1,0.5} }, 1, "Peronor", { 6000000, {1,1,0.5} }, 1, 5666667, 430331, 1519403715,  },
	[36353] = { { 6128214, {1,1,0} }, 1, "Greedygoblin", { 6128214, {1,1,0} }, 1, 6128214, 0, 1519403715,  },
	[36356] = { { 3201127, {1,1,0} }, 1, "Susanxpress", { 3201127, {1,1,0} }, 2, 3239512, 11104, 1519403715,  },
	[36359] = { { 9490000, {1,1,0} }, 1, "Kamenosuke", { 9490000, {1,1,0} }, 1, 9441111, 94696, 1519403715,  },
	[36360] = { nil, nil, nil, nil, nil, 5000000, 0, 1519403715,  },
	[36363] = { { 11165474, {1,1,0} }, 1, "Lazyorc", { 11165474, {1,1,0} }, 1, 10699284, 526619, 1519403715,  },
	[36364] = { { 30950127, {1,1,0} }, 1, "Caesar", { 30950127, {1,1,0} }, 1, 30950127, 0, 1519403715,  },
	[36366] = { { 12690142, {1,1,0} }, 1, "Susanxpress", { 12690142, {1,1,0} }, 1, 12690142, 0, 1519403715,  },
	[36368] = { { 7834535, {1,1,0} }, 1, "Chingles", { 7834535, {1,1,0} }, 1, 7834535, 0, 1519403715,  },
	[36371] = { { 1241876, {1,1,0} }, 2, "Valinda", { 1241876, {1,1,0} }, 2, 1241876, 0, 1519403715,  },
	[36372] = { { 3581851, {1,1,0} }, 1, "Avarici", { 3581851, {1,1,0} }, 1, 3581851, 0, 1519403715,  },
	[36374] = { { 1334362, {1,1,0} }, 1, "Hoodieisevil", { 1334362, {1,1,0} }, 3, 1334392, 41, 1519403715,  },
	[36375] = { { 2333532, {1,1,0} }, 1, "Jpmorcan", { 2333532, {1,1,0} }, 1, 2333532, 0, 1519403715,  },
	[36376] = { { 3000000, {1,1,0} }, 1, "Tehbanks", { 3000000, {1,1,0} }, 1, 3000000, 0, 1519403715,  },
	[36377] = { nil, nil, nil, nil, nil, 2608012, 0, 1519403715,  },
	[36379] = { { 1756012, {1,1,0} }, 1, "Avarici", { 1756012, {1,1,0} }, 2, 1756012, 0, 1519403715,  },
	[36380] = { { 4103500, {1,1,0} }, 1, "Smashlynn", { 4103500, {1,1,0} }, 2, 4103500, 0, 1519403715,  },
	[36381] = { { 305269, {1,1,0} }, 1, "Valinda", { 305269, {1,1,0} }, 3, 302225, 6197, 1519403715,  },
	[36382] = { { 780000, {1,1,0} }, 1, "Vaultella", { 780000, {1,1,0} }, 2, 780000, 0, 1519403715,  },
	[36383] = { { 877617, {1,1,0} }, 1, "Jeaux", { 877617, {1,1,0} }, 4, 877617, 0, 1519403715,  },
	[36384] = { nil, nil, nil, nil, nil, 1526066, 0, 1519403715,  },
	[36387] = { { 1750000, {1,1,0} }, 1, "Orlordil", { 1750000, {1,1,0} }, 2, 1750000, 0, 1519403715,  },
	[36388] = { { 1000000, {1,1,0} }, 1, "Kaliho", { 1000000, {1,1,0} }, 3, 1000000, 0, 1519403715,  },
	[36389] = { { 2351250, {1,1,0} }, 1, "Smashlynn", { 2351250, {1,1,0} }, 2, 2351250, 0, 1519403715,  },
	[36390] = { { 1614620, {1,1,0} }, 1, "Demira", { 1614620, {1,1,0} }, 1, 1614620, 0, 1519403715,  },
	[36391] = { { 241550604, {1,1,0} }, 1, "Hoodieisevil", { 241550604, {1,1,0} }, 1, 236169081, 8340232, 1519403715,  },
	[36392] = { { 790000, {1,1,0} }, 1, "Vaultella", { 790000, {1,1,0} }, 2, 790000, 0, 1519403715,  },
	[36393] = { { 706104, {1,1,0} }, 1, "Hoodieisevil", { 706104, {1,1,0} }, 5, 706134, 41, 1519403715,  },
	[36394] = { { 304320, {1,1,0} }, 1, "Orlordil", { 304320, {1,1,0} }, 2, 304320, 0, 1519403715,  },
	[36395] = { { 2026255, {1,1,0} }, 1, "Susanxpress", { 2026255, {1,1,0} }, 1, 2026255, 0, 1519403715,  },
	[36396] = { { 2053844, {1,1,0} }, 1, "Susanxpress", { 2053844, {1,1,0} }, 4, 2053844, 0, 1519403715,  },
	[36397] = { { 3320854, {1,1,0} }, 1, "Demira", { 3320854, {1,1,0} }, 1, 3417167, 136207, 1519403715,  },
	[36398] = { { 58786182, {1,1,0} }, 1, "Belfina", { 58786182, {1,1,0} }, 3, 58729630, 92702, 1519403715,  },
	[36399] = { { 1603504, {1,1,0} }, 1, "Hoodieisevil", { 1603504, {1,1,0} }, 4, 1603514, 23, 1519403715,  },
	[36400] = { { 1305185, {1,1,0} }, 1, "Yögsöthöth", { 1305185, {1,1,0} }, 3, 1305185, 0, 1519403715,  },
	[36402] = { { 2256859, {1,1,0} }, 1, "Orlordil", { 2256859, {1,1,0} }, 1, 2256859, 0, 1519403715,  },
	[36403] = { { 14108865, {1,1,0} }, 1, "Tinklepantz", { 14108865, {1,1,0} }, 3, 14108865, 0, 1519403715,  },
	[36404] = { { 1990000, {0.5,0.5,1} }, 1, "Chiflado", { 1990000, {0.5,0.5,1} }, 1, 4090000, 1374773, 1519403715,  },
	[36405] = { { 33580505, {1,1,0} }, 1, "Belfina", { 33580505, {1,1,0} }, 2, 33642767, 102062, 1519403715,  },
	[36411] = { { 63984649, {1,1,0} }, 1, "Quantom", { 63984649, {1,1,0} }, 1, 62486138, 2186744, 1519403715,  },
	[36412] = { { 100000000, {1,1,0} }, 1, "Geezee", { 100000000, {1,1,0} }, 2, 103573985, 3141430, 1519403715,  },
	[36413] = { { 250000, {1,1,0} }, 1, "Orlordil", { 250000, {1,1,0} }, 1, 250000, 0, 1519403715,  },
	[36415] = { nil, nil, nil, nil, nil, 990000, 0, 1519403715,  },
	[36416] = { { 8174600, {1,1,0} }, 1, "Tinklepantz", { 8174600, {1,1,0} }, 1, 8174600, 0, 1519403715,  },
	[36418] = { { 1029440, {1,1,0} }, 1, "Elina", { 1029440, {1,1,0} }, 1, 1029440, 0, 1519403715,  },
	[36419] = { { 4204367, {1,1,0} }, 1, "Zaggyii", { 4204367, {1,1,0} }, 1, 4204367, 0, 1519403715,  },
	[36420] = { { 941343, {1,1,0} }, 1, "Smashlynn", { 941343, {1,1,0} }, 1, 941343, 0, 1519403715,  },
	[36421] = { { 936205, {1,1,0} }, 1, "Samothes", { 936205, {1,1,0} }, 1, 936205, 0, 1519403715,  },
	[36423] = { nil, nil, nil, nil, nil, 500000, 0, 1519403715,  },
	[36427] = { { 320897, {1,1,0} }, 1, "Hoodieisevil", { 320897, {1,1,0} }, 4, 320927, 41, 1519403715,  },
	[36428] = { { 189152, {1,1,0} }, 1, "Tehbankz", { 189152, {1,1,0} }, 4, 189152, 1, 1519403715,  },
	[36429] = { { 999999, {1,1,0} }, 1, "Emeril", { 999999, {1,1,0} }, 1, 999999, 0, 1519403715,  },
	[36430] = { { 587206, {1,1,0} }, 3, "Hoodieisevil", { 587206, {1,1,0} }, 4, 586264, 1561, 1519403715,  },
	[36432] = { { 1248476, {1,1,0} }, 1, "Greedygoblin", { 1248476, {1,1,0} }, 1, 1248476, 0, 1519403715,  },
	[36434] = { { 1270000, {1,1,0} }, 1, "Kamenosuke", { 1270000, {1,1,0} }, 1, 1270000, 0, 1519403715,  },
	[36437] = { { 999999, {1,1,0} }, 1, "Emeril", { 999999, {1,1,0} }, 1, 999999, 0, 1519403715,  },
	[36441] = { { 804890, {1,1,0} }, 1, "Valinda", { 804890, {1,1,0} }, 1, 804890, 0, 1519403715,  },
	[36442] = { { 999999, {0,1,0} }, 1, "Emeril", { 999999, {0,1,0} }, 2, 1070353, 109035, 1519403715,  },
	[36443] = { { 567001, {1,1,0} }, 2, "Valinda", { 567001, {1,1,0} }, 5, 567001, 0, 1519403715,  },
	[36444] = { nil, nil, nil, nil, nil, 2573965, 0, 1519403715,  },
	[36448] = { { 50009700, {1,1,0} }, 1, "Geezee", { 50009700, {1,1,0} }, 1, 50009700, 0, 1519403715,  },
	[36449] = { { 19327200, {1,1,0} }, 1, "Quantom", { 19327200, {1,1,0} }, 1, 19327200, 0, 1519403715,  },
	[36450] = { { 21807504, {1,1,0} }, 1, "Chingles", { 21807504, {1,1,0} }, 1, 21807504, 0, 1519403715,  },
	[36452] = { { 50000000, {1,1,0} }, 1, "Geezee", { 50000000, {1,1,0} }, 1, 50000000, 0, 1519403715,  },
	[36457] = { { 731016, {1,1,0} }, 1, "Hoodieisevil", { 731016, {1,1,0} }, 4, 731046, 41, 1519403715,  },
	[36458] = { { 8266690, {1,1,0} }, 1, "Demira", { 8266690, {1,1,0} }, 2, 8275824, 21846, 1519403715,  },
	[36459] = { { 12908684, {1,1,0} }, 1, "Avarici", { 12908684, {1,1,0} }, 1, 12908684, 0, 1519403715,  },
	[36460] = { { 3998076, {1,1,0} }, 1, "Avarici", { 3998076, {1,1,0} }, 1, 3998076, 0, 1519403715,  },
	[36461] = { { 13152163, {1,1,0} }, 1, "Avarici", { 13152163, {1,1,0} }, 2, 13152163, 0, 1519403715,  },
	[36463] = { { 18249468, {1,1,0.5} }, 1, "Avarici", { 18249468, {1,1,0.5} }, 2, 16616194, 3163602, 1519403715,  },
	[36465] = { { 100000000, {1,1,0} }, 1, "Geezee", { 100000000, {1,1,0} }, 2, 100007998, 3509, 1519403715,  },
	[36467] = { { 12404277, {1,1,0.5} }, 1, "Avarici", { 12404277, {1,1,0.5} }, 1, 10023422, 3902803, 1519403715,  },
	[36468] = { { 30841245, {1,1,0} }, 1, "Avarici", { 30841245, {1,1,0} }, 1, 30841245, 0, 1519403715,  },
	[36469] = { { 6804299, {1,1,0} }, 1, "Avarici", { 6804299, {1,1,0} }, 1, 6804299, 0, 1519403715,  },
	[36471] = { { 802936, {1,1,0} }, 1, "Hoodieisevil", { 802936, {1,1,0} }, 5, 802966, 41, 1519403715,  },
	[36472] = { { 5078612, {1,1,0} }, 1, "Quantom", { 5078612, {1,1,0} }, 2, 5078612, 0, 1519403715,  },
	[36477] = { { 250000000, {0,1,0} }, 1, "Geezee", { 250000000, {0,1,0} }, 1, 310000000, 48989795, 1519403715,  },
	[36482] = { { 53953577, {1,1,0} }, 1, "Jpmorcan", { 53953577, {1,1,0} }, 1, 51549154, 3043139, 1519403715,  },
	[36483] = { { 1076086, {1,1,0} }, 1, "Samothes", { 1076086, {1,1,0} }, 1, 1076086, 0, 1519403715,  },
	[36485] = { { 1241595, {1,1,0} }, 1, "Hoodieisevil", { 1241595, {1,1,0} }, 1, 1190382, 79369, 1519403715,  },
	[36486] = { { 4906125, {1,1,0} }, 1, "Placekeeper", { 4906125, {1,1,0} }, 1, 4906125, 0, 1519403715,  },
	[36488] = { { 19986915, {1,1,0} }, 1, "Gitbank", { 19986915, {1,1,0} }, 1, 19986915, 0, 1519403715,  },
	[36489] = { { 8000446, {1,1,0} }, 1, "Greedygoblin", { 8000446, {1,1,0} }, 1, 8000446, 0, 1519403715,  },
	[36494] = { { 3500000, {1,1,0} }, 1, "Xandryk", { 3500000, {1,1,0} }, 1, 3500000, 0, 1519403715,  },
	[36498] = { nil, nil, nil, nil, nil, 173438, 0, 1519403715,  },
	[36499] = { nil, nil, nil, nil, nil, 987290, 0, 1519403715,  },
	[36500] = { { 7147287, {1,1,0} }, 1, "Typha", { 7147287, {1,1,0} }, 1, 7147287, 0, 1519403715,  },
	[36506] = { { 10000000, {1,1,0} }, 1, "Geezee", { 10000000, {1,1,0} }, 1, 10000000, 0, 1519403715,  },
	[36508] = { nil, nil, nil, nil, nil, 35000000, 0, 1519403715,  },
	[36514] = { { 7952295, {1,1,0} }, 1, "If", { 7952295, {1,1,0} }, 2, 7952295, 0, 1519403715,  },
	[36515] = { { 150000000, {1,1,0} }, 1, "Geezee", { 150000000, {1,1,0} }, 1, 147152680, 5797254, 1519403715,  },
	[36516] = { { 30722505, {1,1,0} }, 1, "Susanxpress", { 30722505, {1,1,0} }, 1, 30722505, 0, 1519403715,  },
	[36518] = { { 9766454, {1,1,0} }, 1, "Greedygoblin", { 9766454, {1,1,0} }, 1, 9766454, 0, 1519403715,  },
	[36520] = { { 3019662, {1,1,0} }, 2, "Greedygoblin", { 3019662, {1,1,0} }, 2, 3019662, 0, 1519403715,  },
	[36521] = { nil, nil, nil, nil, nil, 5000000, 0, 1519403715,  },
	[36522] = { { 30273366, {0,1,0} }, 1, "Chingles", { 30273366, {0,1,0} }, 1, 36448427, 12572663, 1519403715,  },
	[36523] = { nil, nil, nil, nil, nil, 60000000, 0, 1519403715,  },
	[36526] = { { 200000, {1,1,0} }, 1, "Endimion", { 200000, {1,1,0} }, 1, 200000, 0, 1519403715,  },
	[36527] = { { 2256352, {1,1,0} }, 1, "Orlordil", { 2256352, {1,1,0} }, 3, 2256352, 0, 1519403715,  },
	[36528] = { { 3279509, {0,1,0} }, 1, "Demira", { 3279509, {0,1,0} }, 2, 3699196, 397227, 1519403715,  },
	[36530] = { { 13553383, {1,1,0} }, 1, "Greedygoblin", { 13553383, {1,1,0} }, 1, 13553383, 0, 1519403715,  },
	[36533] = { { 82172403, {1,1,0} }, 1, "Linaris", { 82172403, {1,1,0} }, 1, 82172403, 0, 1519403715,  },
	[36540] = { { 1258875, {0.5,0.5,1} }, 1, "Samothes", { 1258875, {0.5,0.5,1} }, 2, 2281764, 1981305, 1519403715,  },
	[36546] = { { 20000000, {1,1,0} }, 1, "Peronor", { 20000000, {1,1,0} }, 1, 20000000, 0, 1519403715,  },
	[36551] = { { 20399416, {1,1,0} }, 1, "Susanxpress", { 20399416, {1,1,0} }, 1, 20399416, 0, 1519403715,  },
	[36553] = { { 19635522, {0.5,0.5,1} }, 1, "Tehbankz", { 19635522, {0.5,0.5,1} }, 2, 109039012, 138452988, 1519403715,  },
	[36554] = { { 7152138, {1,1,0} }, 1, "Avarici", { 7152138, {1,1,0} }, 1, 7152138, 0, 1519403715,  },
	[36555] = { { 2876247, {1,1,0.5} }, 1, "Demira", { 2876247, {1,1,0.5} }, 1, 2622456, 358915, 1519403715,  },
	[36558] = { { 5000000, {1,1,0} }, 1, "Gitbank", { 5000000, {1,1,0} }, 1, 5000000, 0, 1519403715,  },
	[36560] = { { 65843199, {1,1,0} }, 1, "Houdrat", { 65843199, {1,1,0} }, 1, 65843199, 0, 1519403715,  },
	[36561] = { { 229693015, {1,1,0} }, 1, "Susanxpress", { 229693015, {1,1,0} }, 1, 229693015, 0, 1519403715,  },
	[36562] = { { 250000, {1,1,0} }, 1, "Romance", { 250000, {1,1,0} }, 1, 250000, 0, 1519403715,  },
	[36563] = { nil, nil, nil, nil, nil, 31140598, 0, 1519403715,  },
	[36564] = { { 20390000, {1,1,0} }, 1, "Carëbëar", { 20390000, {1,1,0} }, 1, 20390000, 0, 1519403715,  },
	[36567] = { { 2109545, {1,1,0} }, 1, "Demira", { 2109545, {1,1,0} }, 1, 2109545, 0, 1519403715,  },
	[36568] = { { 1976416, {0.5,0.5,1} }, 1, "Yögsöthöth", { 1976416, {0.5,0.5,1} }, 2, 5803592, 3359831, 1519403715,  },
	[36569] = { { 3093022, {1,1,0} }, 1, "Jpmorcan", { 3093022, {1,1,0} }, 3, 3093023, 1, 1519403715,  },
	[36570] = { { 4081531, {0,1,0} }, 1, "Seleenya", { 4081531, {0,1,0} }, 2, 5395695, 1869622, 1519403715,  },
	[36573] = { { 16176591, {1,1,0} }, 1, "Avalie", { 16176591, {1,1,0} }, 1, 16176591, 0, 1519403715,  },
	[36577] = { { 48170774, {1,1,0} }, 1, "Tinklepantz", { 48170774, {1,1,0} }, 1, 48170774, 0, 1519403715,  },
	[36578] = { { 32484527, {1,1,0} }, 1, "Chingles", { 32484527, {1,1,0} }, 1, 30964362, 2491922, 1519403715,  },
	[36579] = { nil, nil, nil, nil, nil, 37500000, 0, 1519403715,  },
	[36581] = { { 3640919, {1,1,0} }, 1, "Werty", { 3640919, {1,1,0} }, 1, 3640919, 0, 1519403715,  },
	[36582] = { { 20000100, {1,1,0} }, 1, "Geezee", { 20000100, {1,1,0} }, 1, 20000100, 0, 1519403715,  },
	[36583] = { { 4948493, {1,1,0} }, 1, "Typha", { 4948493, {1,1,0} }, 1, 4948493, 0, 1519403715,  },
	[36584] = { { 8171885, {1,1,0} }, 1, "Susanxpress", { 8171885, {1,1,0} }, 1, 8210161, 77931, 1519403715,  },
	[36588] = { { 18409469, {1,1,0} }, 1, "Susanxpress", { 18409469, {1,1,0} }, 1, 18409469, 0, 1519403715,  },
	[36590] = { { 28294947, {0,1,0} }, 1, "Demira", { 28294947, {0,1,0} }, 2, 36757706, 6555225, 1519403715,  },
	[36595] = { { 22556259, {1,1,0} }, 1, "Hoodieisevil", { 22556259, {1,1,0} }, 1, 22116319, 681814, 1519403715,  },
	[36596] = { nil, nil, nil, nil, nil, 1325148, 0, 1519403715,  },
	[36597] = { { 3231100, {1,1,0} }, 1, "Dynah", { 3231100, {1,1,0} }, 2, 3231100, 0, 1519403715,  },
	[36598] = { { 15235608, {1,1,0} }, 1, "Demira", { 15235608, {1,1,0} }, 1, 15235608, 0, 1519403715,  },
	[36599] = { { 35171739, {0,1,0} }, 1, "Geezee", { 35171739, {0,1,0} }, 3, 41625595, 13181922, 1519403715,  },
	[36601] = { { 49999999, {1,1,0.5} }, 1, "Quantom", { 49999999, {1,1,0.5} }, 2, 46646729, 5496828, 1519403715,  },
	[36603] = { { 400000000, {1,1,0} }, 1, "Geezee", { 400000000, {1,1,0} }, 1, 399999999, 0, 1519403715,  },
	[36606] = { { 40914280, {1,1,0} }, 1, "Ambiguous", { 40914280, {1,1,0} }, 1, 41654810, 1434384, 1519403715,  },
	[36609] = { { 4204566, {1,1,0} }, 1, "Zaggyii", { 4204566, {1,1,0} }, 2, 4204566, 0, 1519403715,  },
	[36612] = { { 8933617, {1,1,0} }, 1, "Susanxpress", { 8933617, {1,1,0} }, 1, 8910507, 47053, 1519403715,  },
	[36614] = { { 104697798, {1,1,0} }, 1, "If", { 104697798, {1,1,0} }, 1, 104697798, 0, 1519403715,  },
	[36616] = { { 102755571, {1,1,0} }, 1, "Artrozbek", { 102755571, {1,1,0} }, 3, 102755571, 0, 1519403715,  },
	[36618] = { { 27691571, {1,1,0} }, 1, "Geezee", { 27691571, {1,1,0} }, 2, 27692571, 2036, 1519403715,  },
	[36619] = { { 450000000, {1,1,0} }, 1, "Geezee", { 450000000, {1,1,0} }, 2, 465999998, 7019813, 1519403715,  },
	[36622] = { { 168449147, {1,1,0} }, 1, "Avarici", { 168449147, {1,1,0} }, 1, 168449147, 0, 1519403715,  },
	[36623] = { { 53014394, {1,1,0} }, 1, "Quantom", { 53014394, {1,1,0} }, 1, 53014394, 0, 1519403715,  },
	[36625] = { { 30353547, {1,1,0} }, 1, "Typha", { 30353547, {1,1,0} }, 1, 30353547, 0, 1519403715,  },
	[36626] = { { 18000000, {1,1,0} }, 1, "Geezee", { 18000000, {1,1,0} }, 2, 18799999, 350990, 1519403715,  },
	[36627] = { { 200000000, {1,1,0} }, 1, "Geezee", { 200000000, {1,1,0} }, 1, 200000000, 0, 1519403715,  },
	[36633] = { { 60751406, {1,1,0} }, 1, "Tinklepantz", { 60751406, {1,1,0} }, 1, 60751406, 0, 1519403715,  },
	[36634] = { { 23834306, {1,1,0} }, 1, "Tinklepantz", { 23834306, {1,1,0} }, 1, 23834306, 0, 1519403715,  },
	[36635] = { { 5539972, {1,1,0} }, 1, "Greedygoblin", { 5539972, {1,1,0} }, 1, 5539972, 0, 1519403715,  },
	[36637] = { { 242144111, {1,1,0} }, 1, "Demira", { 242144111, {1,1,0} }, 1, 242144111, 0, 1519403715,  },
	[36638] = { { 24449697, {1,1,0} }, 1, "Emeril", { 24449697, {1,1,0} }, 1, 24449697, 0, 1519403715,  },
	[36639] = { { 22430399, {1,1,0} }, 1, "Hoodieisevil", { 22430399, {1,1,0} }, 2, 22424389, 9867, 1519403715,  },
	[36640] = { { 7292702, {1,1,0} }, 1, "If", { 7292702, {1,1,0} }, 1, 7292702, 0, 1519403715,  },
	[36642] = { { 26425159, {1,1,0} }, 1, "Avarici", { 26425159, {1,1,0} }, 1, 26425159, 0, 1519403715,  },
	[36643] = { { 49999999, {1,1,0} }, 1, "Avarici", { 49999999, {1,1,0} }, 2, 49999999, 0, 1519403715,  },
	[36647] = { { 82232844, {1,1,0} }, 1, "Belfina", { 82232844, {1,1,0} }, 1, 82232844, 0, 1519403715,  },
	[36648] = { { 130439423, {1,1,0.5} }, 1, "Quantom", { 130439423, {1,1,0.5} }, 2, 120774668, 15842891, 1519403715,  },
	[36649] = { { 227007786, {1,1,0} }, 1, "Avarici", { 227007786, {1,1,0} }, 1, 227007786, 0, 1519403715,  },
	[36652] = { { 9500000, {1,1,0.5} }, 1, "Geezee", { 9500000, {1,1,0.5} }, 2, 8000000, 1224745, 1519403715,  },
	[36653] = { { 29781748, {1,1,0} }, 1, "Jpmorcan", { 29781748, {1,1,0} }, 2, 31325028, 2529813, 1519403715,  },
	[36658] = { { 429793, {1,1,0} }, 1, "Greedygoblin", { 429793, {1,1,0} }, 1, 429793, 0, 1519403715,  },
	[36659] = { { 160169984, {1,1,0} }, 1, "Avarici", { 160169984, {1,1,0} }, 1, 160169984, 0, 1519403715,  },
	[36665] = { { 535778, {1,1,0} }, 1, "Linaris", { 535778, {1,1,0} }, 1, 535778, 0, 1519403715,  },
	[36666] = { { 657428, {1,1,0} }, 5, "Upinthemguts", { 657428, {1,1,0} }, 6, 657428, 0, 1519403715,  },
	[36667] = { { 450196, {1,1,0} }, 1, "Upinthemguts", { 450196, {1,1,0} }, 3, 450196, 0, 1519403715,  },
	[36668] = { { 2336492, {1,1,0} }, 1, "Demira", { 2336492, {1,1,0} }, 1, 2336492, 0, 1519403715,  },
	[36671] = { { 482789, {1,1,0} }, 1, "Belfina", { 482789, {1,1,0} }, 2, 482551, 390, 1519403715,  },
	[36673] = { { 430067740, {1,1,0} }, 1, "Caesar", { 430067740, {1,1,0} }, 1, 430067740, 0, 1519403715,  },
	[36674] = { { 1350000, {1,1,0} }, 1, "Kamenosuke", { 1350000, {1,1,0} }, 2, 1350000, 0, 1519403715,  },
	[36679] = { { 654274, {1,1,0} }, 1, "Demira", { 654274, {1,1,0} }, 4, 667645, 5870, 1519403715,  },
	[36680] = { { 1312253, {1,1,0} }, 2, "Smashlynn", { 1312253, {1,1,0} }, 3, 1313820, 2569, 1519403715,  },
	[36681] = { { 315875, {1,1,0} }, 1, "Samothes", { 315875, {1,1,0} }, 3, 322700, 11188, 1519403715,  },
	[36682] = { { 760799, {1,1,0} }, 1, "Shivah", { 760799, {1,1,0} }, 2, 760799, 0, 1519403715,  },
	[36688] = { { 250000, {0.5,0.5,1} }, 1, "Romance", { 250000, {0.5,0.5,1} }, 1, 1437500, 1732892, 1519403715,  },
	[36693] = { { 1040136, {1,1,0} }, 1, "Maddæn", { 1040136, {1,1,0} }, 2, 1040136, 0, 1519403715,  },
	[36694] = { { 851713, {1,1,0} }, 1, "Upinthemguts", { 851713, {1,1,0} }, 3, 851713, 0, 1519403715,  },
	[36695] = { { 380844, {1,1,0} }, 1, "Valinda", { 380844, {1,1,0} }, 1, 368506, 13937, 1519403715,  },
	[36696] = { { 3107633, {1,1,0} }, 1, "Tehbanks", { 3107633, {1,1,0} }, 1, 2969168, 226978, 1519403715,  },
	[36698] = { { 79980000, {1,1,0} }, 1, "Kaliho", { 79980000, {1,1,0} }, 1, 79980000, 0, 1519403715,  },
	[36699] = { { 9608907, {1,1,0} }, 1, "Chingles", { 9608907, {1,1,0} }, 1, 9608907, 0, 1519403715,  },
	[36701] = { { 49870500, {1,1,0} }, 1, "Linaris", { 49870500, {1,1,0} }, 1, 49870500, 0, 1519403715,  },
	[36705] = { { 113497824, {1,1,0} }, 1, "Susanxpress", { 113497824, {1,1,0} }, 1, 113497824, 0, 1519403715,  },
	[36708] = { { 4539259, {1,1,0} }, 1, "Demira", { 4539259, {1,1,0} }, 1, 4539259, 0, 1519403715,  },
	[36709] = { nil, nil, nil, nil, nil, 4188972, 457682, 1519403715,  },
	[36710] = { { 7233363, {1,1,0} }, 1, "Susanxpress", { 7233363, {1,1,0} }, 1, 7233363, 0, 1519403715,  },
	[36758] = { { 3831453, {1,1,0} }, 1, "Yaja", { 3831453, {1,1,0} }, 1, 3831453, 0, 1519403715,  },
	[36782] = { { 33609, {0.5,0.5,1} }, 1, "Smashlynn", { 271783, {1,0,0} }, 23, 165627, 101623, 1519403715,  },
	[36783] = { { 264282, {1,1,0} }, 1, "Artrozbek", { 264282, {1,1,0} }, 3, 274189, 10060, 1519403715,  },
	[36860] = { { 1950000, {1,1,0} }, 30, "Chiflado", { 1950000, {1,1,0} }, 70, 1909000, 67209, 1519403715,  },
	[36862] = { nil, nil, nil, nil, nil, 735386553, 1, 1519403715,  },
	[36863] = { { 519920000, {1,1,0} }, 1, "Unclebanker", { 519920000, {1,1,0} }, 3, 519928999, 6614, 1519403715,  },
	[36877] = { { 14113248494, {1,0,0} }, 1, "Silvir", { 1228346606, {1,1,0} }, 2, 1228346604, 1, 1519403715,  },
	[36901] = { { 7700, {0.5,0.5,1} }, 20, "Minorcrisis", { 14387, {1,0,0} }, 245, 10423, 3063, 1519403715,  },
	[36903] = { { 25000, {0,1,0} }, 1, "Cobie", { 27943, {1,1,0} }, 271, 28644, 1328, 1519403715,  },
	[36904] = { { 9000, {0,1,0} }, 23, "Cobie", { 9000, {0,1,0} }, 137, 9515, 927, 1519403715,  },
	[36905] = { { 15000, {0.5,0.5,1} }, 2, "Cobie", { 24309, {1,1,0} }, 151, 24246, 711, 1519403715,  },
	[36906] = { { 16574, {0,1,0} }, 5, "Jpmorcan", { 19704, {1,1,0} }, 160, 20351, 1245, 1519403715,  },
	[36907] = { { 21147, {0.5,0.5,1} }, 9, "Growlworm", { 21147, {0.5,0.5,1} }, 60, 31046, 11405, 1519403715,  },
	[36908] = { { 10000, {1,1,0} }, 4, "Cobie", { 10000, {1,1,0} }, 14, 10180, 397, 1519403715,  },
	[36909] = { { 150000, {0,1,0} }, 4, "Skeleteen", { 173082, {0,1,0} }, 48, 182349, 8266, 1519403715,  },
	[36910] = { nil, nil, nil, nil, nil, 1533749, 611187, 1519403715,  },
	[36912] = { { 123990, {0.5,0.5,1} }, 160, "Krenk", { 123990, {0.5,0.5,1} }, 337, 206922, 89776, 1519403715,  },
	[36913] = { { 299000, {1,1,0} }, 11, "Chiflado", { 299000, {1,1,0} }, 20, 308549, 59751, 1519403715,  },
	[36916] = { { 141936, {0,1,0} }, 28, "Growlworm", { 141936, {0,1,0} }, 89, 188549, 76410, 1519403715,  },
	[36917] = { { 38911, {0,1,0} }, 1, "Komen", { 38911, {0,1,0} }, 3, 41129, 3635, 1519403715,  },
	[36918] = { { 496919, {1,1,0} }, 1, "Oygopee", { 496919, {1,1,0} }, 6, 496919, 0, 1519403715,  },
	[36919] = { { 1747103, {1,1,0.5} }, 2, "Demira", { 1747103, {1,1,0.5} }, 4, 1546180, 259873, 1519403715,  },
	[36920] = { { 35090, {0.5,0.5,1} }, 1, "Growlworm", { 155345, {0,1,0} }, 15, 167371, 19713, 1519403715,  },
	[36921] = { { 100000, {0.5,0.5,1} }, 1, "Skeleteen", { 113067, {0.5,0.5,1} }, 24, 173906, 105872, 1519403715,  },
	[36922] = { { 1399092, {1,0,0} }, 1, "Dankhugz", { 1399092, {1,0,0} }, 2, 961574, 154985, 1519403715,  },
	[36923] = { { 47531, {1,1,0} }, 6, "Bluepanda", { 47531, {1,1,0} }, 7, 48445, 459, 1519403715,  },
	[36924] = { { 549999, {1,1,0} }, 1, "Råzór", { 549999, {1,1,0} }, 5, 549600, 428, 1519403715,  },
	[36925] = { { 109999, {0,1,0} }, 1, "Aunyalayah", { 116750, {0,1,0} }, 7, 123304, 10868, 1519403715,  },
	[36926] = { nil, nil, nil, nil, nil, 109999, 0, 1519403715,  },
	[36927] = { { 438749, {1,1,0} }, 2, "Råzór", { 438750, {1,1,0} }, 23, 438750, 0, 1519403715,  },
	[36928] = { { 106686, {1,1,0} }, 1, "Garuba", { 108054, {1,1,0} }, 7, 108738, 650, 1519403715,  },
	[36929] = { { 29055, {1,1,0} }, 2, "Growlworm", { 29055, {1,1,0} }, 2, 29055, 0, 1519403715,  },
	[36930] = { { 14989999, {1,1,0.5} }, 3, "Acidslime", { 14989999, {1,1,0.5} }, 16, 12495164, 2217609, 1519403715,  },
	[36931] = { { 134498, {0,1,0} }, 1, "Cashmooney", { 134499, {0,1,0} }, 8, 144182, 15778, 1519403715,  },
	[36932] = { { 148035, {0.5,0.5,1} }, 1, "Growlworm", { 731358, {0,1,0} }, 23, 778069, 64451, 1519403715,  },
	[36933] = { { 273000, {0.5,0.5,1} }, 1, "Growlworm", { 273000, {0.5,0.5,1} }, 5, 369536, 115554, 1519403715,  },
	[36934] = { { 120000, {0,1,0} }, 1, "Sarella", { 120000, {0,1,0} }, 5, 141838, 24787, 1519403715,  },
	[36976] = { { 35000000, {1,1,0} }, 1, "Geezee", { 35000000, {1,1,0} }, 2, 35767998, 336950, 1519403715,  },
	[36977] = { { 1000000, {1,1,0} }, 1, "Elisera", { 1000000, {1,1,0} }, 1, 1000000, 0, 1519403715,  },
	[36978] = { { 4515131495, {1,0,0} }, 1, "Chusap", { 220164199, {1,1,0} }, 1, 220164199, 0, 1519403715,  },
	[36999] = { { 50000000, {1,0,0} }, 1, "Geezee", { 50000000, {1,0,0} }, 1, 35714000, 11664470, 1519403715,  },
	[37069] = { { 2442999, {0,1,0} }, 1, "Emeril", { 2442999, {0,1,0} }, 1, 2638812, 359970, 1519403715,  },
	[37070] = { { 5000000, {1,1,0} }, 1, "Peronor", { 5000000, {1,1,0} }, 1, 5000000, 0, 1519403715,  },
	[37091] = { { 11958, {0,1,0} }, 1, "Emeril", { 11958, {0,1,0} }, 3, 14564, 3521, 1519403715,  },
	[37093] = { { 29899, {1,1,0} }, 1, "Yaja", { 29899, {1,1,0} }, 1, 29899, 0, 1519403715,  },
	[37097] = { { 49799, {1,1,0} }, 2, "Yaja", { 49799, {1,1,0} }, 5, 49799, 0, 1519403715,  },
	[37115] = { { 3000000, {1,1,0} }, 1, "Memaloose", { 3000000, {1,1,0} }, 1, 3000000, 0, 1519403715,  },
	[37117] = { { 5127031, {1,1,0} }, 1, "If", { 5127031, {1,1,0} }, 1, 5127031, 0, 1519403715,  },
	[37118] = { { 133000, {1,1,0} }, 1, "Casterita", { 133000, {1,1,0} }, 5, 133239, 270, 1519403715,  },
	[37140] = { { 682407, {1,1,0} }, 1, "Caesar", { 682407, {1,1,0} }, 6, 682409, 2, 1519403715,  },
	[37143] = { { 429965, {1,1,0} }, 4, "Caesar", { 429965, {1,1,0} }, 9, 429966, 1, 1519403715,  },
	[37145] = { { 3676711, {1,1,0} }, 1, "Caesar", { 3676711, {1,1,0} }, 1, 3676711, 0, 1519403715,  },
	[37147] = { { 2060000, {1,1,0} }, 1, "Kamenosuke", { 2060000, {1,1,0} }, 1, 2060000, 0, 1519403715,  },
	[37156] = { { 1746325, {1,1,0} }, 4, "Caesar", { 1746325, {1,1,0} }, 5, 1688875, 116973, 1519403715,  },
	[37163] = { { 6976939, {1,1,0} }, 1, "If", { 6976939, {1,1,0} }, 1, 6976939, 0, 1519403715,  },
	[37164] = { { 86968920, {1,1,0} }, 5, "Artrozbek", { 86968920, {1,1,0} }, 5, 87023444, 105612, 1519403715,  },
	[37197] = { nil, nil, nil, nil, nil, 64788136, 0, 1519403715,  },
	[37364] = { { 94459219, {1,1,0} }, 1, "Quantom", { 94459219, {1,1,0} }, 1, 94459219, 0, 1519403715,  },
	[37467] = { { 35461959, {1,1,0} }, 1, "Ellyll", { 35461959, {1,1,0} }, 3, 36997601, 2517291, 1519403715,  },
	[37567] = { { 4763, {1,1,0} }, 39, "Demira", { 4763, {1,1,0} }, 39, 4763, 0, 1519403715,  },
	[37587] = { { 10007600, {1,1,0} }, 1, "Quantom", { 10007600, {1,1,0} }, 2, 10007600, 1, 1519403715,  },
	[37603] = { { 12402151, {1,1,0} }, 1, "Artrozbek", { 12402151, {1,1,0} }, 4, 12402151, 0, 1519403715,  },
	[37624] = { { 2737500, {1,1,0} }, 2, "Goeth", { 2737500, {1,1,0} }, 3, 2738000, 820, 1519403715,  },
	[37625] = { { 2449999, {1,1,0} }, 1, "Jeaux", { 2449999, {1,1,0} }, 4, 2469999, 22592, 1519403715,  },
	[37646] = { { 3954738, {1,1,0} }, 1, "Telum", { 3954738, {1,1,0} }, 2, 3954778, 45, 1519403715,  },
	[37647] = { nil, nil, nil, nil, nil, 6990000, 0, 1519403715,  },
	[37648] = { nil, nil, nil, nil, nil, 5353021, 0, 1519403715,  },
	[37663] = { { 17499999, {1,1,0.5} }, 6, "Råzór", { 17499999, {1,1,0.5} }, 10, 14615929, 1454629, 1519403715,  },
	[37671] = { { 40438866, {1,1,0.5} }, 1, "Quantom", { 40438866, {1,1,0.5} }, 1, 37507772, 3311032, 1519403715,  },
	[37674] = { { 6599999, {0,1,0} }, 1, "Tehbankz", { 6599999, {0,1,0} }, 1, 8433332, 1587713, 1519403715,  },
	[37697] = { { 20000000, {1,1,0} }, 1, "Elisera", { 20000000, {1,1,0} }, 1, 20000000, 0, 1519403715,  },
	[37699] = { { 154295283, {1,1,0} }, 1, "Avalie", { 154295283, {1,1,0} }, 1, 154295283, 0, 1519403715,  },
	[37700] = { { 9400, {0.5,0.5,1} }, 6, "Zaggyii", { 9400, {0.5,0.5,1} }, 40, 32980, 32730, 1519403715,  },
	[37701] = { { 4179, {0,1,0} }, 15, "Growlworm", { 4179, {0,1,0} }, 46, 4566, 594, 1519403715,  },
	[37702] = { { 35819, {0.5,0.5,1} }, 5, "Hordefargo", { 35819, {0.5,0.5,1} }, 42, 53317, 19421, 1519403715,  },
	[37703] = { { 173142, {0.5,0.5,1} }, 6, "Hordefargo", { 173142, {0.5,0.5,1} }, 19, 265025, 164051, 1519403715,  },
	[37704] = { { 80000, {0.5,0.5,1} }, 2, "Tira", { 1024997, {0,1,0} }, 35, 1119497, 154909, 1519403715,  },
	[37705] = { { 240825, {1,1,0.5} }, 16, "Seluni", { 240825, {1,1,0.5} }, 48, 228389, 24073, 1519403715,  },
	[37743] = { { 29580610, {1,1,0} }, 1, "Susanxpress", { 29580610, {1,1,0} }, 1, 29580610, 0, 1519403715,  },
	[37744] = { nil, nil, nil, nil, nil, 13428990, 0, 1519403715,  },
	[37745] = { { 38758400, {1,1,0} }, 1, "Geezee", { 38758400, {1,1,0} }, 5, 38838720, 131664, 1519403715,  },
	[37746] = { { 7050000, {1,1,0.5} }, 1, "Tempted", { 7050000, {1,1,0.5} }, 3, 6625603, 700634, 1519403715,  },
	[37747] = { { 20000000, {1,1,0} }, 1, "Raenu", { 20000000, {1,1,0} }, 1, 20000000, 0, 1519403715,  },
	[37748] = { { 1500000, {1,1,0} }, 1, "Zoreia", { 1500000, {1,1,0} }, 1, 1500000, 0, 1519403715,  },
	[37749] = { { 160000000, {1,1,0} }, 1, "Geezee", { 160000000, {1,1,0} }, 5, 165266636, 3270292, 1519403715,  },
	[37751] = { { 8529215, {1,1,0} }, 1, "Pauper", { 8529215, {1,1,0} }, 1, 8529215, 0, 1519403715,  },
	[37753] = { { 20073569, {1,1,0} }, 1, "Quantom", { 20073569, {1,1,0} }, 5, 20114122, 66476, 1519403715,  },
	[37754] = { { 9518471, {1,1,0} }, 1, "Susanxpress", { 9518471, {1,1,0} }, 3, 9518471, 0, 1519403715,  },
	[37755] = { { 11568785, {1,1,0} }, 1, "Greedygoblin", { 11568785, {1,1,0} }, 2, 11568785, 0, 1519403715,  },
	[37756] = { { 31854145, {1,1,0} }, 1, "Susanxpress", { 31854145, {1,1,0} }, 2, 31863145, 2604, 1519403715,  },
	[37757] = { { 24890234, {1,1,0.5} }, 1, "Pauper", { 24890234, {1,1,0.5} }, 3, 22134100, 3113392, 1519403715,  },
	[37758] = { { 2000000, {1,1,0} }, 1, "Heartkeeper", { 2000000, {1,1,0} }, 1, 2000000, 0, 1519403715,  },
	[37759] = { { 12233520, {1,1,0} }, 1, "Pruntzels", { 12233520, {1,1,0} }, 4, 12233520, 0, 1519403715,  },
	[37760] = { { 1200000, {1,1,0} }, 1, "Semajmagi", { 1200000, {1,1,0} }, 1, 1200000, 0, 1519403715,  },
	[37761] = { { 1726727, {1,1,0} }, 1, "Smashlynn", { 1726727, {1,1,0} }, 3, 1726727, 0, 1519403715,  },
	[37762] = { { 31714189, {1,1,0} }, 1, "Susanxpress", { 31714189, {1,1,0} }, 1, 31714189, 0, 1519403715,  },
	[37764] = { { 15656495, {1,1,0} }, 1, "Belfina", { 15656495, {1,1,0} }, 3, 15656495, 0, 1519403715,  },
	[37765] = { { 27057873, {1,1,0} }, 1, "Raynedem", { 27057873, {1,1,0} }, 3, 27057873, 0, 1519403715,  },
	[37766] = { { 27512657, {1,1,0.5} }, 1, "Susanxpress", { 27512657, {1,1,0.5} }, 1, 22497552, 3546215, 1519403715,  },
	[37767] = { { 12000000, {1,1,0} }, 3, "Gitbank", { 12000000, {1,1,0} }, 3, 12000000, 0, 1519403715,  },
	[37768] = { { 7003535, {1,1,0} }, 1, "Safetybox", { 7003535, {1,1,0} }, 2, 7337070, 316896, 1519403715,  },
	[37769] = { { 30022007, {1,1,0} }, 1, "Tehbankz", { 30022007, {1,1,0} }, 5, 30082658, 99421, 1519403715,  },
	[37770] = { { 7565957, {0,1,0} }, 1, "Susanxpress", { 7565957, {0,1,0} }, 4, 9767270, 1134038, 1519403715,  },
	[37771] = { { 1206481, {1,1,0} }, 1, "Safetybox", { 1206481, {1,1,0} }, 1, 1206481, 0, 1519403715,  },
	[37772] = { nil, nil, nil, nil, nil, 20553784, 0, 1519403715,  },
	[37773] = { { 7164760, {1,1,0} }, 1, "Gitbank", { 7164760, {1,1,0} }, 3, 7184138, 31766, 1519403715,  },
	[37774] = { { 3675629, {1,1,0} }, 1, "If", { 3675629, {1,1,0} }, 1, 3671953, 7484, 1519403715,  },
	[37775] = { { 12000000, {0,1,0} }, 1, "Gitbank", { 12000000, {0,1,0} }, 2, 13618084, 2652434, 1519403715,  },
	[37776] = { { 12010685, {1,1,0} }, 2, "Zar", { 12010685, {1,1,0} }, 4, 12010685, 0, 1519403715,  },
	[37777] = { nil, nil, nil, nil, nil, 24191500, 0, 1519403715,  },
	[37778] = { nil, nil, nil, nil, nil, 11612131, 0, 1519403715,  },
	[37779] = { { 25250822, {1,1,0} }, 1, "Caesar", { 25250822, {1,1,0} }, 5, 25251823, 2037, 1519403715,  },
	[37780] = { { 17300382, {1,1,0} }, 1, "Smashlynn", { 17300382, {1,1,0} }, 3, 17300382, 0, 1519403715,  },
	[37781] = { nil, nil, nil, nil, nil, 451212, 0, 1519403715,  },
	[37782] = { { 5001885, {0.5,0.5,1} }, 1, "Ironclub", { 5001885, {0.5,0.5,1} }, 2, 24231790, 12897708, 1519403715,  },
	[37783] = { { 16686802, {1,1,0} }, 1, "Gitbank", { 16686802, {1,1,0} }, 2, 16721513, 56912, 1519403715,  },
	[37785] = { { 4637596, {1,1,0} }, 1, "If", { 4637596, {1,1,0} }, 2, 4637596, 0, 1519403715,  },
	[37786] = { { 12000000, {1,1,0} }, 2, "Gitbank", { 12000000, {1,1,0} }, 2, 12000000, 0, 1519403715,  },
	[37787] = { { 5000000, {1,1,0} }, 1, "Gitbank", { 5000000, {1,1,0} }, 1, 5000000, 0, 1519403715,  },
	[37789] = { { 15975044, {1,1,0} }, 1, "Pauper", { 15975044, {1,1,0} }, 1, 15975044, 0, 1519403715,  },
	[37790] = { { 7681382, {1,1,0} }, 1, "If", { 7681382, {1,1,0} }, 3, 7681382, 0, 1519403715,  },
	[37792] = { { 7000000, {0.5,0.5,1} }, 1, "Safetybox", { 7000000, {0.5,0.5,1} }, 2, 9515540, 2390048, 1519403715,  },
	[37793] = { { 4670000, {1,1,0} }, 1, "Goeth", { 4670000, {1,1,0} }, 3, 4670642, 1053, 1519403715,  },
	[37794] = { { 23003032, {1,1,0} }, 1, "Safetybox", { 23003032, {1,1,0} }, 3, 24101030, 1043222, 1519403715,  },
	[37796] = { { 28909867, {1,1,0} }, 1, "Quantom", { 28909867, {1,1,0} }, 3, 28909867, 0, 1519403715,  },
	[37797] = { { 18599962, {1,1,0} }, 1, "Pauper", { 18599962, {1,1,0} }, 1, 18599962, 0, 1519403715,  },
	[37800] = { { 76946847, {0,1,0} }, 1, "Telum", { 76946847, {0,1,0} }, 3, 91147442, 28912905, 1519403715,  },
	[37802] = { { 27020900, {1,1,0} }, 1, "Susanxpress", { 27020900, {1,1,0} }, 1, 27020900, 0, 1519403715,  },
	[37803] = { { 5031807, {1,1,0} }, 1, "Greedygoblin", { 5031807, {1,1,0} }, 1, 5031807, 0, 1519403715,  },
	[37805] = { { 190768223, {1,1,0} }, 1, "Hansol", { 190768223, {1,1,0} }, 1, 190768223, 0, 1519403715,  },
	[37806] = { { 250000000, {1,1,0} }, 1, "Geezee", { 250000000, {1,1,0} }, 2, 250000000, 0, 1519403715,  },
	[37807] = { { 128908478, {1,1,0} }, 1, "Susanxpress", { 128908478, {1,1,0} }, 3, 128909478, 2036, 1519403715,  },
	[37809] = { { 75028574, {1,1,0} }, 1, "Quantom", { 75028574, {1,1,0} }, 1, 75028574, 0, 1519403715,  },
	[37810] = { { 55000000, {0,1,0} }, 1, "Geezee", { 55000000, {0,1,0} }, 2, 59507825, 9163184, 1519403715,  },
	[37811] = { { 55540000, {1,1,0} }, 1, "Geezee", { 55540000, {1,1,0} }, 6, 55660340, 186708, 1519403715,  },
	[37812] = { { 250000000, {1,1,0} }, 1, "Geezee", { 250000000, {1,1,0} }, 2, 250000000, 0, 1519403715,  },
	[37813] = { { 180000000, {1,1,0} }, 1, "Geezee", { 180000000, {1,1,0} }, 5, 186662068, 2971109, 1519403715,  },
	[37817] = { { 37092320, {1,1,0} }, 1, "Quantom", { 37092320, {1,1,0} }, 1, 37092320, 0, 1519403715,  },
	[37820] = { { 2529040, {1,1,0} }, 1, "Greedygoblin", { 2529040, {1,1,0} }, 1, 2529040, 0, 1519403715,  },
	[37821] = { { 3222218, {1,1,0} }, 1, "If", { 3222218, {1,1,0} }, 1, 3222218, 0, 1519403715,  },
	[37823] = { { 5001980, {1,1,0} }, 1, "Gitbanks", { 5001980, {1,1,0} }, 1, 5001980, 0, 1519403715,  },
	[37824] = { { 1979999, {1,1,0} }, 1, "Seleenya", { 1979999, {1,1,0} }, 6, 1984000, 6557, 1519403715,  },
	[37835] = { { 120000000, {1,1,0.5} }, 1, "Geezee", { 120000000, {1,1,0.5} }, 1, 104444444, 8314794, 1519403715,  },
	[37856] = { { 5000000, {1,1,0} }, 2, "Bankofdark", { 5000000, {1,1,0} }, 2, 5197531, 858649, 1519403715,  },
	[37857] = { { 7223856, {1,1,0.5} }, 1, "Clothb", { 7223856, {1,1,0.5} }, 1, 6779082, 729093, 1519403715,  },
	[37858] = { { 999899, {1,1,0.5} }, 1, "Telum", { 999899, {1,1,0.5} }, 2, 899939, 112917, 1519403715,  },
	[37890] = { { 55777383, {1,1,0} }, 1, "If", { 55777383, {1,1,0} }, 1, 55777383, 0, 1519403715,  },
	[37921] = { { 10641, {0.5,0.5,1} }, 5, "Growlworm", { 17023, {0.5,0.5,1} }, 55, 25966, 13694, 1519403715,  },
	[37934] = { { 366849852, {1,1,0} }, 1, "If", { 366849852, {1,1,0} }, 1, 366849851, 0, 1519403715,  },
	[38089] = { nil, nil, nil, nil, nil, 1, 0, 1519403715,  },
	[38090] = { { 125541875, {1,1,0} }, 1, "If", { 125541875, {1,1,0} }, 1, 125541875, 0, 1519403715,  },
	[38091] = { { 336122955, {1,1,0} }, 1, "If", { 336122955, {1,1,0} }, 1, 336122954, 0, 1519403715,  },
	[38277] = { { 200000, {1,0,0} }, 1, "Currency", { 200000, {1,0,0} }, 2, 160000, 45185, 1519403715,  },
	[38278] = { { 200000, {0.5,0.5,1} }, 1, "Currency", { 200000, {0.5,0.5,1} }, 3, 528000, 595074, 1519403715,  },
	[38303] = { { 27497, {0,1,0} }, 3, "Emeril", { 27497, {0,1,0} }, 18, 36061, 11575, 1519403715,  },
	[38318] = { { 13008162, {1,1,0} }, 2, "Orlordil", { 13008162, {1,1,0} }, 3, 13414919, 828174, 1519403715,  },
	[38322] = { { 25736324, {1,1,0} }, 1, "Caesar", { 25736324, {1,1,0} }, 1, 25736324, 0, 1519403715,  },
	[38327] = { { 7782866, {1,1,0} }, 1, "Cactoo", { 7782866, {1,1,0} }, 1, 7782866, 0, 1519403715,  },
	[38328] = { { 8543326, {1,1,0} }, 1, "Cactoo", { 8543326, {1,1,0} }, 1, 8543326, 0, 1519403715,  },
	[38347] = { { 2750000, {1,1,0} }, 1, "Temptress", { 2750000, {1,1,0} }, 1, 2750000, 0, 1519403715,  },
	[38371] = { { 230103028, {1,1,0} }, 1, "Krimas", { 230103028, {1,1,0} }, 1, 230103028, 0, 1519403715,  },
	[38372] = { { 6200116, {1,1,0} }, 1, "Krimas", { 6200116, {1,1,0} }, 1, 6200116, 0, 1519403715,  },
	[38373] = { { 98282330, {1,1,0} }, 1, "Krimas", { 98282330, {1,1,0} }, 1, 98282330, 0, 1519403715,  },
	[38374] = { { 98464334, {1,1,0} }, 1, "Krimas", { 98464334, {1,1,0} }, 1, 98464334, 0, 1519403715,  },
	[38375] = { { 768405, {1,1,0} }, 1, "Krimas", { 768405, {1,1,0} }, 1, 768405, 0, 1519403715,  },
	[38376] = { { 13869043, {1,1,0} }, 1, "Krimas", { 13869043, {1,1,0} }, 2, 13869043, 0, 1519403715,  },
	[38399] = { { 2000000, {1,1,0} }, 2, "Temptress", { 2000000, {1,1,0} }, 2, 2000000, 0, 1519403715,  },
	[38400] = { { 16326255, {1,1,0} }, 1, "Krimas", { 16326255, {1,1,0} }, 1, 16326255, 0, 1519403715,  },
	[38401] = { { 16152181, {1,1,0} }, 1, "Krimas", { 16152181, {1,1,0} }, 2, 16152181, 0, 1519403715,  },
	[38402] = { { 12211065, {1,1,0} }, 1, "Krimas", { 12211065, {1,1,0} }, 1, 12211065, 0, 1519403715,  },
	[38403] = { { 14879123, {1,1,0} }, 1, "Caesar", { 14879123, {1,1,0} }, 2, 14879124, 1, 1519403715,  },
	[38404] = { { 6929139, {1,1,0} }, 1, "Krimas", { 6929139, {1,1,0} }, 1, 6929139, 0, 1519403715,  },
	[38405] = { { 7321169, {1,1,0} }, 1, "Krimas", { 7321169, {1,1,0} }, 1, 7321169, 0, 1519403715,  },
	[38406] = { { 15000000, {0.5,0.5,1} }, 6, "Milkybubbles", { 15000000, {0.5,0.5,1} }, 9, 27194998, 3527629, 1519403715,  },
	[38407] = { { 10629116, {1,1,0} }, 1, "Caesar", { 10629116, {1,1,0} }, 2, 10629117, 1, 1519403715,  },
	[38408] = { { 34502531, {1,1,0} }, 1, "Caesar", { 34502531, {1,1,0} }, 2, 34502532, 1, 1519403715,  },
	[38410] = { { 12695696, {1,1,0} }, 2, "Caesar", { 12695696, {1,1,0} }, 3, 12695697, 1, 1519403715,  },
	[38411] = { { 5920405, {1,1,0} }, 1, "Krimas", { 5920405, {1,1,0} }, 1, 5920405, 0, 1519403715,  },
	[38412] = { { 5833371, {1,1,0} }, 1, "Krimas", { 5833371, {1,1,0} }, 1, 5833371, 0, 1519403715,  },
	[38413] = { { 7387018, {1,1,0} }, 1, "Mêow", { 7387018, {1,1,0} }, 2, 7389018, 3278, 1519403715,  },
	[38414] = { { 6929997, {1,1,0} }, 1, "Caesar", { 6929997, {1,1,0} }, 4, 6931998, 3279, 1519403715,  },
	[38415] = { { 5209801, {1,1,0} }, 1, "Krimas", { 5209801, {1,1,0} }, 1, 5209801, 0, 1519403715,  },
	[38416] = { { 11240605, {1,1,0} }, 1, "Caesar", { 11240605, {1,1,0} }, 3, 11240606, 1, 1519403715,  },
	[38417] = { { 3497497, {1,1,0} }, 2, "Caesar", { 3497497, {1,1,0} }, 4, 3497498, 1, 1519403715,  },
	[38418] = { { 17524376, {1,1,0} }, 1, "Caesar", { 17524376, {1,1,0} }, 2, 17524377, 1, 1519403715,  },
	[38419] = { { 13524978, {1,1,0} }, 1, "Caesar", { 13524978, {1,1,0} }, 2, 13524979, 1, 1519403715,  },
	[38420] = { { 18705332, {1,1,0} }, 1, "Caesar", { 18705332, {1,1,0} }, 1, 18705332, 0, 1519403715,  },
	[38421] = { { 15268998, {1,1,0} }, 1, "Caesar", { 15268998, {1,1,0} }, 1, 15268998, 0, 1519403715,  },
	[38422] = { { 7697529, {1,1,0} }, 1, "Krimas", { 7697529, {1,1,0} }, 1, 7697529, 0, 1519403715,  },
	[38424] = { { 7908535, {1,1,0} }, 1, "Krimas", { 7908535, {1,1,0} }, 1, 7908535, 0, 1519403715,  },
	[38425] = { { 460574, {1,1,0} }, 1, "Hoodieisevil", { 460574, {1,1,0} }, 1, 446860, 21255, 1519403715,  },
	[38426] = { { 20439, {0,1,0} }, 4, "Jpmorcan", { 20440, {0,1,0} }, 89, 23108, 3602, 1519403715,  },
	[38433] = { { 8349420, {1,1,0} }, 1, "Krimas", { 8349420, {1,1,0} }, 1, 8349420, 0, 1519403715,  },
	[38434] = { { 10315675, {1,1,0} }, 1, "If", { 10315675, {1,1,0} }, 1, 10315675, 0, 1519403715,  },
	[38435] = { { 8479845, {1,1,0} }, 1, "Caesar", { 8479845, {1,1,0} }, 2, 8479846, 1, 1519403715,  },
	[38436] = { { 7163490, {1,1,0} }, 1, "Caesar", { 7163490, {1,1,0} }, 2, 7163491, 1, 1519403715,  },
	[38437] = { { 9712590, {1,1,0} }, 1, "Krimas", { 9712590, {1,1,0} }, 1, 9712590, 0, 1519403715,  },
	[38438] = { { 9912651, {1,1,0} }, 1, "Krimas", { 9912651, {1,1,0} }, 3, 9912651, 0, 1519403715,  },
	[38439] = { { 15726286, {1,1,0} }, 1, "Caesar", { 15726286, {1,1,0} }, 3, 15726287, 1, 1519403715,  },
	[38440] = { { 11206240, {1,1,0} }, 1, "Caesar", { 11206240, {1,1,0} }, 2, 11206241, 1, 1519403715,  },
	[38441] = { { 17769798, {1,1,0} }, 1, "Krimas", { 17769798, {1,1,0} }, 1, 17769798, 0, 1519403715,  },
	[38557] = { { 82774, {1,1,0} }, 25, "Hordefargo", { 82774, {1,1,0} }, 116, 85038, 2043, 1519403715,  },
	[38558] = { { 899000, {1,1,0} }, 5, "Zine", { 899000, {1,1,0} }, 5, 893283, 3699, 1519403715,  },
	[38561] = { nil, nil, nil, nil, nil, 2040444, 0, 1519403715,  },
	[38590] = { { 47079002, {1,1,0} }, 1, "Krimas", { 47079002, {1,1,0} }, 2, 47079002, 0, 1519403715,  },
	[38591] = { { 1500000, {1,1,0} }, 1, "Bankdotorg", { 1500000, {1,1,0} }, 2, 1500000, 0, 1519403715,  },
	[38592] = { { 9065723, {1,1,0} }, 2, "Quantom", { 9065723, {1,1,0} }, 6, 9065723, 0, 1519403715,  },
	[38679] = { { 23108, {1,1,0} }, 2, "Greedygoblin", { 23108, {1,1,0} }, 4, 23108, 0, 1519403715,  },
	[38682] = { { 19425, {1,1,0} }, 40, "Duelquadmage", { 19425, {1,1,0} }, 94, 19477, 85, 1519403715,  },
	[38766] = { { 58106, {1,1,0} }, 2, "Greedygoblin", { 58106, {1,1,0} }, 2, 58106, 0, 1519403715,  },
	[38767] = { { 177585, {1,1,0} }, 3, "Greedygoblin", { 177585, {1,1,0} }, 3, 177585, 0, 1519403715,  },
	[38768] = { { 213720, {1,1,0.5} }, 8, "Greedygoblin", { 213720, {1,1,0.5} }, 8, 183395, 19853, 1519403715,  },
	[38769] = { { 7638474, {1,1,0} }, 1, "Artrozbek", { 7638474, {1,1,0} }, 1, 7638474, 0, 1519403715,  },
	[38771] = { { 22441, {1,1,0} }, 12, "Greedygoblin", { 22441, {1,1,0} }, 17, 22441, 0, 1519403715,  },
	[38772] = { nil, nil, nil, nil, nil, 249999, 0, 1519403715,  },
	[38774] = { { 3238933, {1,1,0} }, 1, "Artrozbek", { 3238933, {1,1,0} }, 1, 3238903, 60, 1519403715,  },
	[38775] = { { 537190, {1,1,0} }, 1, "Artrozbek", { 537191, {1,1,0} }, 8, 537191, 0, 1519403715,  },
	[38776] = { { 3342291, {1,1,0} }, 1, "Chingles", { 3342291, {1,1,0} }, 1, 3342291, 0, 1519403715,  },
	[38777] = { { 253315, {1,1,0} }, 9, "Greedygoblin", { 253315, {1,1,0} }, 9, 245361, 3490, 1519403715,  },
	[38778] = { { 5000000, {1,1,0} }, 1, "Mattmattmatt", { 5000000, {1,1,0} }, 1, 5000000, 0, 1519403715,  },
	[38779] = { { 10319999, {1,1,0} }, 1, "Artrozbek", { 10319999, {1,1,0} }, 2, 10319999, 0, 1519403715,  },
	[38780] = { { 986000, {1,1,0} }, 2, "Yia", { 986000, {1,1,0} }, 6, 986446, 504, 1519403715,  },
	[38781] = { { 3140525, {1,1,0} }, 1, "Artrozbek", { 3140525, {1,1,0} }, 1, 3140525, 0, 1519403715,  },
	[38782] = { { 833406, {1,1,0} }, 1, "Quantom", { 833406, {1,1,0} }, 1, 833406, 0, 1519403715,  },
	[38785] = { { 155249, {1,1,0} }, 13, "Quinberly", { 155249, {1,1,0} }, 13, 155249, 0, 1519403715,  },
	[38787] = { { 168152, {1,1,0} }, 3, "Greedygoblin", { 168152, {1,1,0} }, 3, 165533, 1100, 1519403715,  },
	[38789] = { { 846299, {1,1,0} }, 1, "Artrozbek", { 846300, {1,1,0} }, 19, 846300, 0, 1519403715,  },
	[38790] = { { 449999, {1,1,0} }, 1, "Artrozbek", { 449999, {1,1,0} }, 2, 449999, 0, 1519403715,  },
	[38791] = { { 33029170, {1,1,0} }, 1, "Artrozbek", { 33029170, {1,1,0} }, 1, 33029170, 0, 1519403715,  },
	[38792] = { { 945250, {0.5,0.5,1} }, 1, "Artrozbek", { 945250, {0.5,0.5,1} }, 1, 1436136, 147138, 1519403715,  },
	[38793] = { { 52579, {1,1,0} }, 1, "Greedygoblin", { 52579, {1,1,0} }, 3, 52579, 0, 1519403715,  },
	[38794] = { { 1236241, {1,1,0} }, 1, "Artrozbek", { 1236241, {1,1,0} }, 2, 1247643, 18690, 1519403715,  },
	[38796] = { { 1094066, {1,1,0} }, 1, "Artrozbek", { 1094066, {1,1,0} }, 1, 1094066, 0, 1519403715,  },
	[38797] = { { 4949999, {1,1,0} }, 1, "Mattmattmatt", { 4949999, {1,1,0} }, 6, 4949999, 0, 1519403715,  },
	[38798] = { { 1632458, {0,1,0} }, 1, "Artrozbek", { 1632458, {0,1,0} }, 1, 1995226, 108736, 1519403715,  },
	[38799] = { { 100911, {1,1,0} }, 2, "Greedygoblin", { 100911, {1,1,0} }, 2, 100873, 17, 1519403715,  },
	[38801] = { { 1192409441, {1,1,0} }, 1, "Linaris", { 1192409441, {1,1,0} }, 1, 1192409440, 1, 1519403715,  },
	[38803] = { nil, nil, nil, nil, nil, 550000, 0, 1519403715,  },
	[38804] = { { 2221534, {1,1,0} }, 1, "Artrozbek", { 2221534, {1,1,0} }, 1, 2221534, 0, 1519403715,  },
	[38805] = { { 152031, {1,1,0} }, 1, "Yia", { 152031, {1,1,0} }, 1, 152031, 0, 1519403715,  },
	[38806] = { { 1284485, {1,1,0} }, 1, "Artrozbek", { 1284485, {1,1,0} }, 5, 1287432, 4830, 1519403715,  },
	[38807] = { { 493845, {1,1,0} }, 3, "Greedygoblin", { 493845, {1,1,0} }, 3, 492607, 543, 1519403715,  },
	[38808] = { { 1501000, {1,0,0} }, 1, "Mattmattmatt", { 1501000, {1,0,0} }, 1, 316040, 519887, 1519403715,  },
	[38809] = { nil, nil, nil, nil, nil, 1041894, 0, 1519403715,  },
	[38810] = { { 934719, {1,1,0} }, 2, "Quantom", { 934719, {1,1,0} }, 5, 934719, 0, 1519403715,  },
	[38811] = { { 1346378, {1,1,0} }, 1, "Artrozbek", { 1346378, {1,1,0} }, 1, 1354271, 16070, 1519403715,  },
	[38812] = { { 1994908, {1,1,0} }, 1, "Artrozbek", { 1994908, {1,1,0} }, 4, 1994908, 0, 1519403715,  },
	[38816] = { { 1890791, {1,1,0} }, 3, "Greedygoblin", { 1890791, {1,1,0} }, 3, 1890791, 0, 1519403715,  },
	[38817] = { { 63799, {1,1,0} }, 1, "Artrozbek", { 63800, {1,1,0} }, 30, 63810, 17, 1519403715,  },
	[38818] = { { 16400, {1,1,0} }, 1, "Adrianajade", { 16400, {1,1,0} }, 5, 16452, 59, 1519403715,  },
	[38821] = { { 1607499, {1,1,0} }, 1, "Artrozbek", { 1607499, {1,1,0} }, 5, 1607499, 0, 1519403715,  },
	[38822] = { { 1151963, {1,1,0} }, 1, "Artrozbek", { 1151963, {1,1,0} }, 1, 1151963, 0, 1519403715,  },
	[38824] = { { 2826563, {1,1,0} }, 1, "Artrozbek", { 2826563, {1,1,0} }, 2, 2807536, 31189, 1519403715,  },
	[38825] = { { 515617, {0.5,0.5,1} }, 1, "Quantom", { 699606, {1,1,0} }, 19, 736423, 41590, 1519403715,  },
	[38828] = { { 7456598, {1,1,0} }, 1, "Artrozbek", { 7456598, {1,1,0} }, 5, 7456600, 1, 1519403715,  },
	[38829] = { { 470000, {1,1,0} }, 5, "Zine", { 470000, {1,1,0} }, 11, 470000, 0, 1519403715,  },
	[38830] = { { 249000, {1,1,0} }, 5, "Adrianajade", { 249000, {1,1,0} }, 5, 249000, 0, 1519403715,  },
	[38831] = { { 31976342, {1,1,0} }, 1, "Quantom", { 31976342, {1,1,0} }, 1, 32618930, 937715, 1519403715,  },
	[38832] = { { 16969999, {1,1,0} }, 1, "Artrozbek", { 16969999, {1,1,0} }, 2, 16974530, 5733, 1519403715,  },
	[38833] = { { 616406, {1,1,0} }, 1, "Artrozbek", { 616406, {1,1,0} }, 1, 616509, 211, 1519403715,  },
	[38836] = { { 1447496, {1,1,0} }, 1, "Artrozbek", { 1447496, {1,1,0} }, 2, 1447497, 1, 1519403715,  },
	[38838] = { { 400000, {0,1,0} }, 3, "Temptress", { 400000, {0,1,0} }, 17, 522573, 282702, 1519403715,  },
	[38839] = { { 449991, {1,1,0} }, 1, "Artrozbek", { 449992, {1,1,0} }, 13, 449993, 0, 1519403715,  },
	[38840] = { { 154767858, {1,1,0} }, 1, "Abbsva", { 154767858, {1,1,0} }, 1, 154767858, 0, 1519403715,  },
	[38841] = { { 2654829, {1,1,0} }, 1, "Artrozbek", { 2654829, {1,1,0} }, 1, 2670455, 31815, 1519403715,  },
	[38842] = { { 1008286, {1,1,0} }, 1, "Jpmorcan", { 1008286, {1,1,0} }, 3, 1008286, 0, 1519403715,  },
	[38844] = { { 1487654, {1,1,0} }, 1, "Artrozbek", { 1495885, {1,1,0} }, 14, 1496708, 1349, 1519403715,  },
	[38845] = { { 600000, {1,1,0} }, 2, "Currency", { 600000, {1,1,0} }, 4, 600000, 0, 1519403715,  },
	[38846] = { { 596455, {1,1,0} }, 1, "Artrozbek", { 596455, {1,1,0} }, 3, 571100, 16599, 1519403715,  },
	[38847] = { { 4676627, {1,1,0} }, 1, "Artrozbek", { 4676627, {1,1,0} }, 3, 4489562, 306645, 1519403715,  },
	[38848] = { { 2587648, {1,1,0} }, 1, "Artrozbek", { 2587649, {1,1,0} }, 11, 2634487, 39451, 1519403715,  },
	[38849] = { { 3645536, {1,1,0} }, 1, "Artrozbek", { 3645536, {1,1,0} }, 2, 3647536, 3279, 1519403715,  },
	[38851] = { { 37335599, {1,1,0} }, 1, "Artrozbek", { 37335599, {1,1,0} }, 2, 37335599, 0, 1519403715,  },
	[38852] = { { 147999, {1,1,0} }, 1, "Artrozbek", { 148235, {1,1,0} }, 25, 148282, 29, 1519403715,  },
	[38855] = { { 10083580, {1,1,0} }, 1, "Artrozbek", { 10083580, {1,1,0} }, 3, 10083583, 4, 1519403715,  },
	[38856] = { { 868559, {0,1,0} }, 1, "Artrozbek", { 868559, {0,1,0} }, 1, 931110, 18749, 1519403715,  },
	[38857] = { { 2667317, {1,1,0} }, 1, "Artrozbek", { 2667317, {1,1,0} }, 1, 2599680, 20274, 1519403715,  },
	[38859] = { { 9758342, {1,1,0} }, 1, "Klipsky", { 9758342, {1,1,0} }, 3, 9758342, 0, 1519403715,  },
	[38860] = { { 1428670, {1,1,0} }, 1, "Artrozbek", { 1428670, {1,1,0} }, 1, 1430129, 2392, 1519403715,  },
	[38861] = { { 60000, {1,0,0} }, 3, "Currency", { 60000, {1,0,0} }, 8, 44757, 24640, 1519403715,  },
	[38862] = { { 2323999, {1,1,0} }, 1, "Jpmorcan", { 2323999, {1,1,0} }, 1, 2323999, 0, 1519403715,  },
	[38863] = { { 35950581, {1,1,0} }, 1, "Zoakar", { 35950581, {1,1,0} }, 1, 35950581, 0, 1519403715,  },
	[38864] = { { 3908980, {1,1,0} }, 1, "Artrozbek", { 3908980, {1,1,0} }, 3, 3910981, 3279, 1519403715,  },
	[38866] = { { 500000, {1,1,0} }, 2, "Temptress", { 500000, {1,1,0} }, 2, 500000, 0, 1519403715,  },
	[38867] = { nil, nil, nil, nil, nil, 449996, 2, 1519403715,  },
	[38868] = { { 27787600, {1,1,0} }, 2, "Zoakar", { 27787600, {1,1,0} }, 2, 27787600, 0, 1519403715,  },
	[38869] = { { 32067274, {1,1,0} }, 1, "Artrozbek", { 32067274, {1,1,0} }, 5, 32067276, 1, 1519403715,  },
	[38870] = { { 17699056, {1,1,0} }, 1, "Caesar", { 17699056, {1,1,0} }, 4, 17699057, 1, 1519403715,  },
	[38871] = { { 27252922, {1,1,0} }, 1, "Artrozbek", { 27252922, {1,1,0} }, 3, 27252922, 0, 1519403715,  },
	[38872] = { { 17637734, {1,1,0} }, 1, "Artrozbek", { 17637734, {1,1,0} }, 4, 17637735, 1, 1519403715,  },
	[38873] = { { 4500000, {1,1,0} }, 4, "Temptress", { 4596000, {1,1,0} }, 29, 4653600, 131294, 1519403715,  },
	[38874] = { { 17404427, {1,1,0} }, 1, "Artrozbek", { 17404427, {1,1,0} }, 2, 17404427, 0, 1519403715,  },
	[38875] = { { 15719368, {1,1,0} }, 1, "Artrozbek", { 15719368, {1,1,0} }, 5, 15719370, 1, 1519403715,  },
	[38876] = { { 30577967, {1,1,0} }, 1, "Artrozbek", { 30577967, {1,1,0} }, 4, 30577968, 1, 1519403715,  },
	[38877] = { { 43619667, {1,1,0} }, 1, "Zoakar", { 43619667, {1,1,0} }, 1, 43619667, 0, 1519403715,  },
	[38878] = { { 32681864, {1,1,0} }, 2, "Zoakar", { 32681864, {1,1,0} }, 2, 32681864, 0, 1519403715,  },
	[38879] = { { 36647676, {1,1,0} }, 10, "Quantom", { 36647676, {1,1,0} }, 10, 36057366, 861426, 1519403715,  },
	[38880] = { { 40966313, {1,1,0} }, 1, "Zoakar", { 40966313, {1,1,0} }, 1, 40966313, 0, 1519403715,  },
	[38881] = { { 76254558, {1,1,0} }, 2, "Zoakar", { 76254558, {1,1,0} }, 2, 76254558, 0, 1519403715,  },
	[38882] = { { 7000731, {1,1,0} }, 2, "Greedygoblin", { 7000731, {1,1,0} }, 2, 7000731, 0, 1519403715,  },
	[38884] = { { 43419883, {1,1,0} }, 24, "Quantom", { 43419883, {1,1,0} }, 24, 44189091, 1122489, 1519403715,  },
	[38894] = { { 75605229, {1,1,0} }, 1, "Zoakar", { 75605229, {1,1,0} }, 1, 75605229, 0, 1519403715,  },
	[38896] = { { 68936246, {1,1,0} }, 1, "Zoakar", { 68936246, {1,1,0} }, 1, 68936246, 0, 1519403715,  },
	[38897] = { { 846489, {1,1,0} }, 1, "Artrozbek", { 846489, {1,1,0} }, 1, 845682, 1323, 1519403715,  },
	[38898] = { { 2712534, {1,1,0} }, 1, "Greedygoblin", { 2712534, {1,1,0} }, 1, 2712534, 0, 1519403715,  },
	[38904] = { { 15113967, {1,1,0} }, 1, "Artrozbek", { 15113967, {1,1,0} }, 1, 15113967, 0, 1519403715,  },
	[38905] = { { 6845645, {1,1,0} }, 1, "Artrozbek", { 6845645, {1,1,0} }, 1, 6856110, 7400, 1519403715,  },
	[38908] = { { 16252931, {1,1,0} }, 3, "Zoakar", { 16252931, {1,1,0} }, 3, 16252931, 0, 1519403715,  },
	[38909] = { { 5041387, {1,1,0} }, 1, "Artrozbek", { 5041387, {1,1,0} }, 2, 5041387, 0, 1519403715,  },
	[38910] = { { 7133669, {1,1,0} }, 1, "Artrozbek", { 7133669, {1,1,0} }, 2, 7133669, 1, 1519403715,  },
	[38911] = { { 12959999, {1,1,0} }, 8, "Venificas", { 12959999, {1,1,0} }, 8, 12959999, 0, 1519403715,  },
	[38912] = { { 49599, {1,1,0} }, 1, "Quynn", { 49600, {1,1,0} }, 22, 49600, 0, 1519403715,  },
	[38914] = { { 1579999, {1,1,0} }, 1, "Artrozbek", { 1579999, {1,1,0} }, 3, 1583114, 4597, 1519403715,  },
	[38917] = { nil, nil, nil, nil, nil, 63264306, 0, 1519403715,  },
	[38919] = { { 24906691, {1,1,0} }, 1, "Artrozbek", { 24906691, {1,1,0} }, 1, 24906691, 0, 1519403715,  },
	[38922] = { { 26029746, {1,1,0} }, 1, "Zoakar", { 26029746, {1,1,0} }, 1, 26029746, 0, 1519403715,  },
	[38924] = { { 81549438, {1,1,0} }, 1, "Artrozbek", { 81549438, {1,1,0} }, 2, 81549438, 0, 1519403715,  },
	[38925] = { { 15000000, {1,1,0} }, 4, "Temptress", { 15000000, {1,1,0} }, 12, 15000000, 0, 1519403715,  },
	[38928] = { { 442999, {1,1,0} }, 1, "Artrozbek", { 442999, {1,1,0} }, 3, 443736, 427, 1519403715,  },
	[38931] = { { 1163268, {1,1,0} }, 1, "Artrozbek", { 1163268, {1,1,0} }, 1, 1155001, 2478, 1519403715,  },
	[38933] = { { 1724699, {1,1,0} }, 1, "Artrozbek", { 1724699, {1,1,0} }, 5, 1724701, 1, 1519403715,  },
	[38934] = { { 1017500, {1,1,0} }, 3, "Karid", { 1017500, {1,1,0} }, 3, 1017499, 0, 1519403715,  },
	[38937] = { { 468238, {1,1,0} }, 4, "Smashlynn", { 468238, {1,1,0} }, 4, 468238, 0, 1519403715,  },
	[38938] = { { 92000, {1,1,0} }, 23, "Karid", { 92000, {1,1,0} }, 34, 92000, 0, 1519403715,  },
	[38940] = { { 27876616, {1,1,0} }, 2, "Zoakar", { 27876616, {1,1,0} }, 2, 27876616, 0, 1519403715,  },
	[38948] = { { 36600571, {1,1,0} }, 1, "Zoakar", { 36600571, {1,1,0} }, 1, 36600571, 0, 1519403715,  },
	[38949] = { { 1809998, {1,1,0} }, 1, "Artrozbek", { 1809998, {1,1,0} }, 6, 1809997, 1, 1519403715,  },
	[38951] = { { 2647161, {1,1,0} }, 1, "Artrozbek", { 2647162, {1,1,0} }, 8, 2647168, 9, 1519403715,  },
	[38953] = { { 1803559, {1,1,0} }, 3, "Squeatus", { 1803559, {1,1,0} }, 3, 1803559, 1, 1519403715,  },
	[38954] = { { 10939999, {1,1,0} }, 1, "Artrozbek", { 10940000, {1,1,0} }, 8, 10942105, 3450, 1519403715,  },
	[38955] = { { 500533, {0.5,0.5,1} }, 1, "Artrozbek", { 500533, {0.5,0.5,1} }, 2, 863332, 159634, 1519403715,  },
	[38959] = { { 510000, {0,1,0} }, 1, "Quynn", { 510000, {0,1,0} }, 1, 555000, 45000, 1519403715,  },
	[38960] = { { 19800, {1,1,0} }, 15, "Adrianajade", { 19800, {1,1,0} }, 18, 19800, 0, 1519403715,  },
	[38961] = { { 4420842, {1,1,0.5} }, 2, "Clothb", { 4420842, {1,1,0.5} }, 2, 3656674, 1252658, 1519403715,  },
	[38962] = { { 6365288, {1,1,0} }, 1, "Artrozbek", { 6365288, {1,1,0} }, 1, 6365288, 0, 1519403715,  },
	[38963] = { { 3881127, {1,1,0} }, 1, "Artrozbek", { 3881127, {1,1,0} }, 2, 3881127, 0, 1519403715,  },
	[38964] = { { 510000, {1,0,0} }, 1, "Quynn", { 510000, {1,0,0} }, 1, 355000, 155000, 1519403715,  },
	[38966] = { { 2006524, {1,1,0} }, 1, "Artrozbek", { 2006524, {1,1,0} }, 2, 2006524, 0, 1519403715,  },
	[38967] = { { 3378705, {1,1,0} }, 1, "Artrozbek", { 3378705, {1,1,0} }, 1, 3357493, 11338, 1519403715,  },
	[38968] = { { 49998, {1,1,0} }, 1, "Quynn", { 49999, {1,1,0} }, 8, 49999, 0, 1519403715,  },
	[38971] = { { 49800, {1,1,0} }, 22, "Adrianajade", { 49800, {1,1,0} }, 22, 49800, 0, 1519403715,  },
	[38972] = { { 23604609, {1,1,0} }, 2, "Zoakar", { 23604609, {1,1,0} }, 2, 23604609, 0, 1519403715,  },
	[38973] = { { 4131890, {1,1,0} }, 1, "Artrozbek", { 4131890, {1,1,0} }, 4, 4131891, 1, 1519403715,  },
	[38975] = { nil, nil, nil, nil, nil, 5000000, 0, 1519403715,  },
	[38976] = { nil, nil, nil, nil, nil, 1548399, 0, 1519403715,  },
	[38978] = { { 35551905, {1,1,0} }, 1, "Jpmorcan", { 35551905, {1,1,0} }, 2, 35551905, 0, 1519403715,  },
	[38979] = { { 1847670, {1,0,0} }, 1, "Artrozbek", { 1847670, {1,0,0} }, 2, 1393975, 1396144, 1519403715,  },
	[38980] = { { 510000, {1,1,0} }, 1, "Quynn", { 510000, {1,1,0} }, 1, 510000, 0, 1519403715,  },
	[38984] = { { 6132453, {1,1,0} }, 1, "Artrozbek", { 6132453, {1,1,0} }, 2, 5914667, 183419, 1519403715,  },
	[38986] = { { 1600000, {1,0,0} }, 2, "Currency", { 1600000, {1,0,0} }, 2, 1150000, 367423, 1519403715,  },
	[38987] = { { 500595, {0.5,0.5,1} }, 1, "Artrozbek", { 500596, {0.5,0.5,1} }, 7, 1740597, 544036, 1519403715,  },
	[38989] = { { 1089131, {1,0,0} }, 1, "Artrozbek", { 1089131, {1,0,0} }, 1, 280917, 432008, 1519403715,  },
	[38990] = { { 29057979, {1,1,0} }, 1, "Zoakar", { 29057979, {1,1,0} }, 1, 29057979, 0, 1519403715,  },
	[38991] = { { 1015136, {0.5,0.5,1} }, 1, "Quynn", { 1460137, {0,1,0} }, 10, 1816137, 156191, 1519403715,  },
	[38992] = { { 3250471, {1,1,0} }, 1, "Zoakar", { 3250471, {1,1,0} }, 5, 3250471, 0, 1519403715,  },
	[38995] = { { 10818020, {1,1,0} }, 7, "Greedygoblin", { 10818020, {1,1,0} }, 9, 10818020, 0, 1519403715,  },
	[38997] = { { 5182299, {1,1,0} }, 1, "Artrozbek", { 5182299, {1,1,0} }, 2, 5182300, 1, 1519403715,  },
	[39000] = { { 28390419, {1,1,0} }, 1, "Artrozbek", { 28390419, {1,1,0} }, 2, 28390419, 0, 1519403715,  },
	[39002] = { { 8259998, {1,1,0} }, 1, "Artrozbek", { 8259999, {1,1,0} }, 17, 8259999, 0, 1519403715,  },
	[39003] = { { 5004132, {1,1,0} }, 1, "Greedygoblin", { 5004132, {1,1,0} }, 1, 5004132, 0, 1519403715,  },
	[39004] = { { 10950364, {1,1,0} }, 2, "Zoakar", { 10950364, {1,1,0} }, 2, 10950364, 0, 1519403715,  },
	[39005] = { { 3981811, {0,1,0} }, 1, "Artrozbek", { 3981811, {0,1,0} }, 2, 4945948, 2640876, 1519403715,  },
	[39006] = { { 12481889, {1,1,0} }, 2, "Zoakar", { 12481889, {1,1,0} }, 2, 12481889, 0, 1519403715,  },
	[39083] = { { 1039500, {1,1,0} }, 1, "Emeril", { 1039500, {1,1,0} }, 3, 1042650, 4253, 1519403715,  },
	[39084] = { { 4884000, {0,1,0} }, 1, "Emeril", { 4884000, {0,1,0} }, 2, 5751018, 1170610, 1519403715,  },
	[39085] = { { 12029334, {1,1,0} }, 1, "Emeril", { 12029334, {1,1,0} }, 2, 12065787, 49217, 1519403715,  },
	[39086] = { { 5550707, {0,1,0} }, 1, "Emeril", { 5550707, {0,1,0} }, 2, 6859292, 1478207, 1519403715,  },
	[39087] = { { 999999, {0.5,0.5,1} }, 1, "Emeril", { 999999, {0.5,0.5,1} }, 2, 2226867, 1656464, 1519403715,  },
	[39088] = { { 999999, {0.5,0.5,1} }, 1, "Emeril", { 999999, {0.5,0.5,1} }, 2, 2226867, 1656464, 1519403715,  },
	[39194] = { { 31193646, {0,1,0} }, 1, "Smashlynn", { 31193646, {0,1,0} }, 2, 36155577, 6541713, 1519403715,  },
	[39202] = { { 150000000, {1,1,0} }, 1, "Geezee", { 150000000, {1,1,0} }, 1, 150000000, 0, 1519403715,  },
	[39235] = { { 42498967, {0.5,0.5,1} }, 3, "Ogrimic", { 42498967, {0.5,0.5,1} }, 5, 59580661, 27628153, 1519403715,  },
	[39283] = { { 198033481, {1,1,0.5} }, 1, "Syntrax", { 198033481, {1,1,0.5} }, 3, 184805885, 23490566, 1519403715,  },
	[39310] = { { 24982085, {1,1,0} }, 1, "Tinklepantz", { 24982085, {1,1,0} }, 2, 24982085, 0, 1519403715,  },
	[39334] = { { 164708, {1,1,0} }, 1, "Euphy", { 164708, {1,1,0} }, 2, 165737, 1687, 1519403715,  },
	[39341] = { { 1313363, {1,1,0} }, 8, "Werty", { 1313363, {1,1,0} }, 23, 1321069, 11945, 1519403715,  },
	[39343] = { { 1346387, {1,1,0} }, 14, "Susanxpress", { 1346387, {1,1,0} }, 14, 1346397, 20, 1519403715,  },
	[39354] = { { 29995, {0,1,0} }, 20, "Duelquadmage", { 32376, {1,1,0} }, 283, 32047, 308, 1519403715,  },
	[39355] = { nil, nil, nil, nil, nil, 11125000, 0, 1519403715,  },
	[39469] = { nil, nil, nil, nil, nil, 877776, 0, 1519403715,  },
	[39472] = { { 2290076, {1,1,0} }, 1, "If", { 2290076, {1,1,0} }, 1, 2290076, 0, 1519403715,  },
	[39489] = { { 1116140, {1,1,0} }, 1, "Monsterkills", { 1116140, {1,1,0} }, 1, 1116140, 0, 1519403715,  },
	[39505] = { { 5760066, {1,1,0} }, 1, "If", { 5760066, {1,1,0} }, 2, 5760066, 0, 1519403715,  },
	[39512] = { nil, nil, nil, nil, nil, 1000000, 0, 1519403715,  },
	[39520] = { { 36602, {1,1,0} }, 20, "Jeaux", { 36602, {1,1,0} }, 53, 36602, 0, 1519403715,  },
	[39671] = { { 28527, {1,1,0} }, 26, "Hordefargo", { 28527, {1,1,0} }, 46, 28527, 0, 1519403715,  },
	[39681] = { { 717568, {1,1,0.5} }, 3, "Komen", { 717568, {1,1,0.5} }, 3, 640676, 112207, 1519403715,  },
	[39682] = { { 179329, {1,1,0.5} }, 5, "Komen", { 179329, {1,1,0.5} }, 5, 161309, 26297, 1519403715,  },
	[39683] = { { 1047500, {1,1,0} }, 3, "Modrain", { 1047500, {1,1,0} }, 17, 1048000, 820, 1519403715,  },
	[39690] = { { 32166, {1,1,0.5} }, 1, "Poodie", { 32166, {1,1,0.5} }, 1, 27874, 6262, 1519403715,  },
	[39717] = { { 6441616, {1,1,0} }, 1, "Jpmorcan", { 6441616, {1,1,0} }, 3, 6441616, 0, 1519403715,  },
	[39733] = { { 2000000, {1,1,0} }, 1, "Raenu", { 2000000, {1,1,0} }, 3, 2000000, 0, 1519403715,  },
	[39762] = { { 19423646, {1,0,0} }, 1, "Rejuvenate", { 19423646, {1,0,0} }, 1, 12454188, 7872861, 1519403715,  },
	[39774] = { { 208910, {0.5,0.5,1} }, 2, "Euphy", { 326544, {1,1,0} }, 282, 323900, 4334, 1519403715,  },
	[39894] = { { 200000000, {0,1,0} }, 1, "Geezee", { 200000000, {0,1,0} }, 2, 219667694, 14110094, 1519403715,  },
	[39895] = { { 200000000, {0,1,0} }, 1, "Geezee", { 200000000, {0,1,0} }, 1, 245260615, 38786458, 1519403715,  },
	[39896] = { { 5000000, {1,1,0} }, 1, "Gitbank", { 5000000, {1,1,0} }, 1, 5000000, 0, 1519403715,  },
	[39909] = { { 370000, {1,1,0} }, 20, "Kamenosuke", { 370000, {1,1,0} }, 20, 370000, 0, 1519403715,  },
	[39912] = { { 1390169, {1,1,0} }, 2, "Artrozbek", { 1390169, {1,1,0} }, 2, 1391665, 3047, 1519403715,  },
	[39949] = { { 50000, {1,1,0} }, 1, "Skeleteen", { 50000, {1,1,0} }, 1, 50000, 0, 1519403715,  },
	[39956] = { { 1680000, {1,1,0} }, 4, "Kamenosuke", { 1680000, {1,1,0} }, 4, 1680000, 0, 1519403715,  },
	[39970] = { { 25000, {0,1,0} }, 45, "Cobie", { 25000, {0,1,0} }, 130, 27241, 4547, 1519403715,  },
	[40017] = { { 550000, {1,1,0} }, 1, "Aggony", { 550000, {1,1,0} }, 1, 550000, 0, 1519403715,  },
	[40035] = { nil, nil, nil, nil, nil, 109904985, 0, 1519403715,  },
	[40072] = { { 306313, {1,1,0} }, 3, "Psyncere", { 306313, {1,1,0} }, 3, 306313, 0, 1519403715,  },
	[40078] = { { 21894, {0.5,0.5,1} }, 4, "Savaraa", { 21894, {0.5,0.5,1} }, 4, 40438, 23470, 1519403715,  },
	[40087] = { { 595777, {1,1,0} }, 5, "Ellyll", { 595777, {1,1,0} }, 5, 595777, 0, 1519403715,  },
	[40093] = { { 193437, {1,1,0} }, 1, "Tehbankz", { 193437, {1,1,0} }, 1, 193437, 0, 1519403715,  },
	[40109] = { { 305000, {1,1,0} }, 3, "Psyncere", { 305000, {1,1,0} }, 3, 305000, 0, 1519403715,  },
	[40110] = { { 4749999997, {1,0,0} }, 1, "Morekth", { 455032701, {1,1,0} }, 4, 455032700, 0, 1519403715,  },
	[40153] = { { 5000000, {1,1,0} }, 1, "Demira", { 5000000, {1,1,0} }, 1, 5000000, 0, 1519403715,  },
	[40187] = { { 9860256, {1,1,0} }, 1, "Avarici", { 9860256, {1,1,0} }, 1, 9860256, 0, 1519403715,  },
	[40195] = { { 49800, {0.5,0.5,1} }, 31, "Ozyfate", { 49800, {0.5,0.5,1} }, 41, 102963, 87147, 1519403715,  },
	[40199] = { { 60000, {1,1,0} }, 1, "Sarella", { 61390, {1,1,0} }, 74, 61418, 32, 1519403715,  },
	[40206] = { { 11704192, {1,1,0} }, 1, "Yögsöthöth", { 11704192, {1,1,0} }, 4, 11884256, 143222, 1519403715,  },
	[40211] = { { 996321, {1,1,0} }, 5, "Yaja", { 996321, {1,1,0} }, 10, 996321, 0, 1519403715,  },
	[40212] = { { 216700, {1,1,0} }, 5, "Demira", { 216700, {1,1,0} }, 5, 216700, 0, 1519403715,  },
	[40246] = { { 1961995, {0.5,0.5,1} }, 1, "Tehbankz", { 1961995, {0.5,0.5,1} }, 2, 8044233, 5267372, 1519403715,  },
	[40270] = { { 5000000, {1,1,0} }, 1, "Raenu", { 5000000, {1,1,0} }, 1, 5000000, 0, 1519403715,  },
	[40282] = { nil, nil, nil, nil, nil, 9262005, 0, 1519403715,  },
	[40302] = { { 4250000, {0.5,0.5,1} }, 1, "Craftybank", { 4250000, {0.5,0.5,1} }, 1, 42125000, 36328424, 1519403715,  },
	[40305] = { { 74999999, {1,1,0} }, 1, "Lrdballsonya", { 74999999, {1,1,0} }, 1, 74999999, 0, 1519403715,  },
	[40347] = { { 5000000, {1,1,0} }, 1, "Raenu", { 5000000, {1,1,0} }, 2, 5000000, 0, 1519403715,  },
	[40362] = { { 16295636, {0,1,0} }, 1, "Ogrimic", { 16295636, {0,1,0} }, 1, 20971727, 6823714, 1519403715,  },
	[40426] = { { 146259750, {1,1,0} }, 1, "Ogrimic", { 146259750, {1,1,0} }, 1, 147759849, 1694547, 1519403715,  },
	[40439] = { { 15711299, {1,1,0} }, 1, "Raynedem", { 15711299, {1,1,0} }, 2, 15711299, 0, 1519403715,  },
	[40474] = { { 50000000, {1,1,0} }, 1, "Ada", { 50000000, {1,1,0} }, 1, 50000000, 0, 1519403715,  },
	[40533] = { { 751705, {1,1,0} }, 5, "Zine", { 751705, {1,1,0} }, 5, 751705, 0, 1519403715,  },
	[40558] = { { 3912188, {1,1,0} }, 1, "Yögsöthöth", { 3912188, {1,1,0} }, 5, 3975187, 50203, 1519403715,  },
	[40668] = { { 3671554, {0,1,0} }, 1, "Emeril", { 3671554, {0,1,0} }, 1, 3951838, 489135, 1519403715,  },
	[40669] = { { 49600945, {1,1,0} }, 1, "Krimas", { 49600945, {1,1,0} }, 1, 49600945, 0, 1519403715,  },
	[40670] = { { 19679006, {1,1,0} }, 1, "Krimas", { 19679006, {1,1,0} }, 1, 19679006, 0, 1519403715,  },
	[40671] = { { 23210000, {1,1,0} }, 1, "If", { 23210000, {1,1,0} }, 3, 23210000, 0, 1519403715,  },
	[40672] = { { 52264780, {1,1,0} }, 1, "Krimas", { 52264780, {1,1,0} }, 1, 52264780, 0, 1519403715,  },
	[40673] = { { 28820651, {1,1,0} }, 1, "Krimas", { 28820651, {1,1,0} }, 1, 28820651, 0, 1519403715,  },
	[40674] = { { 35162628, {1,1,0} }, 1, "Krimas", { 35162628, {1,1,0} }, 2, 35162628, 0, 1519403715,  },
	[40675] = { { 47391128, {1,1,0} }, 1, "Krimas", { 47391128, {1,1,0} }, 1, 47391128, 0, 1519403715,  },
	[40727] = { { 49500000, {1,1,0} }, 1, "Xoker", { 49500000, {1,1,0} }, 1, 49500000, 0, 1519403715,  },
	[40733] = { { 78351500, {1,1,0} }, 1, "Isarra", { 78351500, {1,1,0} }, 2, 78430643, 161138, 1519403715,  },
	[40734] = { { 62041503, {1,1,0} }, 1, "Caesar", { 62041503, {1,1,0} }, 2, 62041504, 1, 1519403715,  },
	[40735] = { { 112660308, {1,1,0} }, 1, "If", { 112660308, {1,1,0} }, 1, 112660308, 0, 1519403715,  },
	[40736] = { { 104628358, {1,1,0} }, 2, "Caesar", { 104628358, {1,1,0} }, 4, 104628359, 1, 1519403715,  },
	[40737] = { { 92700317, {1,1,0} }, 1, "Caesar", { 92700317, {1,1,0} }, 3, 92700318, 2, 1519403715,  },
	[40738] = { { 90074771, {1,1,0} }, 1, "Caesar", { 90074771, {1,1,0} }, 3, 90074772, 1, 1519403715,  },
	[40739] = { { 30005214, {0.5,0.5,1} }, 1, "Tarruk", { 30005214, {0.5,0.5,1} }, 4, 50214216, 13229897, 1519403715,  },
	[40740] = { { 78027965, {1,1,0} }, 1, "Caesar", { 78027965, {1,1,0} }, 3, 78027966, 2, 1519403715,  },
	[40741] = { { 270623176, {1,1,0} }, 1, "Caesar", { 270623176, {1,1,0} }, 1, 270623176, 0, 1519403715,  },
	[40767] = { { 10499698, {1,1,0} }, 1, "Susanxpress", { 10499698, {1,1,0} }, 1, 10499698, 0, 1519403715,  },
	[40768] = { { 14999993, {1,1,0} }, 1, "Poodie", { 14999993, {1,1,0} }, 1, 14999993, 0, 1519403715,  },
	[40772] = { { 8707834, {1,1,0} }, 1, "Cortanà", { 8707834, {1,1,0} }, 1, 8707834, 0, 1519403715,  },
	[40919] = { { 8043681, {0,1,0} }, 1, "Caesar", { 8043681, {0,1,0} }, 1, 10679929, 4492184, 1519403715,  },
	[40942] = { { 9387793, {1,1,0} }, 1, "Emeril", { 9387793, {1,1,0} }, 2, 9416241, 38409, 1519403715,  },
	[40943] = { { 20651774, {1,1,0} }, 1, "Krimas", { 20651774, {1,1,0} }, 1, 20651774, 0, 1519403715,  },
	[40949] = { { 8906730, {1,1,0} }, 1, "Krimas", { 8906730, {1,1,0} }, 1, 8906730, 0, 1519403715,  },
	[40950] = { { 8906730, {1,1,0} }, 1, "Krimas", { 8906730, {1,1,0} }, 1, 8906730, 0, 1519403715,  },
	[40951] = { { 23841054, {1,1,0} }, 1, "Krimas", { 23841054, {1,1,0} }, 1, 23841054, 0, 1519403715,  },
	[40952] = { { 38496195, {1,1,0} }, 1, "Krimas", { 38496195, {1,1,0} }, 1, 38496195, 0, 1519403715,  },
	[40953] = { { 29991991, {1,1,0} }, 1, "Krimas", { 29991991, {1,1,0} }, 1, 29991991, 0, 1519403715,  },
	[40954] = { { 23347465, {1,1,0} }, 1, "Krimas", { 23347465, {1,1,0} }, 1, 23347465, 0, 1519403715,  },
	[40955] = { { 10179120, {1,1,0} }, 1, "Krimas", { 10179120, {1,1,0} }, 1, 10179120, 0, 1519403715,  },
	[41100] = { { 369900, {1,1,0.5} }, 1, "Mathiass", { 369900, {1,1,0.5} }, 3, 343201, 54360, 1519403715,  },
	[41113] = { { 45995164, {1,1,0} }, 1, "Quantom", { 45995164, {1,1,0} }, 3, 45995164, 0, 1519403715,  },
	[41114] = { { 37698566, {1,1,0} }, 1, "Krimas", { 37698566, {1,1,0} }, 1, 37698566, 0, 1519403715,  },
	[41116] = { { 46942301, {1,1,0} }, 1, "If", { 46942301, {1,1,0} }, 2, 46942301, 0, 1519403715,  },
	[41117] = { { 31043073, {1,1,0} }, 1, "Krimas", { 31043073, {1,1,0} }, 1, 31043073, 0, 1519403715,  },
	[41126] = { { 49938218, {1,1,0} }, 1, "Krimas", { 49938218, {1,1,0} }, 1, 49938218, 0, 1519403715,  },
	[41127] = { { 42373403, {1,1,0} }, 1, "Krimas", { 42373403, {1,1,0} }, 1, 42373403, 0, 1519403715,  },
	[41128] = { { 32600000, {1,1,0} }, 3, "If", { 32600000, {1,1,0} }, 4, 32600000, 0, 1519403715,  },
	[41129] = { { 67442376, {1,1,0} }, 1, "Krimas", { 67442376, {1,1,0} }, 1, 67442376, 0, 1519403715,  },
	[41163] = { { 6009999, {1,1,0} }, 11, "Skeleteen", { 6116666, {1,1,0} }, 94, 6204666, 118814, 1519403715,  },
	[41181] = { { 49002280, {1,1,0} }, 1, "Krimas", { 49002280, {1,1,0} }, 2, 49002280, 0, 1519403715,  },
	[41182] = { { 78063127, {1,1,0} }, 1, "Quantom", { 78063127, {1,1,0} }, 3, 78063127, 0, 1519403715,  },
	[41183] = { { 41635233, {1,1,0} }, 1, "Krimas", { 41635233, {1,1,0} }, 1, 41635233, 0, 1519403715,  },
	[41184] = { { 133434829, {1,1,0} }, 2, "If", { 133434829, {1,1,0} }, 2, 133434829, 0, 1519403715,  },
	[41185] = { { 149969997, {1,1,0} }, 1, "Geezee", { 149969997, {1,1,0} }, 4, 149970997, 2036, 1519403715,  },
	[41238] = { { 40440501, {1,1,0} }, 1, "Krimas", { 40440501, {1,1,0} }, 1, 40440501, 0, 1519403715,  },
	[41239] = { { 20962146, {1,1,0} }, 1, "Krimas", { 20962146, {1,1,0} }, 1, 20962146, 0, 1519403715,  },
	[41240] = { { 31622169, {1,1,0} }, 1, "Krimas", { 31622169, {1,1,0} }, 1, 31622169, 0, 1519403715,  },
	[41242] = { { 41314273, {1,1,0} }, 1, "Krimas", { 41314273, {1,1,0} }, 1, 41314273, 0, 1519403715,  },
	[41243] = { { 13721600, {1,1,0} }, 1, "Krimas", { 13721600, {1,1,0} }, 1, 13721600, 0, 1519403715,  },
	[41245] = { { 76069659, {1,1,0} }, 1, "Krimas", { 76069659, {1,1,0} }, 1, 76069659, 0, 1519403715,  },
	[41248] = { { 4642530, {1,1,0} }, 1, "Susanxpress", { 4642530, {1,1,0} }, 1, 4642530, 0, 1519403715,  },
	[41249] = { { 1500000, {1,1,0} }, 1, "Currency", { 1500000, {1,1,0} }, 1, 1500000, 0, 1519403715,  },
	[41250] = { nil, nil, nil, nil, nil, 4482342, 0, 1519403715,  },
	[41251] = { { 199999, {0,1,0} }, 1, "Kalissa", { 199999, {0,1,0} }, 6, 260000, 67777, 1519403715,  },
	[41253] = { { 4809334, {1,0,0} }, 1, "Susanxpress", { 4809334, {1,0,0} }, 1, 1761867, 1523734, 1519403715,  },
	[41254] = { { 1000000, {1,1,0} }, 2, "Currency", { 1000000, {1,1,0} }, 2, 1000000, 0, 1519403715,  },
	[41255] = { { 100000, {0,1,0} }, 2, "Currency", { 100000, {0,1,0} }, 6, 120000, 22592, 1519403715,  },
	[41257] = { { 688001015, {1,1,0} }, 1, "Krimas", { 688001015, {1,1,0} }, 1, 688001014, 1, 1519403715,  },
	[41266] = { { 9998749, {1,1,0} }, 3, "If", { 9998749, {1,1,0} }, 11, 9998749, 0, 1519403715,  },
	[41344] = { { 80085431, {1,1,0} }, 1, "Krimas", { 80085431, {1,1,0} }, 1, 80085431, 0, 1519403715,  },
	[41345] = { { 149970000, {1,1,0} }, 1, "Geezee", { 149970000, {1,1,0} }, 2, 149970000, 0, 1519403715,  },
	[41346] = { { 66932779, {1,1,0} }, 1, "Krimas", { 66932779, {1,1,0} }, 1, 66932779, 0, 1519403715,  },
	[41347] = { { 50980000, {1,1,0} }, 1, "If", { 50980000, {1,1,0} }, 2, 50980000, 0, 1519403715,  },
	[41348] = { { 27724295, {1,1,0} }, 1, "Quantom", { 27724295, {1,1,0} }, 2, 27724295, 0, 1519403715,  },
	[41349] = { { 35050087, {1,1,0} }, 1, "Krimas", { 35050087, {1,1,0} }, 1, 35050087, 0, 1519403715,  },
	[41350] = { { 51839678, {1,1,0} }, 1, "Krimas", { 51839678, {1,1,0} }, 1, 51839678, 0, 1519403715,  },
	[41351] = { { 105403614, {1,1,0} }, 1, "Krimas", { 105403614, {1,1,0} }, 1, 105403614, 0, 1519403715,  },
	[41352] = { { 41116796, {1,1,0} }, 1, "Krimas", { 41116796, {1,1,0} }, 1, 41116796, 0, 1519403715,  },
	[41353] = { { 39691737, {1,1,0} }, 1, "Krimas", { 39691737, {1,1,0} }, 1, 39691737, 0, 1519403715,  },
	[41354] = { { 28036894, {1,1,0} }, 1, "Krimas", { 28036894, {1,1,0} }, 1, 28036894, 0, 1519403715,  },
	[41355] = { { 80337579, {1,1,0} }, 1, "Krimas", { 80337579, {1,1,0} }, 1, 80337579, 0, 1519403715,  },
	[41356] = { { 52168219, {1,1,0} }, 1, "Krimas", { 52168219, {1,1,0} }, 1, 52168219, 0, 1519403715,  },
	[41357] = { { 54905244, {1,1,0} }, 1, "Krimas", { 54905244, {1,1,0} }, 1, 54905244, 0, 1519403715,  },
	[41375] = { { 21990423, {1,1,0} }, 1, "Artrozbek", { 21990423, {1,1,0} }, 1, 21989990, 882, 1519403715,  },
	[41381] = { { 990000, {1,1,0} }, 1, "Skeleteen", { 990000, {1,1,0} }, 1, 990000, 0, 1519403715,  },
	[41383] = { { 566271664, {1,1,0} }, 1, "Krimas", { 566271664, {1,1,0} }, 1, 566271663, 1, 1519403715,  },
	[41384] = { { 543338179, {1,1,0} }, 1, "Krimas", { 543338179, {1,1,0} }, 1, 543338178, 1, 1519403715,  },
	[41386] = { { 480415475, {1,1,0} }, 1, "Ogrimic", { 480415475, {1,1,0} }, 2, 485342812, 5566034, 1519403715,  },
	[41387] = { { 470639997, {1,1,0} }, 1, "Caesar", { 470639997, {1,1,0} }, 3, 470639997, 1, 1519403715,  },
	[41388] = { { 422100501, {1,1,0} }, 1, "Krimas", { 422100501, {1,1,0} }, 1, 422100500, 0, 1519403715,  },
	[41389] = { { 990000, {1,1,0} }, 3, "Skeleteen", { 990000, {1,1,0} }, 3, 990000, 0, 1519403715,  },
	[41391] = { { 244538689, {1,1,0} }, 1, "Krimas", { 244538689, {1,1,0} }, 1, 244538689, 0, 1519403715,  },
	[41392] = { { 230218005, {1,1,0} }, 1, "Krimas", { 230218005, {1,1,0} }, 1, 230218005, 0, 1519403715,  },
	[41394] = { { 398682575, {1,1,0} }, 1, "Krimas", { 398682575, {1,1,0} }, 1, 398682574, 0, 1519403715,  },
	[41427] = { { 7771315, {1,1,0} }, 1, "Kamenosuke", { 7780656, {1,1,0} }, 8, 7809612, 56086, 1519403715,  },
	[41435] = { { 1037023, {1,1,0} }, 1, "Artrozbek", { 1037023, {1,1,0} }, 1, 1037026, 6, 1519403715,  },
	[41436] = { { 2999999, {1,1,0} }, 1, "Emeril", { 2999999, {1,1,0} }, 1, 2999999, 0, 1519403715,  },
	[41440] = { { 2999999, {1,1,0} }, 1, "Emeril", { 2999999, {1,1,0} }, 1, 2999999, 0, 1519403715,  },
	[41470] = { { 2999999, {1,1,0} }, 1, "Emeril", { 2999999, {1,1,0} }, 1, 2999999, 0, 1519403715,  },
	[41483] = { { 50000, {1,1,0} }, 3, "Skeleteen", { 50000, {1,1,0} }, 3, 50000, 0, 1519403715,  },
	[41508] = { { 650000000, {1,1,0} }, 1, "Unclebanker", { 650000000, {1,1,0} }, 2, 650002726, 3216, 1519403715,  },
	[41509] = { { 4256811, {1,1,0} }, 1, "If", { 4256811, {1,1,0} }, 1, 4256811, 0, 1519403715,  },
	[41510] = { { 707999, {1,1,0} }, 15, "Jpmorcan", { 708000, {1,1,0} }, 246, 717983, 13836, 1519403715,  },
	[41511] = { { 1264491, {1,1,0} }, 6, "Eldar", { 1264491, {1,1,0} }, 6, 1264491, 0, 1519403715,  },
	[41515] = { nil, nil, nil, nil, nil, 596100, 0, 1519403715,  },
	[41516] = { { 22129265, {1,1,0} }, 1, "Hansol", { 22129265, {1,1,0} }, 1, 22129265, 0, 1519403715,  },
	[41520] = { { 598955, {1,1,0} }, 1, "Dynah", { 598955, {1,1,0} }, 1, 598955, 0, 1519403715,  },
	[41522] = { { 659611, {1,1,0} }, 2, "Dynah", { 659611, {1,1,0} }, 2, 659611, 0, 1519403715,  },
	[41523] = { { 13369983, {1,1,0} }, 1, "Artrozbek", { 13369983, {1,1,0} }, 3, 13369985, 2, 1519403715,  },
	[41525] = { { 8953442, {1,1,0} }, 1, "Artrozbek", { 8953442, {1,1,0} }, 2, 9017044, 129493, 1519403715,  },
	[41528] = { { 8488855, {1,1,0} }, 1, "Artrozbek", { 8488855, {1,1,0} }, 1, 8490542, 3268, 1519403715,  },
	[41543] = { { 2536670, {1,1,0} }, 1, "Artrozbek", { 2536670, {1,1,0} }, 1, 2536670, 0, 1519403715,  },
	[41544] = { { 4030310, {1,1,0} }, 1, "Artrozbek", { 4030310, {1,1,0} }, 2, 4030310, 0, 1519403715,  },
	[41545] = { { 3750432, {1,1,0} }, 1, "Artrozbek", { 3750432, {1,1,0} }, 2, 3750432, 0, 1519403715,  },
	[41549] = { { 4600502, {1,1,0} }, 1, "Artrozbek", { 4600502, {1,1,0} }, 1, 4600502, 0, 1519403715,  },
	[41550] = { { 4348629, {1,1,0} }, 1, "Artrozbek", { 4348629, {1,1,0} }, 1, 4287472, 32690, 1519403715,  },
	[41551] = { nil, nil, nil, nil, nil, 1581402, 0, 1519403715,  },
	[41553] = { { 4168423, {1,1,0} }, 1, "Artrozbek", { 4168423, {1,1,0} }, 4, 4128458, 65512, 1519403715,  },
	[41554] = { { 14624420, {1,1,0} }, 3, "Typha", { 14624420, {1,1,0} }, 3, 14624420, 0, 1519403715,  },
	[41555] = { { 2923386, {1,1,0} }, 1, "Artrozbek", { 2923386, {1,1,0} }, 1, 2927568, 8515, 1519403715,  },
	[41593] = { { 84995000, {1,1,0} }, 4, "Ozyfate", { 91567600, {1,1,0} }, 32, 89439760, 6039075, 1519403715,  },
	[41594] = { nil, nil, nil, nil, nil, 8090000, 0, 1519403715,  },
	[41595] = { nil, nil, nil, nil, nil, 10367334, 0, 1519403715,  },
	[41599] = { { 3750000, {0,1,0} }, 1, "Memaloose", { 4360714, {1,1,0} }, 42, 4312259, 109995, 1519403715,  },
	[41607] = { { 7339048, {1,1,0} }, 1, "Artrozbek", { 7339048, {1,1,0} }, 2, 7339048, 0, 1519403715,  },
	[41608] = { { 9743745, {1,1,0} }, 1, "Artrozbek", { 9743745, {1,1,0} }, 2, 9743745, 0, 1519403715,  },
	[41611] = { { 6701547, {1,1,0} }, 1, "Krimas", { 6701547, {1,1,0} }, 1, 6701547, 0, 1519403715,  },
	[41778] = { { 43707408, {1,1,0} }, 2, "If", { 43707408, {1,1,0} }, 2, 43707408, 0, 1519403715,  },
	[41780] = { { 19999994, {1,1,0} }, 1, "If", { 19999994, {1,1,0} }, 1, 19999994, 0, 1519403715,  },
	[41783] = { { 15510187, {1,1,0} }, 1, "Isarra", { 15510187, {1,1,0} }, 3, 15525854, 31898, 1519403715,  },
	[41784] = { { 17335300, {1,1,0} }, 1, "Demira", { 17335300, {1,1,0} }, 3, 17690895, 156013, 1519403715,  },
	[41786] = { { 42562725, {1,1,0} }, 1, "If", { 42562725, {1,1,0} }, 1, 42562725, 0, 1519403715,  },
	[41787] = { { 55914324, {1,1,0} }, 1, "Tinklepantz", { 55914324, {1,1,0} }, 1, 55914324, 0, 1519403715,  },
	[41788] = { { 25103498, {1,1,0} }, 1, "Artrozbek", { 25103498, {1,1,0} }, 2, 25103498, 0, 1519403715,  },
	[41789] = { { 12502961, {1,1,0} }, 1, "Orlordil", { 12502961, {1,1,0} }, 3, 12502958, 1, 1519403715,  },
	[41801] = { { 383394, {1,1,0} }, 4, "Caesar", { 383394, {1,1,0} }, 4, 383394, 0, 1519403715,  },
	[41802] = { { 367499, {1,1,0} }, 2, "Caesar", { 367502, {1,1,0} }, 25, 367502, 0, 1519403715,  },
	[41803] = { { 265425, {1,1,0} }, 2, "Caesar", { 265425, {1,1,0} }, 3, 265426, 1, 1519403715,  },
	[41805] = { { 58333, {1,1,0} }, 2, "Smashlynn", { 58333, {1,1,0} }, 2, 57943, 640, 1519403715,  },
	[41806] = { { 49997, {1,1,0} }, 8, "Caesar", { 49997, {1,1,0} }, 16, 51872, 2118, 1519403715,  },
	[41807] = { { 198000, {1,1,0} }, 8, "Smashlynn", { 198000, {1,1,0} }, 8, 198000, 0, 1519403715,  },
	[41808] = { nil, nil, nil, nil, nil, 197500, 0, 1519403715,  },
	[41809] = { { 209997, {0,1,0} }, 10, "Caesar", { 209997, {0,1,0} }, 37, 226713, 18884, 1519403715,  },
	[41810] = { { 209900, {0,1,0} }, 3, "Mathiass", { 238383, {1,1,0} }, 60, 239836, 420, 1519403715,  },
	[41812] = { { 320000, {1,1,0} }, 9, "Sarella", { 320000, {1,1,0} }, 30, 333818, 15609, 1519403715,  },
	[41813] = { { 279997, {0,1,0} }, 25, "Caesar", { 279997, {0,1,0} }, 49, 341275, 69256, 1519403715,  },
	[41814] = { { 796110, {1,1,0} }, 10, "Tehbankz", { 796110, {1,1,0} }, 10, 833354, 54350, 1519403715,  },
	[41974] = { { 965250, {1,1,0} }, 1, "Emeril", { 965250, {1,1,0} }, 3, 968175, 3949, 1519403715,  },
	[41975] = { { 9950886, {1,1,0} }, 1, "Emeril", { 9950886, {1,1,0} }, 2, 9981040, 40713, 1519403715,  },
	[41976] = { { 12846705, {1,1,0} }, 1, "Krimas", { 12846705, {1,1,0} }, 1, 12846705, 0, 1519403715,  },
	[41984] = { { 8346782, {1,1,0} }, 1, "Artrozbek", { 8346782, {1,1,0} }, 3, 8112104, 477814, 1519403715,  },
	[41985] = { { 9205096, {1,1,0} }, 1, "Artrozbek", { 9205096, {1,1,0} }, 1, 9292373, 143068, 1519403715,  },
	[41986] = { { 7354557, {1,1,0} }, 1, "Artrozbek", { 7354557, {1,1,0} }, 1, 7441685, 142824, 1519403715,  },
	[42093] = { { 7085939, {1,1,0} }, 1, "Artrozbek", { 7085939, {1,1,0} }, 2, 7185245, 202187, 1519403715,  },
	[42095] = { { 6629512, {1,1,0} }, 1, "Artrozbek", { 6629512, {1,1,0} }, 6, 6615183, 49302, 1519403715,  },
	[42096] = { { 23934197, {1,1,0} }, 4, "Typha", { 23934197, {1,1,0} }, 4, 23934197, 0, 1519403715,  },
	[42100] = { { 112836818, {1,1,0} }, 1, "Caesar", { 112836818, {1,1,0} }, 1, 112534917, 526860, 1519403715,  },
	[42101] = { nil, nil, nil, nil, nil, 69717484, 0, 1519403715,  },
	[42103] = { { 14983303, {1,1,0} }, 1, "Artrozbek", { 14983303, {1,1,0} }, 2, 14873400, 180160, 1519403715,  },
	[42111] = { { 46893901, {1,1,0} }, 1, "If", { 46893901, {1,1,0} }, 2, 46893901, 0, 1519403715,  },
	[42113] = { { 54529880, {1,1,0} }, 1, "Typha", { 54529880, {1,1,0} }, 1, 54529880, 0, 1519403715,  },
	[42172] = { { 600000000, {1,1,0} }, 1, "Xandric", { 600000000, {1,1,0} }, 1, 599999999, 1, 1519403715,  },
	[42177] = { { 77332493, {1,1,0} }, 1, "Safetybox", { 77332493, {1,1,0} }, 3, 77801175, 372787, 1519403715,  },
	[42178] = { { 104502836, {0.5,0.5,1} }, 2, "Safetybox", { 104502836, {0.5,0.5,1} }, 2, 259913461, 149064635, 1519403715,  },
	[42225] = { { 5840246, {0.5,0.5,1} }, 1, "Bluepanda", { 5840246, {0.5,0.5,1} }, 4, 8521695, 2921085, 1519403715,  },
	[42253] = { { 15795, {1,1,0} }, 13, "Yögsöthöth", { 15981, {1,1,0} }, 117, 16297, 293, 1519403715,  },
	[42336] = { { 999999, {1,1,0} }, 1, "Emeril", { 999999, {1,1,0} }, 1, 999999, 0, 1519403715,  },
	[42338] = { { 4209664, {1,1,0} }, 1, "Artrozbek", { 4209664, {1,1,0} }, 3, 4209664, 0, 1519403715,  },
	[42360] = { { 9999998, {1,1,0} }, 1, "If", { 9999998, {1,1,0} }, 1, 9999998, 0, 1519403715,  },
	[42361] = { { 3235674, {1,1,0} }, 1, "If", { 3235674, {1,1,0} }, 1, 3235674, 0, 1519403715,  },
	[42363] = { { 3105181, {1,1,0} }, 1, "If", { 3105181, {1,1,0} }, 1, 3105181, 0, 1519403715,  },
	[42365] = { { 4749239, {1,1,0} }, 1, "If", { 4749239, {1,1,0} }, 1, 4749239, 0, 1519403715,  },
	[42368] = { { 3937364, {1,1,0} }, 1, "If", { 3937364, {1,1,0} }, 1, 3937364, 0, 1519403715,  },
	[42369] = { { 6554990, {1,1,0} }, 1, "If", { 6554990, {1,1,0} }, 1, 6899491, 701417, 1519403715,  },
	[42370] = { { 3951793, {1,1,0} }, 1, "If", { 3951793, {1,1,0} }, 1, 3951793, 0, 1519403715,  },
	[42371] = { { 4146456, {1,1,0} }, 1, "If", { 4146456, {1,1,0} }, 1, 4146456, 0, 1519403715,  },
	[42372] = { nil, nil, nil, nil, nil, 3227684, 0, 1519403715,  },
	[42373] = { { 4730828, {1,1,0} }, 1, "If", { 4730828, {1,1,0} }, 1, 4730828, 0, 1519403715,  },
	[42374] = { { 4584459, {1,1,0} }, 1, "If", { 4584459, {1,1,0} }, 1, 4584459, 0, 1519403715,  },
	[42375] = { { 3724991, {1,1,0} }, 1, "If", { 3724991, {1,1,0} }, 1, 3724991, 0, 1519403715,  },
	[42376] = { { 3032581, {1,1,0} }, 1, "If", { 3032581, {1,1,0} }, 1, 3032581, 0, 1519403715,  },
	[42377] = { { 4797087, {1,1,0} }, 1, "If", { 4797087, {1,1,0} }, 1, 4797087, 0, 1519403715,  },
	[42378] = { { 3917747, {1,1,0} }, 1, "If", { 3917747, {1,1,0} }, 1, 3917747, 0, 1519403715,  },
	[42420] = { { 1120000, {1,1,0} }, 1, "Kheria", { 1120000, {1,1,0} }, 1, 1120000, 0, 1519403715,  },
	[42421] = { { 2277882, {1,1,0} }, 1, "Artrozbek", { 2277882, {1,1,0} }, 1, 2277882, 0, 1519403715,  },
	[42435] = { { 457202454, {1,1,0} }, 1, "Krimas", { 457202454, {1,1,0} }, 1, 457202453, 1, 1519403715,  },
	[42436] = { { 35914194, {1,1,0} }, 1, "If", { 35914194, {1,1,0} }, 1, 35914194, 0, 1519403715,  },
	[42443] = { { 115648961, {1,1,0} }, 1, "Krimas", { 115648961, {1,1,0} }, 1, 115648961, 0, 1519403715,  },
	[42459] = { { 1619980, {1,1,0} }, 1, "Artrozbek", { 1619980, {1,1,0} }, 2, 1619980, 1, 1519403715,  },
	[42500] = { { 12629668, {1,1,0} }, 1, "Krimas", { 12629668, {1,1,0} }, 1, 12629668, 0, 1519403715,  },
	[42508] = { { 368600509, {1,1,0} }, 1, "Krimas", { 368600509, {1,1,0} }, 1, 368600508, 0, 1519403715,  },
	[42723] = { { 147251800, {1,1,0} }, 1, "Krimas", { 147251800, {1,1,0} }, 1, 147251800, 0, 1519403715,  },
	[42724] = { { 54465142, {1,1,0} }, 1, "Krimas", { 54465142, {1,1,0} }, 1, 54465142, 0, 1519403715,  },
	[42725] = { { 141179830, {1,1,0} }, 1, "Krimas", { 141179830, {1,1,0} }, 1, 141179830, 0, 1519403715,  },
	[42726] = { { 52373408, {1,1,0} }, 1, "Krimas", { 52373408, {1,1,0} }, 1, 52373408, 0, 1519403715,  },
	[42727] = { { 121680000, {1,1,0} }, 1, "If", { 121680000, {1,1,0} }, 2, 121680000, 0, 1519403715,  },
	[42728] = { { 86746399, {1,1,0} }, 1, "Krimas", { 86746399, {1,1,0} }, 1, 86746399, 0, 1519403715,  },
	[42729] = { { 50037238, {1,1,0} }, 1, "Krimas", { 50037238, {1,1,0} }, 1, 50037238, 0, 1519403715,  },
	[42730] = { { 32501161, {1,1,0} }, 1, "Quantom", { 32501161, {1,1,0} }, 2, 32501161, 0, 1519403715,  },
	[42731] = { { 65980730, {1,1,0} }, 1, "Caesar", { 65980730, {1,1,0} }, 5, 65980731, 1, 1519403715,  },
	[42751] = { { 2069888, {1,1,0} }, 1, "Artrozbek", { 2069888, {1,1,0} }, 4, 2069891, 2, 1519403715,  },
	[42780] = { { 339, {0.5,0.5,1} }, 22, "Demira", { 339, {0.5,0.5,1} }, 128, 1608, 1429, 1519403715,  },
	[43004] = { { 135344, {1,1,0} }, 16, "Susanxpress", { 135344, {1,1,0} }, 56, 135354, 20, 1519403715,  },
	[43007] = { { 29402, {1,1,0.5} }, 6, "Bankofdark", { 29672, {1,1,0.5} }, 346, 26799, 6777, 1519403715,  },
	[43009] = { { 22178, {1,1,0} }, 10, "Mêow", { 22178, {1,1,0} }, 39, 22378, 328, 1519403715,  },
	[43010] = { { 13503, {1,1,0} }, 14, "Greedygoblin", { 13503, {1,1,0} }, 14, 13503, 0, 1519403715,  },
	[43011] = { { 10000, {0,1,0} }, 1, "Elisera", { 11575, {1,1,0} }, 8, 11721, 178, 1519403715,  },
	[43012] = { { 30000, {0.5,0.5,1} }, 3, "Mathiass", { 30000, {0.5,0.5,1} }, 3, 44400, 4165, 1519403715,  },
	[43013] = { { 50000, {1,0,0} }, 1, "Mathiass", { 50000, {1,0,0} }, 1, 13848, 20872, 1519403715,  },
	[43015] = { { 1849998, {1,1,0} }, 1, "Yaja", { 1849998, {1,1,0} }, 1, 1849998, 0, 1519403715,  },
	[43102] = { { 332000, {0,1,0} }, 1, "Cherrycrush", { 332000, {0,1,0} }, 5, 395093, 88582, 1519403715,  },
	[43106] = { { 1100388, {1,1,0} }, 1, "Susanxpress", { 1100388, {1,1,0} }, 1, 1100398, 20, 1519403715,  },
	[43107] = { { 11052107, {1,1,0} }, 1, "Susanxpress", { 11052107, {1,1,0} }, 1, 11052107, 0, 1519403715,  },
	[43109] = { { 3831679, {1,1,0} }, 1, "Jpmorcan", { 3831679, {1,1,0} }, 1, 3710856, 152919, 1519403715,  },
	[43115] = { { 117999, {1,1,0} }, 100, "Psyrius", { 117999, {1,1,0} }, 100, 117881, 193, 1519403715,  },
	[43116] = { { 174616, {1,1,0} }, 1, "Euphy", { 174616, {1,1,0} }, 1, 175696, 1771, 1519403715,  },
	[43118] = { { 107543, {1,1,0} }, 1, "Werty", { 110049, {1,1,0} }, 31, 110134, 116, 1519403715,  },
	[43119] = { { 255681, {0,1,0} }, 3, "Werty", { 279380, {1,1,0} }, 64, 279491, 901, 1519403715,  },
	[43121] = { { 59205, {1,1,0} }, 2, "Quantom", { 59205, {1,1,0} }, 3, 59572, 601, 1519403715,  },
	[43122] = { nil, nil, nil, nil, nil, 638470, 308691, 1519403715,  },
	[43123] = { { 113490, {1,1,0} }, 3, "Euphy", { 113490, {1,1,0} }, 3, 114192, 1151, 1519403715,  },
	[43124] = { { 141313, {1,1,0} }, 3, "Susanxpress", { 144873, {1,1,0} }, 243, 144728, 238, 1519403715,  },
	[43125] = { { 148538, {1,1,0} }, 8, "Quantom", { 148538, {1,1,0} }, 13, 148548, 21, 1519403715,  },
	[43126] = { { 171172, {1,1,0} }, 120, "Pøøpieisgøød", { 171172, {1,1,0} }, 442, 171172, 0, 1519403715,  },
	[43127] = { { 2000000, {1,1,0} }, 3, "Orlordil", { 2000000, {1,1,0} }, 3, 2000000, 0, 1519403715,  },
	[43129] = { { 36648973, {1,1,0} }, 1, "Caesar", { 36648975, {1,1,0} }, 7, 36648976, 1, 1519403715,  },
	[43130] = { { 58260000, {1,1,0} }, 1, "If", { 58260000, {1,1,0} }, 6, 58263426, 4041, 1519403715,  },
	[43131] = { { 26395627, {1,1,0} }, 1, "Caesar", { 26395627, {1,1,0} }, 1, 26395627, 0, 1519403715,  },
	[43132] = { { 49999963, {1,1,0} }, 1, "Krimas", { 49999963, {1,1,0} }, 5, 49999963, 0, 1519403715,  },
	[43133] = { nil, nil, nil, nil, nil, 19938815, 0, 1519403715,  },
	[43255] = { { 18637808, {1,1,0} }, 1, "Krimas", { 18637808, {1,1,0} }, 1, 18637808, 0, 1519403715,  },
	[43256] = { { 150000000, {1,0,0} }, 1, "Geezee", { 150000000, {1,0,0} }, 1, 120000000, 24494897, 1519403715,  },
	[43257] = { { 47944496, {1,1,0} }, 1, "Caesar", { 47944496, {1,1,0} }, 2, 47944497, 1, 1519403715,  },
	[43258] = { { 90019847, {1,1,0} }, 1, "Caesar", { 90019847, {1,1,0} }, 2, 90129808, 124215, 1519403715,  },
	[43260] = { { 195047257, {1,1,0} }, 1, "Krimas", { 195047257, {1,1,0} }, 4, 195047257, 0, 1519403715,  },
	[43261] = { { 249517816, {1,1,0} }, 1, "Krimas", { 249517816, {1,1,0} }, 1, 249517816, 0, 1519403715,  },
	[43262] = { { 225863463, {1,1,0} }, 1, "Krimas", { 225863463, {1,1,0} }, 1, 225863463, 0, 1519403715,  },
	[43263] = { { 217954120, {1,1,0} }, 1, "Krimas", { 217954120, {1,1,0} }, 1, 217954120, 0, 1519403715,  },
	[43264] = { { 136067858, {1,1,0} }, 1, "Krimas", { 136067858, {1,1,0} }, 1, 136067858, 0, 1519403715,  },
	[43265] = { { 247240816, {1,1,0} }, 1, "Krimas", { 247240816, {1,1,0} }, 1, 247240816, 0, 1519403715,  },
	[43266] = { { 226754500, {1,1,0} }, 1, "Krimas", { 226754500, {1,1,0} }, 1, 226754500, 0, 1519403715,  },
	[43271] = { { 239958966, {1,1,0} }, 1, "Krimas", { 239958966, {1,1,0} }, 1, 239958966, 0, 1519403715,  },
	[43273] = { { 189790978, {1,1,0} }, 1, "Krimas", { 189790978, {1,1,0} }, 1, 189790978, 0, 1519403715,  },
	[43297] = { nil, nil, nil, nil, nil, 75000000, 0, 1519403715,  },
	[43334] = { nil, nil, nil, nil, nil, 6097356, 1978284, 1519403715,  },
	[43350] = { { 1479975, {1,1,0} }, 1, "Artrozbek", { 1479975, {1,1,0} }, 2, 1479977, 1, 1519403715,  },
	[43366] = { { 304204, {1,1,0.5} }, 1, "Caesar", { 304204, {1,1,0.5} }, 1, 245902, 42642, 1519403715,  },
	[43369] = { { 505195, {0,1,0} }, 2, "Klipsky", { 505195, {0,1,0} }, 5, 603934, 161857, 1519403715,  },
	[43373] = { { 481914, {1,1,0} }, 1, "Artrozbek", { 481914, {1,1,0} }, 3, 481914, 0, 1519403715,  },
	[43386] = { { 950000, {1,1,0} }, 1, "Mathiass", { 950000, {1,1,0} }, 3, 985909, 10387, 1519403715,  },
	[43394] = { { 3500000, {1,0,0} }, 1, "Linaris", { 3500000, {1,0,0} }, 1, 2249383, 825967, 1519403715,  },
	[43398] = { { 3354299, {1,1,0} }, 3, "Klipsky", { 3354299, {1,1,0} }, 3, 3250415, 1342782, 1519403715,  },
	[43400] = { { 1179997, {1,1,0} }, 1, "Linaris", { 1179997, {1,1,0} }, 3, 1179998, 1, 1519403715,  },
	[43433] = { { 191900000, {1,1,0} }, 1, "If", { 191900000, {1,1,0} }, 6, 191900000, 0, 1519403715,  },
	[43434] = { { 254513765, {1,1,0} }, 1, "Krimas", { 254513765, {1,1,0} }, 1, 254513765, 0, 1519403715,  },
	[43435] = { { 177736616, {1,1,0} }, 1, "Krimas", { 177736616, {1,1,0} }, 1, 177736616, 0, 1519403715,  },
	[43436] = { { 204932841, {1,1,0} }, 1, "Krimas", { 204932841, {1,1,0} }, 1, 204932841, 0, 1519403715,  },
	[43437] = { { 197942257, {1,1,0} }, 1, "Krimas", { 197942257, {1,1,0} }, 5, 197942257, 0, 1519403715,  },
	[43438] = { { 200629392, {1,1,0} }, 1, "Krimas", { 200629392, {1,1,0} }, 5, 200629392, 0, 1519403715,  },
	[43439] = { { 183921117, {1,1,0} }, 1, "Krimas", { 183921117, {1,1,0} }, 5, 183921117, 0, 1519403715,  },
	[43442] = { { 241597439, {1,1,0} }, 1, "Krimas", { 241597439, {1,1,0} }, 1, 241597439, 0, 1519403715,  },
	[43443] = { { 283851879, {1,1,0} }, 1, "Krimas", { 283851879, {1,1,0} }, 1, 283851878, 0, 1519403715,  },
	[43444] = { { 313017089, {1,1,0} }, 1, "Krimas", { 313017089, {1,1,0} }, 1, 313017088, 0, 1519403715,  },
	[43445] = { { 252753318, {1,1,0} }, 1, "Krimas", { 252753318, {1,1,0} }, 1, 252753318, 0, 1519403715,  },
	[43446] = { { 326859696, {1,1,0} }, 1, "Krimas", { 326859696, {1,1,0} }, 5, 326859695, 0, 1519403715,  },
	[43447] = { { 185196578, {1,1,0} }, 1, "Krimas", { 185196578, {1,1,0} }, 1, 185196578, 0, 1519403715,  },
	[43448] = { { 296938738, {1,1,0} }, 1, "Krimas", { 296938738, {1,1,0} }, 1, 296938737, 0, 1519403715,  },
	[43449] = { { 350907136, {1,1,0} }, 1, "Krimas", { 350907136, {1,1,0} }, 1, 350907135, 0, 1519403715,  },
	[43450] = { { 197300079, {1,1,0} }, 1, "Krimas", { 197300079, {1,1,0} }, 1, 197300079, 0, 1519403715,  },
	[43451] = { { 631793590, {1,1,0} }, 1, "Krimas", { 631793590, {1,1,0} }, 1, 631793589, 1, 1519403715,  },
	[43452] = { { 239071155, {1,1,0} }, 1, "Krimas", { 239071155, {1,1,0} }, 1, 239071155, 0, 1519403715,  },
	[43453] = { { 242214383, {1,1,0} }, 1, "Krimas", { 242214383, {1,1,0} }, 1, 242214383, 0, 1519403715,  },
	[43454] = { { 345712269, {1,1,0} }, 1, "Krimas", { 345712269, {1,1,0} }, 1, 345712268, 0, 1519403715,  },
	[43455] = { { 283213768, {1,1,0} }, 1, "Krimas", { 283213768, {1,1,0} }, 1, 283213767, 0, 1519403715,  },
	[43456] = { { 366669888, {1,1,0} }, 1, "Krimas", { 366669888, {1,1,0} }, 1, 366669887, 0, 1519403715,  },
	[43457] = { { 234341680, {1,1,0} }, 1, "Krimas", { 234341680, {1,1,0} }, 1, 234341680, 0, 1519403715,  },
	[43458] = { { 356888196, {1,1,0} }, 1, "Krimas", { 356888196, {1,1,0} }, 1, 356888195, 0, 1519403715,  },
	[43459] = { { 275578701, {1,1,0} }, 1, "Krimas", { 275578701, {1,1,0} }, 1, 275578700, 0, 1519403715,  },
	[43461] = { { 49960000, {1,1,0} }, 1, "Geezee", { 49960000, {1,1,0} }, 2, 49967998, 3509, 1519403715,  },
	[43463] = { { 138998, {1,1,0} }, 1, "Hordefargo", { 138998, {1,1,0} }, 5, 139198, 328, 1519403715,  },
	[43465] = { { 46798, {1,1,0} }, 2, "Yaja", { 46798, {1,1,0} }, 2, 46798, 0, 1519403715,  },
	[43467] = { { 136648, {1,0,0} }, 1, "Eatmorchikn", { 136648, {1,0,0} }, 1, 93280, 33855, 1519403715,  },
	[43469] = { { 281002244, {1,1,0} }, 1, "Krimas", { 281002244, {1,1,0} }, 1, 281002243, 0, 1519403715,  },
	[43481] = { { 470000000, {1,1,0} }, 1, "Geezee", { 470000000, {1,1,0} }, 6, 477999997, 3509906, 1519403715,  },
	[43484] = { { 397918793, {1,1,0} }, 1, "Krimas", { 397918793, {1,1,0} }, 1, 397918792, 0, 1519403715,  },
	[43488] = { { 2564303, {1,1,0} }, 4, "Caesar", { 2564303, {1,1,0} }, 4, 2445727, 173035, 1519403715,  },
	[43490] = { { 759998, {1,1,0} }, 4, "Yaja", { 759998, {1,1,0} }, 7, 759998, 0, 1519403715,  },
	[43491] = { { 1874997, {1,1,0} }, 4, "Caesar", { 1874997, {1,1,0} }, 8, 1828998, 51962, 1519403715,  },
	[43492] = { { 3372245, {1,1,0} }, 5, "Caesar", { 3372245, {1,1,0} }, 5, 3372245, 0, 1519403715,  },
	[43495] = { { 549106475, {1,1,0} }, 1, "Krimas", { 549106475, {1,1,0} }, 1, 549106474, 1, 1519403715,  },
	[43501] = { { 9794, {0.5,0.5,1} }, 1, "Greedygoblin", { 50659, {1,0,0} }, 38, 33279, 19527, 1519403715,  },
	[43502] = { { 548574521, {1,1,0} }, 1, "Krimas", { 548574521, {1,1,0} }, 1, 548574520, 1, 1519403715,  },
	[43515] = { nil, nil, nil, nil, nil, 1994625, 0, 1519403715,  },
	[43535] = { { 3490300, {1,0,0} }, 1, "Mathiass", { 3490300, {1,0,0} }, 2, 649178, 823308, 1519403715,  },
	[43551] = { { 3480500, {1,0,0} }, 3, "Mathiass", { 3480500, {1,0,0} }, 4, 708046, 801983, 1519403715,  },
	[43565] = { { 139464147, {1,1,0} }, 1, "Caesar", { 139464147, {1,1,0} }, 2, 139464148, 1, 1519403715,  },
	[43566] = { { 85470242, {1,1,0} }, 1, "Krimas", { 85470242, {1,1,0} }, 2, 85470242, 0, 1519403715,  },
	[43572] = { { 428444, {1,1,0} }, 20, "Susanxpress", { 428444, {1,1,0} }, 26, 428454, 20, 1519403715,  },
	[43573] = { { 79279398, {1,1,0} }, 1, "Linaris", { 79279398, {1,1,0} }, 2, 79279399, 0, 1519403715,  },
	[43582] = { { 403063853, {1,1,0} }, 3, "If", { 403063853, {1,1,0} }, 3, 403063852, 0, 1519403715,  },
	[43584] = { nil, nil, nil, nil, nil, 38605100, 0, 1519403715,  },
	[43586] = { { 224488661, {1,1,0} }, 1, "Krimas", { 224488661, {1,1,0} }, 1, 224488661, 0, 1519403715,  },
	[43587] = { { 105392233, {1,1,0} }, 1, "Krimas", { 105392233, {1,1,0} }, 1, 105392233, 0, 1519403715,  },
	[43588] = { { 132039343, {1,1,0} }, 1, "Krimas", { 132039343, {1,1,0} }, 1, 132039343, 0, 1519403715,  },
	[43590] = { { 358259273, {1,1,0} }, 1, "Krimas", { 358259273, {1,1,0} }, 1, 358259272, 0, 1519403715,  },
	[43591] = { { 190000000, {1,1,0} }, 1, "Geezee", { 190000000, {1,1,0} }, 3, 192003586, 2214185, 1519403715,  },
	[43592] = { { 230000000, {1,1,0} }, 1, "Geezee", { 230000000, {1,1,0} }, 2, 230327998, 143905, 1519403715,  },
	[43593] = { nil, nil, nil, nil, nil, 303786342, 0, 1519403715,  },
	[43594] = { nil, nil, nil, nil, nil, 168315829, 0, 1519403715,  },
	[43595] = { { 176323112, {1,1,0} }, 1, "Geezee", { 176323112, {1,1,0} }, 2, 176324112, 2036, 1519403715,  },
	[43613] = { { 926909999, {1,1,0} }, 1, "Quantom", { 926909999, {1,1,0} }, 1, 926909998, 1, 1519403715,  },
	[43647] = { { 648392, {1,1,0} }, 9, "Caesar", { 648392, {1,1,0} }, 9, 648392, 0, 1519403715,  },
	[43652] = { { 146182, {1,1,0} }, 5, "Caesar", { 146182, {1,1,0} }, 13, 146183, 1, 1519403715,  },
	[43654] = { { 2249981, {1,1,0} }, 1, "Artrozbek", { 2249981, {1,1,0} }, 3, 2249984, 2, 1519403715,  },
	[43655] = { { 3096744, {1,1,0} }, 1, "Artrozbek", { 3096744, {1,1,0} }, 1, 3096744, 0, 1519403715,  },
	[43656] = { { 6172181, {1,1,0.5} }, 1, "Artrozbek", { 6172181, {1,1,0.5} }, 2, 5733050, 850584, 1519403715,  },
	[43657] = { { 6336545, {1,1,0} }, 1, "Artrozbek", { 6336545, {1,1,0} }, 2, 6336545, 0, 1519403715,  },
	[43660] = { { 9504927, {1,1,0} }, 1, "Artrozbek", { 9504927, {1,1,0} }, 3, 9504927, 0, 1519403715,  },
	[43661] = { { 4625551, {1,1,0} }, 1, "Artrozbek", { 4625551, {1,1,0} }, 2, 4625551, 0, 1519403715,  },
	[43663] = { { 14092695, {1,1,0} }, 1, "Artrozbek", { 14092695, {1,1,0} }, 1, 14092695, 0, 1519403715,  },
	[43664] = { { 13662364, {1,1,0} }, 1, "Artrozbek", { 13662364, {1,1,0} }, 3, 13662367, 2, 1519403715,  },
	[43666] = { { 10172330, {1,1,0} }, 1, "Artrozbek", { 10172330, {1,1,0} }, 2, 10172332, 2, 1519403715,  },
	[43667] = { { 6317907, {1,1,0} }, 1, "Artrozbek", { 6317907, {1,1,0} }, 2, 6317907, 0, 1519403715,  },
	[43696] = { { 2198374, {1,1,0} }, 3, "Probablyevil", { 2198374, {1,1,0} }, 3, 2198374, 0, 1519403715,  },
	[43850] = { { 3662633, {1,1,0} }, 1, "Caesar", { 3662633, {1,1,0} }, 2, 3662634, 1, 1519403715,  },
	[43851] = { { 1300, {1,1,0} }, 2, "Chydragon", { 1300, {1,1,0} }, 2, 1300, 0, 1519403715,  },
	[43852] = { { 7100, {1,1,0} }, 3, "Chydragon", { 7100, {1,1,0} }, 3, 7100, 0, 1519403715,  },
	[43853] = { { 1078701, {1,1,0} }, 18, "Werty", { 1078701, {1,1,0} }, 23, 1086999, 11203, 1519403715,  },
	[43860] = { { 41570624, {1,1,0} }, 1, "Krimas", { 41570624, {1,1,0} }, 1, 41570624, 0, 1519403715,  },
	[43864] = { { 31228734, {1,1,0} }, 1, "Krimas", { 31228734, {1,1,0} }, 1, 31228734, 0, 1519403715,  },
	[43865] = { { 53420000, {1,1,0} }, 1, "Geezee", { 53420000, {1,1,0} }, 3, 53420000, 0, 1519403715,  },
	[43870] = { { 49770760, {1,1,0} }, 1, "Krimas", { 49770760, {1,1,0} }, 1, 49770760, 0, 1519403715,  },
	[43871] = { { 90259999, {1,1,0} }, 1, "Quantom", { 90259999, {1,1,0} }, 4, 90259999, 0, 1519403715,  },
	[43969] = { { 7347586, {1,1,0} }, 1, "Caesar", { 7347586, {1,1,0} }, 1, 7347586, 0, 1519403715,  },
	[43970] = { { 3490399, {1,1,0} }, 1, "Artrozbek", { 3490399, {1,1,0} }, 1, 3502001, 23623, 1519403715,  },
	[43971] = { { 3845000, {1,1,0} }, 1, "Milkybubbles", { 3845000, {1,1,0} }, 2, 4014271, 275595, 1519403715,  },
	[43974] = { { 2755000, {1,1,0} }, 1, "Milkybubbles", { 2755000, {1,1,0} }, 2, 2875490, 193575, 1519403715,  },
	[43975] = { { 3846330, {1,1,0} }, 1, "Artrozbek", { 3846330, {1,1,0} }, 1, 3880498, 56010, 1519403715,  },
	[43987] = { { 14472908, {1,1,0} }, 1, "Zoakar", { 14472908, {1,1,0} }, 1, 14472908, 0, 1519403715,  },
	[44128] = { { 1709000, {1,0,0} }, 1, "Minikin", { 1709000, {1,0,0} }, 1, 1056300, 284814, 1519403715,  },
	[44144] = { { 2529736, {1,1,0} }, 1, "Susanxpress", { 2529736, {1,1,0} }, 3, 2529736, 0, 1519403715,  },
	[44145] = { { 1037481, {1,1,0} }, 2, "Tehbankz", { 1037481, {1,1,0} }, 5, 1037483, 2, 1519403715,  },
	[44146] = { { 2059589, {1,1,0} }, 2, "Caesar", { 2059589, {1,1,0} }, 2, 2059589, 0, 1519403715,  },
	[44147] = { { 2363829, {1,1,0} }, 5, "Caesar", { 2363829, {1,1,0} }, 6, 2363829, 0, 1519403715,  },
	[44148] = { { 13856048, {1,1,0} }, 1, "If", { 13856048, {1,1,0} }, 1, 13856048, 0, 1519403715,  },
	[44154] = { { 4130373, {1,1,0.5} }, 1, "Tehbankz", { 4130373, {1,1,0.5} }, 1, 3796748, 546892, 1519403715,  },
	[44155] = { { 2722199, {1,1,0} }, 1, "Susanxpress", { 2722199, {1,1,0} }, 5, 2723962, 2888, 1519403715,  },
	[44156] = { { 1865601, {1,1,0} }, 1, "Kamenosuke", { 1865601, {1,1,0} }, 5, 1866836, 2024, 1519403715,  },
	[44157] = { { 1931924, {1,1,0} }, 1, "Caesar", { 1931924, {1,1,0} }, 3, 1931925, 1, 1519403715,  },
	[44158] = { { 29468290, {0,1,0} }, 1, "Quantom", { 29468290, {0,1,0} }, 1, 32215558, 4009027, 1519403715,  },
	[44165] = { { 1492466, {1,1,0} }, 2, "Susanxpress", { 1492466, {1,1,0} }, 5, 1492466, 0, 1519403715,  },
	[44210] = { { 17922436, {1,1,0} }, 1, "Caesar", { 17922436, {1,1,0} }, 2, 17922437, 1, 1519403715,  },
	[44215] = { { 3888020, {1,1,0} }, 1, "Kamenosuke", { 3888020, {1,1,0} }, 2, 3894589, 10769, 1519403715,  },
	[44217] = { { 146106155, {1,1,0} }, 1, "If", { 146106155, {1,1,0} }, 1, 146106155, 0, 1519403715,  },
	[44218] = { { 160698066, {1,1,0} }, 1, "If", { 160698066, {1,1,0} }, 1, 160698066, 0, 1519403715,  },
	[44219] = { { 222968111, {1,1,0} }, 1, "If", { 222968111, {1,1,0} }, 1, 222968111, 0, 1519403715,  },
	[44265] = { { 4750000, {1,1,0} }, 1, "Craftybank", { 4750000, {1,1,0} }, 1, 4750000, 0, 1519403715,  },
	[44280] = { { 4750000, {1,1,0} }, 1, "Craftybank", { 4750000, {1,1,0} }, 1, 4750000, 0, 1519403715,  },
	[44287] = { { 4750000, {1,1,0} }, 1, "Craftybank", { 4750000, {1,1,0} }, 1, 4750000, 0, 1519403715,  },
	[44293] = { { 4750000, {1,1,0} }, 1, "Craftybank", { 4750000, {1,1,0} }, 1, 4750000, 0, 1519403715,  },
	[44308] = { { 4005292, {1,1,0} }, 1, "Safetybox", { 4005292, {1,1,0} }, 1, 4005292, 0, 1519403715,  },
	[44309] = { { 7500000, {1,1,0} }, 1, "Gitbank", { 7500000, {1,1,0} }, 1, 7500000, 0, 1519403715,  },
	[44310] = { { 66057669, {1,1,0} }, 1, "Susanxpress", { 66057669, {1,1,0} }, 1, 66058669, 2036, 1519403715,  },
	[44311] = { { 88006224, {1,1,0} }, 2, "Safetybox", { 88006224, {1,1,0} }, 2, 88006224, 0, 1519403715,  },
	[44312] = { nil, nil, nil, nil, nil, 180000000, 0, 1519403715,  },
	[44313] = { { 50186191, {1,1,0} }, 1, "If", { 50186191, {1,1,0} }, 2, 50186191, 0, 1519403715,  },
	[44328] = { { 4892117, {1,1,0} }, 3, "Demira", { 4892117, {1,1,0} }, 3, 4892117, 0, 1519403715,  },
	[44329] = { nil, nil, nil, nil, nil, 15000, 0, 1519403715,  },
	[44413] = { { 514200000, {1,1,0} }, 2, "Loved", { 514200000, {1,1,0} }, 4, 521359999, 11736986, 1519403715,  },
	[44436] = { { 17649391, {1,1,0} }, 1, "If", { 17649391, {1,1,0} }, 1, 17649391, 0, 1519403715,  },
	[44437] = { { 6329999, {1,1,0} }, 1, "Quantom", { 6329999, {1,1,0} }, 3, 6329999, 0, 1519403715,  },
	[44438] = { { 17169837, {1,1,0} }, 1, "Caesar", { 17169837, {1,1,0} }, 2, 17169838, 1, 1519403715,  },
	[44440] = { { 18645268, {1,1,0} }, 1, "Quantom", { 18645268, {1,1,0} }, 2, 18645268, 0, 1519403715,  },
	[44441] = { { 33722823, {1,1,0} }, 1, "Quantom", { 33722823, {1,1,0} }, 1, 33722823, 0, 1519403715,  },
	[44442] = { { 106477977, {1,1,0} }, 1, "Caesar", { 106477977, {1,1,0} }, 2, 106477978, 1, 1519403715,  },
	[44443] = { { 6286210, {1,1,0} }, 1, "If", { 6286210, {1,1,0} }, 1, 6286210, 0, 1519403715,  },
	[44444] = { { 7328697, {1,1,0} }, 2, "Caesar", { 7328697, {1,1,0} }, 4, 7328698, 1, 1519403715,  },
	[44445] = { { 31513444, {1,1,0} }, 1, "Caesar", { 31513444, {1,1,0} }, 1, 31513444, 0, 1519403715,  },
	[44446] = { { 950000, {1,1,0} }, 2, "Temptress", { 950000, {1,1,0} }, 2, 950000, 0, 1519403715,  },
	[44449] = { { 1996982, {1,0,0} }, 1, "Artrozbek", { 1996982, {1,0,0} }, 1, 1258189, 834557, 1519403715,  },
	[44453] = { { 2502722, {1,1,0} }, 1, "Artrozbek", { 2502722, {1,1,0} }, 5, 2502722, 0, 1519403715,  },
	[44455] = { { 3454463, {1,1,0} }, 1, "Artrozbek", { 3454463, {1,1,0} }, 1, 3454463, 0, 1519403715,  },
	[44456] = { { 3500, {1,1,0} }, 10, "Currency", { 3500, {1,1,0} }, 15, 3500, 0, 1519403715,  },
	[44457] = { { 1009971, {0.5,0.5,1} }, 1, "Artrozbek", { 1009972, {0.5,0.5,1} }, 11, 3134979, 716712, 1519403715,  },
	[44458] = { { 1009438, {0.5,0.5,1} }, 1, "Artrozbek", { 1009438, {0.5,0.5,1} }, 2, 1991020, 433252, 1519403715,  },
	[44463] = { { 19997372, {1,1,0} }, 3, "Zoakar", { 19997372, {1,1,0} }, 3, 19997372, 0, 1519403715,  },
	[44465] = { { 19220992, {1,1,0} }, 1, "Zoakar", { 19220992, {1,1,0} }, 1, 19220992, 0, 1519403715,  },
	[44481] = { { 567093, {0.5,0.5,1} }, 15, "Caesar", { 567093, {0.5,0.5,1} }, 20, 2045389, 1870993, 1519403715,  },
	[44493] = { { 23939425, {1,1,0} }, 2, "Zoakar", { 23939425, {1,1,0} }, 2, 23939425, 0, 1519403715,  },
	[44554] = { { 110000000, {0.5,0.5,1} }, 1, "Taylorrainn", { 110000000, {0.5,0.5,1} }, 2, 154210808, 19396976, 1519403715,  },
	[44599] = { { 82817, {1,1,0} }, 5, "Demira", { 82817, {1,1,0} }, 20, 84515, 745, 1519403715,  },
	[44601] = { { 8601, {1,1,0} }, 5, "Demira", { 8601, {1,1,0} }, 10, 8755, 101, 1519403715,  },
	[44616] = { { 1674227, {1,1,0} }, 23, "Greedygoblin", { 1674227, {1,1,0} }, 23, 1674227, 0, 1519403715,  },
	[44618] = { { 1837500, {1,1,0} }, 1, "Shapbcastin", { 1837500, {1,1,0} }, 1, 1837500, 0, 1519403715,  },
	[44622] = { { 605817, {1,1,0} }, 1, "Demira", { 605817, {1,1,0} }, 1, 618243, 5452, 1519403715,  },
	[44629] = { { 1199450, {1,1,0} }, 1, "Divinus", { 1199450, {1,1,0} }, 6, 1259423, 98310, 1519403715,  },
	[44647] = { { 54104184, {1,1,0} }, 1, "If", { 54104184, {1,1,0} }, 2, 54104184, 0, 1519403715,  },
	[44648] = { { 51721332, {1,1,0} }, 1, "Quantom", { 51721332, {1,1,0} }, 2, 51721332, 0, 1519403715,  },
	[44655] = { { 262109319, {1,1,0} }, 1, "If", { 262109319, {1,1,0} }, 1, 262109319, 0, 1519403715,  },
	[44666] = { nil, nil, nil, nil, nil, 143466560, 0, 1519403715,  },
	[44667] = { { 26770935, {1,1,0} }, 1, "Caesar", { 26770935, {1,1,0} }, 2, 26878241, 121216, 1519403715,  },
	[44668] = { { 25489994, {1,1,0} }, 1, "If", { 25489994, {1,1,0} }, 5, 25489994, 0, 1519403715,  },
	[44669] = { { 12254200, {1,1,0} }, 1, "If", { 12254200, {1,1,0} }, 1, 12118097, 153745, 1519403715,  },
	[44670] = { { 60520000, {1,1,0} }, 1, "Geezee", { 60520000, {1,1,0} }, 1, 60520000, 0, 1519403715,  },
	[44672] = { { 19538395, {1,1,0} }, 1, "Sinistor", { 19538395, {1,1,0} }, 1, 19531136, 14779, 1519403715,  },
	[44673] = { { 19344263, {1,1,0} }, 1, "Tehbankz", { 19344263, {1,1,0} }, 1, 19344263, 0, 1519403715,  },
	[44676] = { { 7556464, {1,1,0} }, 1, "Greedygoblin", { 7556464, {1,1,0} }, 1, 7556464, 0, 1519403715,  },
	[44677] = { { 8712020, {1,1,0} }, 1, "Greedygoblin", { 8712020, {1,1,0} }, 2, 8712020, 0, 1519403715,  },
	[44678] = { { 7432980, {1,1,0} }, 1, "If", { 7432980, {1,1,0} }, 1, 7432980, 0, 1519403715,  },
	[44681] = { { 2990000, {1,1,0} }, 1, "Pauper", { 2990000, {1,1,0} }, 3, 3006623, 27249, 1519403715,  },
	[44683] = { { 2557386, {1,1,0} }, 1, "If", { 2557386, {1,1,0} }, 2, 2557386, 0, 1519403715,  },
	[44685] = { { 5204158, {1,1,0} }, 1, "If", { 5204158, {1,1,0} }, 1, 5204158, 0, 1519403715,  },
	[44686] = { { 62578125, {1,1,0} }, 1, "Greedygoblin", { 62578125, {1,1,0} }, 1, 62578125, 0, 1519403715,  },
	[44687] = { { 180000000, {0,1,0} }, 1, "Geezee", { 180000000, {0,1,0} }, 2, 193599999, 5966841, 1519403715,  },
	[44691] = { { 9999999, {1,1,0} }, 1, "Emeril", { 9999999, {1,1,0} }, 2, 10121379, 223137, 1519403715,  },
	[44692] = { { 6499580, {1,1,0} }, 1, "If", { 6499580, {1,1,0} }, 2, 6499580, 0, 1519403715,  },
	[44693] = { { 2814990, {1,1,0} }, 1, "If", { 2814990, {1,1,0} }, 1, 2814990, 0, 1519403715,  },
	[44694] = { { 3169772, {1,1,0} }, 1, "If", { 3169772, {1,1,0} }, 1, 3169772, 0, 1519403715,  },
	[44695] = { { 12016614, {1,1,0} }, 1, "Quantom", { 12016614, {1,1,0} }, 3, 12362813, 704874, 1519403715,  },
	[44696] = { { 6918906, {1,1,0} }, 1, "Tinklepantz", { 6918906, {1,1,0} }, 1, 6918906, 0, 1519403715,  },
	[44697] = { { 23617641, {1,1,0} }, 1, "Clothb", { 23617641, {1,1,0} }, 2, 22693758, 1514470, 1519403715,  },
	[44698] = { nil, nil, nil, nil, nil, 7266752, 0, 1519403715,  },
	[44703] = { { 249979996, {1,1,0} }, 2, "Jeaux", { 249979996, {1,1,0} }, 4, 249979996, 0, 1519403715,  },
	[44709] = { { 44999999, {1,1,0} }, 1, "Gsbank", { 44999999, {1,1,0} }, 1, 44999999, 0, 1519403715,  },
	[44722] = { { 153679, {1,1,0} }, 1, "Xandryk", { 153679, {1,1,0} }, 4, 153679, 0, 1519403715,  },
	[44732] = { { 32927028, {1,1,0} }, 1, "Geezee", { 32927028, {1,1,0} }, 4, 32927028, 0, 1519403715,  },
	[44737] = { { 13531609, {1,1,0} }, 1, "Mêow", { 13531609, {1,1,0} }, 1, 13531609, 0, 1519403715,  },
	[44742] = { { 220164609, {1,1,0} }, 1, "Rejuvenate", { 220164609, {1,1,0} }, 1, 220164609, 0, 1519403715,  },
	[44794] = { { 999000, {1,1,0} }, 1, "Gaeri", { 999000, {1,1,0} }, 1, 999000, 0, 1519403715,  },
	[44815] = { { 16873726, {1,1,0} }, 1, "Zoakar", { 16873726, {1,1,0} }, 1, 16873726, 0, 1519403715,  },
	[44822] = { { 9610801, {1,1,0} }, 1, "Houdrat", { 9610801, {1,1,0} }, 1, 10051366, 809908, 1519403715,  },
	[44922] = { { 6781144, {1,1,0.5} }, 1, "Linaris", { 6781144, {1,1,0.5} }, 6, 6248963, 928734, 1519403715,  },
	[44930] = { { 422510339, {1,1,0} }, 1, "Krimas", { 422510339, {1,1,0} }, 1, 422510338, 0, 1519403715,  },
	[44931] = { { 368052810, {1,1,0} }, 1, "Krimas", { 368052810, {1,1,0} }, 1, 368052809, 0, 1519403715,  },
	[44936] = { { 373383815, {1,1,0} }, 1, "Krimas", { 373383815, {1,1,0} }, 1, 373383814, 0, 1519403715,  },
	[44940] = { { 17095, {1,1,0} }, 31, "Smashlynn", { 17095, {1,1,0} }, 31, 17095, 0, 1519403715,  },
	[44941] = { { 20000, {1,1,0} }, 21, "Smashlynn", { 20000, {1,1,0} }, 21, 20000, 0, 1519403715,  },
	[44963] = { { 71578888, {1,1,0} }, 1, "Krimas", { 71578888, {1,1,0} }, 1, 71578888, 0, 1519403715,  },
	[44965] = { { 849979897, {1,1,0} }, 1, "Galamun", { 849979897, {1,1,0} }, 1, 849979895, 1, 1519403715,  },
	[44971] = { nil, nil, nil, nil, nil, 300000000, 0, 1519403715,  },
	[44974] = { { 441306696, {1,1,0.5} }, 1, "Kheria", { 441306696, {1,1,0.5} }, 1, 414176026, 55239096, 1519403715,  },
	[44980] = { { 417163770, {1,1,0} }, 1, "Kheria", { 417163770, {1,1,0} }, 1, 417163769, 0, 1519403715,  },
	[44982] = { { 561240806, {1,1,0} }, 1, "Klipsky", { 561240806, {1,1,0} }, 1, 561240806, 0, 1519403715,  },
	[45002] = { { 279999998, {1,1,0} }, 1, "Monsterkillz", { 279999998, {1,1,0} }, 2, 279999998, 0, 1519403715,  },
	[45052] = { { 519523069, {1,1,0} }, 1, "Hansol", { 519523069, {1,1,0} }, 1, 519523069, 0, 1519403715,  },
	[45060] = { { 4023150, {1,1,0} }, 2, "Quantom", { 4023150, {1,1,0} }, 5, 4017685, 8959, 1519403715,  },
	[45079] = { { 25424986, {1,1,0} }, 1, "Pauper", { 25424986, {1,1,0} }, 1, 25424986, 0, 1519403715,  },
	[45085] = { { 439932559, {1,1,0} }, 1, "Krimas", { 439932559, {1,1,0} }, 1, 439932558, 1, 1519403715,  },
	[45087] = { { 2800, {0,1,0} }, 6, "Goeth", { 3357, {1,1,0} }, 184, 3247, 195, 1519403715,  },
	[45088] = { { 2810000, {1,1,0} }, 2, "Casterita", { 2810000, {1,1,0} }, 3, 2810999, 1129, 1519403715,  },
	[45089] = { { 1330000, {1,1,0} }, 1, "Carëbëar", { 1330000, {1,1,0} }, 1, 1322611, 11350, 1519403715,  },
	[45090] = { { 2502011, {0,1,0} }, 1, "Yögsöthöth", { 2502011, {0,1,0} }, 2, 2768720, 376226, 1519403715,  },
	[45091] = { { 1677500, {1,1,0} }, 1, "Casterita", { 1677500, {1,1,0} }, 3, 1678721, 1379, 1519403715,  },
	[45092] = { { 2519050, {1,1,0} }, 2, "Susanxpress", { 2519050, {1,1,0} }, 2, 2519050, 0, 1519403715,  },
	[45093] = { { 3627248, {1,1,0} }, 1, "Typha", { 3627248, {1,1,0} }, 1, 3627248, 0, 1519403715,  },
	[45094] = { { 3481689, {1,0,0} }, 1, "Susanxpress", { 3481689, {1,0,0} }, 1, 2238615, 555920, 1519403715,  },
	[45095] = { { 4752500, {1,1,0} }, 1, "Casterita", { 4752500, {1,1,0} }, 1, 4753700, 1356, 1519403715,  },
	[45096] = { nil, nil, nil, nil, nil, 2224190, 0, 1519403715,  },
	[45097] = { { 2428952, {1,1,0} }, 1, "Xannak", { 2428952, {1,1,0} }, 1, 2428952, 0, 1519403715,  },
	[45098] = { { 2389999, {1,1,0} }, 1, "Jpmorcan", { 2389999, {1,1,0} }, 3, 2409102, 31314, 1519403715,  },
	[45099] = { { 3000000, {1,1,0} }, 1, "Bctbank", { 3000000, {1,1,0} }, 1, 3000000, 0, 1519403715,  },
	[45100] = { nil, nil, nil, nil, nil, 5784230, 0, 1519403715,  },
	[45101] = { { 3349999, {1,1,0} }, 1, "Susanxpress", { 3349999, {1,1,0} }, 1, 3349999, 0, 1519403715,  },
	[45102] = { { 4047625, {1,1,0} }, 1, "Quickshót", { 4047625, {1,1,0} }, 5, 4047625, 1, 1519403715,  },
	[45103] = { { 3981344, {1,1,0} }, 1, "Susanxpress", { 3981344, {1,1,0} }, 1, 3981344, 0, 1519403715,  },
	[45105] = { nil, nil, nil, nil, nil, 6021829, 0, 1519403715,  },
	[45107] = { { 10124323, {1,0,0} }, 1, "Susanxpress", { 10124323, {1,0,0} }, 1, 6708107, 2415629, 1519403715,  },
	[45141] = { { 4959994, {1,1,0} }, 1, "Susanxpress", { 4959994, {1,1,0} }, 2, 4968994, 2603, 1519403715,  },
	[45237] = { { 10873000, {1,1,0} }, 1, "Susanxpress", { 10873000, {1,1,0} }, 2, 10874000, 2036, 1519403715,  },
	[45247] = { { 257764, {0.5,0.5,1} }, 1, "Safetybox", { 257764, {0.5,0.5,1} }, 3, 957420, 664769, 1519403715,  },
	[45274] = { { 2999994, {1,1,0} }, 1, "Tehbankz", { 2999994, {1,1,0} }, 4, 2999994, 1, 1519403715,  },
	[45291] = { { 5719112, {1,1,0} }, 1, "Caesar", { 5719112, {1,1,0} }, 2, 5719112, 0, 1519403715,  },
	[45301] = { { 38025000, {1,1,0} }, 1, "Ogrimic", { 38025000, {1,1,0} }, 2, 38415000, 440552, 1519403715,  },
	[45316] = { { 5010000, {1,1,0} }, 1, "Kaliho", { 5010000, {1,1,0} }, 2, 5010000, 0, 1519403715,  },
	[45322] = { { 13354590, {1,1,0} }, 1, "Quantom", { 13354590, {1,1,0} }, 4, 13355590, 2036, 1519403715,  },
	[45435] = { { 7007455, {0.5,0.5,1} }, 1, "Craftybank", { 7007455, {0.5,0.5,1} }, 2, 19058803, 15558223, 1519403715,  },
	[45450] = { { 7250000, {1,1,0} }, 1, "Roofiepops", { 7250000, {1,1,0} }, 1, 7505199, 418334, 1519403715,  },
	[45468] = { { 4803654, {1,1,0} }, 1, "Jpmorcan", { 4803654, {1,1,0} }, 3, 4804654, 2036, 1519403715,  },
	[45480] = { { 443449, {0.5,0.5,1} }, 1, "Safetybox", { 443449, {0.5,0.5,1} }, 2, 1037051, 563989, 1519403715,  },
	[45493] = { { 975323, {1,1,0} }, 1, "Smashlynn", { 975323, {1,1,0} }, 1, 975323, 0, 1519403715,  },
	[45504] = { { 7703599, {0,1,0} }, 1, "Craftybank", { 7703599, {0,1,0} }, 3, 9514438, 1443257, 1519403715,  },
	[45550] = { { 677395028, {1,1,0} }, 1, "Krimas", { 677395028, {1,1,0} }, 1, 677395027, 1, 1519403715,  },
	[45551] = { { 794990911, {1,1,0} }, 1, "Krimas", { 794990911, {1,1,0} }, 1, 794990909, 1, 1519403715,  },
	[45552] = { { 456709895, {1,1,0} }, 1, "Krimas", { 456709895, {1,1,0} }, 1, 456709894, 1, 1519403715,  },
	[45553] = { nil, nil, nil, nil, nil, 79569418, 0, 1519403715,  },
	[45554] = { { 272519438, {1,1,0} }, 1, "Krimas", { 272519438, {1,1,0} }, 1, 272519437, 0, 1519403715,  },
	[45555] = { { 183730400, {1,1,0} }, 1, "Caesar", { 183730400, {1,1,0} }, 2, 183730401, 1, 1519403715,  },
	[45556] = { { 152286296, {1,1,0} }, 1, "Krimas", { 152286296, {1,1,0} }, 2, 152286296, 0, 1519403715,  },
	[45562] = { { 356671005, {1,1,0} }, 1, "Krimas", { 356671005, {1,1,0} }, 1, 356671004, 0, 1519403715,  },
	[45563] = { { 127434094, {1,1,0} }, 1, "Krimas", { 127434094, {1,1,0} }, 2, 127434094, 0, 1519403715,  },
	[45564] = { { 220096942, {1,1,0} }, 1, "Caesar", { 220096942, {1,1,0} }, 2, 220096943, 1, 1519403715,  },
	[45565] = { { 64312813, {1,1,0} }, 1, "Caesar", { 64312813, {1,1,0} }, 2, 64312814, 1, 1519403715,  },
	[45606] = { { 740000000, {1,1,0} }, 1, "Geezee", { 740000000, {1,1,0} }, 2, 747999998, 3509906, 1519403715,  },
	[45621] = { { 7143, {1,1,0} }, 7, "Chira", { 7143, {1,1,0} }, 7, 7054, 69, 1519403715,  },
	[45626] = { { 23699148, {0,1,0} }, 1, "Artrozbek", { 23699148, {0,1,0} }, 1, 25486918, 535865, 1519403715,  },
	[45627] = { { 2283093, {1,1,0} }, 1, "Artrozbek", { 2283093, {1,1,0} }, 2, 2283093, 0, 1519403715,  },
	[45628] = { nil, nil, nil, nil, nil, 50000, 0, 1519403715,  },
	[45631] = { { 18666977, {1,1,0} }, 1, "Buki", { 18666977, {1,1,0} }, 1, 18666977, 0, 1519403715,  },
	[45672] = { { 37050628, {1,1,0} }, 1, "Rejuvenate", { 37050628, {1,1,0} }, 1, 37050628, 0, 1519403715,  },
	[45673] = { nil, nil, nil, nil, nil, 4999999, 0, 1519403715,  },
	[45680] = { { 7780934, {1,1,0} }, 1, "Susanxpress", { 7780934, {1,1,0} }, 1, 7780934, 0, 1519403715,  },
	[45704] = { { 12899994, {1,1,0} }, 1, "Susanxpress", { 12899994, {1,1,0} }, 3, 12900994, 2036, 1519403715,  },
	[45709] = { nil, nil, nil, nil, nil, 5000000, 0, 1519403715,  },
	[45768] = { { 4207415, {1,1,0} }, 1, "Artrozbek", { 4207415, {1,1,0} }, 5, 4207418, 2, 1519403715,  },
	[45775] = { { 3500000, {0,1,0} }, 1, "Linaris", { 3500000, {0,1,0} }, 1, 3920328, 949275, 1519403715,  },
	[45789] = { { 678732, {1,1,0} }, 1, "Artrozbek", { 678732, {1,1,0} }, 4, 678734, 1, 1519403715,  },
	[45810] = { { 22679422, {1,1,0} }, 1, "Hansol", { 22679422, {1,1,0} }, 5, 22679422, 0, 1519403715,  },
	[45811] = { { 3850221, {1,1,0} }, 1, "Artrozbek", { 3850221, {1,1,0} }, 5, 3820507, 48708, 1519403715,  },
	[45849] = { { 12758483, {0,1,0} }, 1, "Artrozbek", { 12758483, {0,1,0} }, 1, 13469596, 205703, 1519403715,  },
	[45861] = { { 186534859, {1,1,0} }, 1, "If", { 186534859, {1,1,0} }, 2, 186534859, 0, 1519403715,  },
	[45912] = { { 6124410, {1,1,0} }, 2, "Jeaux", { 6124410, {1,1,0} }, 5, 6124440, 41, 1519403715,  },
	[45927] = { nil, nil, nil, nil, nil, 2499999, 0, 1519403715,  },
	[45975] = { { 13687419, {1,1,0} }, 1, "Avarici", { 13687419, {1,1,0} }, 2, 13687419, 0, 1519403715,  },
	[45984] = { { 100884091, {1,1,0.5} }, 1, "If", { 100884091, {1,1,0.5} }, 1, 81707273, 31435483, 1519403715,  },
	[45998] = { { 372074831, {0,1,0} }, 1, "Lazyorc", { 372074831, {0,1,0} }, 2, 449985055, 156491929, 1519403715,  },
	[46004] = { { 36825395, {1,1,0} }, 3, "If", { 36825395, {1,1,0} }, 3, 36825395, 0, 1519403715,  },
	[46009] = { { 30000000, {1,0,0} }, 1, "Geezee", { 30000000, {1,0,0} }, 1, 14544000, 12619771, 1519403715,  },
	[46376] = { { 219279, {1,0,0} }, 18, "Greedygoblin", { 219279, {1,0,0} }, 18, 134567, 95692, 1519403715,  },
	[46377] = { { 6747, {1,1,0} }, 7, "Greedygoblin", { 6747, {1,1,0} }, 22, 6747, 0, 1519403715,  },
	[46398] = { { 12693853, {1,1,0} }, 1, "Houdrat", { 12693853, {1,1,0} }, 1, 12693853, 0, 1519403715,  },
	[46849] = { { 3333333, {1,1,0} }, 1, "Viox", { 3333333, {1,1,0} }, 1, 3332666, 1093, 1519403715,  },
	[46970] = { { 26603708, {1,1,0} }, 1, "Quantom", { 26603708, {1,1,0} }, 1, 25777604, 1205515, 1519403715,  },
	[47257] = { { 12174870, {1,1,0} }, 1, "Yögsöthöth", { 12174870, {1,1,0} }, 2, 12348301, 150196, 1519403715,  },
	[47278] = { { 4000000, {1,1,0} }, 1, "Craftybank", { 4000000, {1,1,0} }, 1, 4000000, 0, 1519403715,  },
	[47291] = { { 4250000, {1,1,0} }, 1, "Craftybank", { 4250000, {1,1,0} }, 1, 4415490, 213647, 1519403715,  },
	[47297] = { nil, nil, nil, nil, nil, 8903050, 0, 1519403715,  },
	[47315] = { { 6983901, {1,1,0} }, 1, "Clothb", { 6983901, {1,1,0} }, 1, 7014001, 58303, 1519403715,  },
	[47556] = { { 43437, {0,1,0} }, 2, "Demira", { 44552, {1,1,0} }, 59, 46389, 1731, 1519403715,  },
	[47577] = { { 351858355, {1,1,0} }, 1, "Caesar", { 351858355, {1,1,0} }, 2, 351858356, 1, 1519403715,  },
	[47580] = { { 246331223, {1,1,0} }, 1, "Krimas", { 246331223, {1,1,0} }, 1, 246331223, 0, 1519403715,  },
	[47582] = { { 592781379, {1,1,0} }, 1, "Krimas", { 592781379, {1,1,0} }, 1, 592781378, 1, 1519403715,  },
	[47584] = { { 715305272, {1,1,0} }, 1, "Caesar", { 715305272, {1,1,0} }, 2, 715305272, 1, 1519403715,  },
	[47586] = { nil, nil, nil, nil, nil, 135426788, 0, 1519403715,  },
	[47588] = { { 181389368, {1,1,0} }, 4, "Typha", { 181389368, {1,1,0} }, 4, 181389368, 0, 1519403715,  },
	[47594] = { { 1283002043, {1,1,0} }, 1, "Krimas", { 1283002043, {1,1,0} }, 1, 1283002041, 1, 1519403715,  },
	[47596] = { { 390929815, {1,1,0} }, 1, "Caesar", { 390929815, {1,1,0} }, 2, 390929815, 1, 1519403715,  },
	[47598] = { { 411673451, {1,1,0} }, 1, "Krimas", { 411673451, {1,1,0} }, 1, 411673450, 0, 1519403715,  },
	[47600] = { { 496935322, {1,1,0} }, 1, "Caesar", { 496935322, {1,1,0} }, 2, 496935322, 1, 1519403715,  },
	[47601] = { { 545898716, {1,1,0} }, 1, "Caesar", { 545898716, {1,1,0} }, 2, 545898716, 1, 1519403715,  },
	[47622] = { { 5070870, {1,1,0} }, 1, "Demira", { 5070870, {1,1,0} }, 1, 5070868, 2, 1519403715,  },
	[47623] = { { 5002274, {1,1,0} }, 1, "Quynn", { 5002274, {1,1,0} }, 3, 5002274, 0, 1519403715,  },
	[47627] = { { 77749, {0.5,0.5,1} }, 1, "Safetybox", { 77749, {0.5,0.5,1} }, 1, 3616791, 3704348, 1519403715,  },
	[47629] = { { 11374847, {1,1,0} }, 1, "Demira", { 11374847, {1,1,0} }, 1, 11374847, 0, 1519403715,  },
	[47630] = { { 1494207, {1,1,0} }, 1, "Reported", { 1494207, {1,1,0} }, 1, 1494284, 120, 1519403715,  },
	[47631] = { { 7799345, {1,1,0.5} }, 1, "Demira", { 7799345, {1,1,0.5} }, 2, 7027334, 1410418, 1519403715,  },
	[47633] = { nil, nil, nil, nil, nil, 8975166, 0, 1519403715,  },
	[47634] = { { 7590500, {1,1,0} }, 1, "Samothes", { 7590500, {1,1,0} }, 2, 7634889, 85980, 1519403715,  },
	[47635] = { { 4664024, {1,1,0} }, 1, "Reported", { 4664024, {1,1,0} }, 1, 4663830, 301, 1519403715,  },
	[47636] = { { 24910000, {1,1,0} }, 1, "Gitbanks", { 24910000, {1,1,0} }, 1, 24911491, 3035, 1519403715,  },
	[47637] = { { 7277488, {1,1,0} }, 1, "Divinus", { 7277488, {1,1,0} }, 3, 7277488, 0, 1519403715,  },
	[47638] = { { 9384360, {1,1,0} }, 1, "Yögsöthöth", { 9384360, {1,1,0} }, 4, 9528736, 114836, 1519403715,  },
	[47639] = { { 8190000, {1,1,0} }, 1, "Carëbëar", { 8190000, {1,1,0} }, 1, 8190000, 0, 1519403715,  },
	[47640] = { { 3406476, {1,1,0} }, 1, "Yögsöthöth", { 3406476, {1,1,0} }, 3, 3458883, 41684, 1519403715,  },
	[47641] = { { 10087018, {1,1,0} }, 1, "Carëbëar", { 10087018, {1,1,0} }, 1, 10305621, 445085, 1519403715,  },
	[47642] = { { 4049999, {1,1,0} }, 2, "Jpmorcan", { 4049999, {1,1,0} }, 3, 4056899, 11311, 1519403715,  },
	[47643] = { { 13950000, {1,1,0} }, 1, "Gitbanks", { 13950000, {1,1,0} }, 1, 13951473, 2999, 1519403715,  },
	[47645] = { { 3303671, {1,1,0} }, 1, "Yögsöthöth", { 3303671, {1,1,0} }, 5, 3354499, 40428, 1519403715,  },
	[47646] = { { 1634996, {1,1,0} }, 1, "Tehbankz", { 1634996, {1,1,0} }, 4, 1635996, 1129, 1519403715,  },
	[47647] = { { 2042873, {1,1,0} }, 1, "Jpmorcan", { 2042873, {1,1,0} }, 2, 2145017, 167439, 1519403715,  },
	[47648] = { { 3468867, {1,1,0} }, 1, "Jpmorcan", { 3468867, {1,1,0} }, 2, 3468867, 1, 1519403715,  },
	[47649] = { { 1699993, {1,1,0} }, 2, "Jpmorcan", { 1699993, {1,1,0} }, 4, 1699993, 1, 1519403715,  },
	[47650] = { { 7749890, {1,1,0} }, 1, "Clothb", { 7749890, {1,1,0} }, 5, 7749903, 7, 1519403715,  },
	[47651] = { nil, nil, nil, nil, nil, 5382912, 0, 1519403715,  },
	[47652] = { { 965249, {1,1,0} }, 1, "Carëbëar", { 965249, {1,1,0} }, 2, 965249, 0, 1519403715,  },
	[47653] = { { 4566735, {0,1,0} }, 1, "Chingles", { 4566735, {0,1,0} }, 4, 5511532, 1594765, 1519403715,  },
	[47655] = { { 7990000, {1,1,0} }, 1, "Caymans", { 7990000, {1,1,0} }, 1, 7990000, 0, 1519403715,  },
	[47656] = { nil, nil, nil, nil, nil, 19533816, 0, 1519403715,  },
	[48112] = { { 17589138, {1,1,0} }, 4, "Pauper", { 17589138, {1,1,0} }, 4, 17589138, 0, 1519403715,  },
	[48114] = { { 550000000, {1,1,0} }, 1, "Donaldtrump", { 550000000, {1,1,0} }, 1, 549999999, 1, 1519403715,  },
	[48118] = { nil, nil, nil, nil, nil, 6097236, 0, 1519403715,  },
	[48120] = { { 4624999, {1,1,0} }, 1, "Jeaux", { 4624999, {1,1,0} }, 5, 4624999, 0, 1519403715,  },
	[48122] = { { 49557913, {1,0,0} }, 1, "Pauper", { 49557913, {1,0,0} }, 1, 33734748, 17874211, 1519403715,  },
	[48663] = { { 330077865, {1,1,0} }, 1, "Quantom", { 330077865, {1,1,0} }, 2, 333463279, 3824242, 1519403715,  },
	[49084] = { { 4000496, {1,1,0} }, 1, "Linaris", { 4000496, {1,1,0} }, 6, 3853994, 298287, 1519403715,  },
	[49409] = { { 8603167, {1,1,0} }, 1, "Shamera", { 8603167, {1,1,0} }, 1, 8603167, 0, 1519403715,  },
	[49567] = { { 764637146, {1,1,0} }, 1, "Linaris", { 764637146, {1,1,0} }, 2, 764637145, 1, 1519403715,  },
	[49884] = { { 849999900, {0.5,0.5,1} }, 1, "Susanxpress", { 1296066360, {1,1,0.5} }, 8, 1150852517, 173416563, 1519403715,  },
	[49908] = { { 243147, {1,0,0} }, 1, "Safetybox", { 243147, {1,0,0} }, 1, 118930, 81594, 1519403715,  },
	[49967] = { { 2319544, {1,1,0} }, 1, "If", { 2319544, {1,1,0} }, 1, 2319544, 0, 1519403715,  },
	[49994] = { { 2388750, {1,1,0} }, 1, "Yögsöthöth", { 2388750, {1,1,0} }, 3, 2429287, 32507, 1519403715,  },
	[50020] = { { 34999993, {1,1,0} }, 1, "Rejuvenate", { 34999993, {1,1,0} }, 2, 34999993, 0, 1519403715,  },
	[50038] = { { 8998979, {1,1,0} }, 1, "Clothb", { 8998979, {1,1,0} }, 1, 8938269, 117594, 1519403715,  },
	[50055] = { { 63529998, {1,1,0} }, 1, "Pauper", { 63529998, {1,1,0} }, 1, 63529998, 0, 1519403715,  },
	[50069] = { { 34386541, {1,1,0} }, 1, "Belfina", { 34386541, {1,1,0} }, 1, 34386574, 54, 1519403715,  },
	[50175] = { { 1252628, {0.5,0.5,1} }, 1, "Yögsöthöth", { 1252628, {0.5,0.5,1} }, 1, 2002102, 1242863, 1519403715,  },
	[50380] = { { 430000000, {1,1,0} }, 1, "Kheria", { 430000000, {1,1,0} }, 1, 429992999, 4583, 1519403715,  },
	[50444] = { { 1500000, {0,1,0} }, 1, "Gitbanks", { 1500000, {0,1,0} }, 5, 1641347, 287788, 1519403715,  },
	[50447] = { { 620018, {1,1,0} }, 1, "Greedygoblin", { 620018, {1,1,0} }, 1, 619241, 1583, 1519403715,  },
	[50449] = { { 3705000, {0,1,0} }, 1, "Yögsöthöth", { 3705000, {0,1,0} }, 6, 4602000, 1700589, 1519403715,  },
	[50450] = { { 1500000, {0,1,0} }, 1, "Ghoulboner", { 1500000, {0,1,0} }, 4, 1598745, 111579, 1519403715,  },
	[50451] = { { 1736771, {1,1,0} }, 1, "Melonbear", { 1736771, {1,1,0} }, 1, 1755053, 29968, 1519403715,  },
	[50452] = { { 342530, {0.5,0.5,1} }, 1, "Demira", { 342530, {0.5,0.5,1} }, 2, 538707, 251372, 1519403715,  },
	[50453] = { { 1060708, {1,1,0} }, 1, "Demira", { 1060708, {1,1,0} }, 4, 1082466, 9546, 1519403715,  },
	[50472] = { { 17000000, {1,1,0} }, 1, "Tempted", { 17000000, {1,1,0} }, 2, 17014999, 20251, 1519403715,  },
	[51809] = { { 613485403, {1,1,0} }, 1, "If", { 613485403, {1,1,0} }, 1, 613485402, 1, 1519403715,  },
	[51950] = { { 1899500, {1,1,0} }, 2, "Ironclub", { 1899916, {1,1,0} }, 25, 1924386, 33609, 1519403715,  },
	[52078] = { { 450000, {0,1,0} }, 1, "Tialla", { 474480, {0,1,0} }, 12, 500105, 8174, 1519403715,  },
	[52082] = { { 149999, {1,1,0} }, 4, "Artrozbek", { 149999, {1,1,0} }, 6, 149999, 0, 1519403715,  },
	[52084] = { { 50000, {1,1,0} }, 1, "Skeleteen", { 50000, {1,1,0} }, 3, 50000, 0, 1519403715,  },
	[52085] = { { 1415886, {1,1,0} }, 2, "Artrozbek", { 1415886, {1,1,0} }, 2, 1417215, 2707, 1519403715,  },
	[52086] = { nil, nil, nil, nil, nil, 40000, 0, 1519403715,  },
	[52087] = { { 120000, {1,1,0} }, 8, "Skeleteen", { 120000, {1,1,0} }, 8, 119999, 1, 1519403715,  },
	[52089] = { { 190000, {1,1,0} }, 10, "Skeleteen", { 190000, {1,1,0} }, 10, 189999, 1, 1519403715,  },
	[52094] = { { 200000, {1,1,0} }, 6, "Raenu", { 200000, {1,1,0} }, 6, 200000, 0, 1519403715,  },
	[52098] = { nil, nil, nil, nil, nil, 850000, 0, 1519403715,  },
	[52101] = { { 3805624, {1,0,0} }, 1, "If", { 3805624, {1,0,0} }, 1, 2327812, 1313458, 1519403715,  },
	[52104] = { { 1591025, {0,1,0} }, 1, "Artrozbek", { 1591025, {0,1,0} }, 1, 1695665, 31365, 1519403715,  },
	[52113] = { { 1325456, {1,0,0} }, 1, "Bigmojobank", { 1325456, {1,0,0} }, 1, 1028296, 230179, 1519403715,  },
	[52115] = { { 48750, {1,1,0} }, 6, "Langorth", { 48750, {1,1,0} }, 8, 48750, 0, 1519403715,  },
	[52117] = { { 50000, {1,1,0} }, 1, "Skeleteen", { 50000, {1,1,0} }, 1, 50000, 0, 1519403715,  },
	[52121] = { { 50000, {1,1,0} }, 3, "Skeleteen", { 50000, {1,1,0} }, 3, 50000, 0, 1519403715,  },
	[52128] = { nil, nil, nil, nil, nil, 850000, 0, 1519403715,  },
	[52163] = { { 220000, {1,1,0} }, 2, "Raenu", { 220000, {1,1,0} }, 2, 220000, 0, 1519403715,  },
	[52168] = { { 290000, {1,1,0} }, 2, "Skeleteen", { 290000, {1,1,0} }, 2, 290000, 0, 1519403715,  },
	[52170] = { { 459000, {1,1,0} }, 2, "Viox", { 459000, {1,1,0} }, 6, 459200, 328, 1519403715,  },
	[52173] = { { 80000, {1,1,0} }, 3, "Skeleteen", { 80000, {1,1,0} }, 3, 80000, 0, 1519403715,  },
	[52177] = { { 35713, {1,1,0} }, 5, "Hordefargo", { 35713, {1,1,0} }, 19, 35713, 0, 1519403715,  },
	[52178] = { nil, nil, nil, nil, nil, 216448, 1, 1519403715,  },
	[52179] = { { 62497, {1,1,0} }, 2, "Jpmorcan", { 62500, {1,1,0} }, 47, 62500, 0, 1519403715,  },
	[52180] = { { 1143772, {1,1,0.5} }, 2, "Hordefargo", { 1143772, {1,1,0.5} }, 2, 998757, 102541, 1519403715,  },
	[52181] = { { 39999, {1,1,0} }, 2, "Hordefargo", { 39999, {1,1,0} }, 6, 39999, 0, 1519403715,  },
	[52182] = { nil, nil, nil, nil, nil, 297435, 9348, 1519403715,  },
	[52183] = { { 1000000, {1,1,0} }, 2, "Warenpeace", { 1000000, {1,1,0} }, 6, 975581, 386635, 1519403715,  },
	[52185] = { { 45000, {0.5,0.5,1} }, 2, "Skeleteen", { 171107, {1,1,0.5} }, 2852, 156643, 27465, 1519403715,  },
	[52186] = { { 329999, {0,1,0} }, 25, "Hordefargo", { 347209, {1,1,0} }, 696, 349291, 1806, 1519403715,  },
	[52188] = { { 672000, {1,1,0} }, 10, "Zaggyii", { 672000, {1,1,0} }, 14, 672300, 338, 1519403715,  },
	[52190] = { { 899000, {1,1,0} }, 1, "Stopdrpnroll", { 899000, {1,1,0} }, 3, 899400, 452, 1519403715,  },
	[52191] = { { 194500, {1,1,0} }, 1, "Stopdrpnroll", { 194944, {1,1,0} }, 12, 194966, 25, 1519403715,  },
	[52192] = { { 249999, {1,1,0} }, 1, "Xenellia", { 249999, {1,1,0} }, 4, 249999, 0, 1519403715,  },
	[52193] = { { 349000, {1,1,0} }, 3, "Vegasnite", { 349000, {1,1,0} }, 4, 349200, 225, 1519403715,  },
	[52194] = { { 195000, {1,1,0} }, 4, "Langorth", { 195000, {1,1,0} }, 7, 195000, 0, 1519403715,  },
	[52195] = { { 219000, {1,1,0} }, 1, "Stopdrpnroll", { 219750, {1,1,0} }, 9, 220425, 763, 1519403715,  },
	[52196] = { nil, nil, nil, nil, nil, 5850036, 3313583, 1519403715,  },
	[52200] = { { 4000000000, {1,0,0} }, 1, "Geezee", { 1, {1,1,0} }, 1, 1, 0, 1519403715,  },
	[52201] = { { 900009996, {1,1,0} }, 1, "Bctbank", { 900009996, {1,1,0} }, 1, 900009994, 1, 1519403715,  },
	[52208] = { { 10363700, {1,1,0} }, 1, "If", { 10363700, {1,1,0} }, 1, 10363700, 0, 1519403715,  },
	[52219] = { nil, nil, nil, nil, nil, 2009999, 0, 1519403715,  },
	[52241] = { { 2009998, {1,1,0} }, 2, "If", { 2009998, {1,1,0} }, 2, 2009998, 0, 1519403715,  },
	[52244] = { nil, nil, nil, nil, nil, 1209999, 0, 1519403715,  },
	[52247] = { { 9647274, {1,1,0} }, 2, "If", { 9647274, {1,1,0} }, 2, 9647274, 0, 1519403715,  },
	[52252] = { { 1750000000, {1,0,0} }, 1, "Mistmoorex", { 1, {1,1,0} }, 2, 1, 0, 1519403715,  },
	[52303] = { nil, nil, nil, nil, nil, 42215515, 0, 1519403715,  },
	[52314] = { { 2654124, {1,1,0} }, 1, "If", { 2654124, {1,1,0} }, 2, 2654124, 0, 1519403715,  },
	[52322] = { { 234336921, {1,1,0} }, 1, "If", { 234336921, {1,1,0} }, 1, 234336921, 0, 1519403715,  },
	[52325] = { { 202126, {0,1,0} }, 5, "Jpmorcan", { 202128, {0,1,0} }, 112, 234455, 21751, 1519403715,  },
	[52326] = { { 735294, {1,1,0} }, 17, "Lilpap", { 774802, {1,1,0.5} }, 1117, 736816, 45971, 1519403715,  },
	[52327] = { { 145294, {1,0,0} }, 1, "Craftybank", { 149237, {1,0,0} }, 76, 51137, 28405, 1519403715,  },
	[52328] = { { 836999, {1,1,0.5} }, 25, "Fuggles", { 836999, {1,1,0.5} }, 125, 779436, 95706, 1519403715,  },
	[52329] = { { 285000, {0.5,0.5,1} }, 600, "Finznmocean", { 285000, {0.5,0.5,1} }, 729, 408891, 139950, 1519403715,  },
	[52340] = { nil, nil, nil, nil, nil, 4875974, 0, 1519403715,  },
	[52363] = { { 9286800, {1,1,0} }, 1, "Corset", { 9286800, {1,1,0} }, 5, 9287339, 429, 1519403715,  },
	[52364] = { { 7522416, {1,1,0} }, 1, "Bankofdark", { 7560408, {1,1,0} }, 7, 7587920, 18016, 1519403715,  },
	[52365] = { { 2070451, {1,1,0} }, 1, "Artrozbek", { 2070451, {1,1,0} }, 6, 2085093, 9585, 1519403715,  },
	[52367] = { { 16959995, {1,1,0} }, 1, "Carëbëar", { 16959995, {1,1,0} }, 2, 16959995, 0, 1519403715,  },
	[52368] = { { 3393728, {1,1,0} }, 1, "Carëbëar", { 3393728, {1,1,0} }, 2, 3393728, 0, 1519403715,  },
	[52369] = { { 1772058, {1,1,0} }, 1, "Telum", { 1772058, {1,1,0} }, 5, 1772059, 0, 1519403715,  },
	[52370] = { { 11390903, {1,1,0} }, 1, "Quantom", { 11390903, {1,1,0} }, 1, 11115380, 402064, 1519403715,  },
	[52371] = { { 5655893, {1,1,0} }, 1, "Shamera", { 5655893, {1,1,0} }, 3, 5735442, 130401, 1519403715,  },
	[52372] = { { 6588800, {1,1,0} }, 1, "If", { 6588800, {1,1,0} }, 2, 6588800, 0, 1519403715,  },
	[52373] = { { 16009999, {1,1,0} }, 1, "Chungli", { 16009999, {1,1,0} }, 1, 16009999, 0, 1519403715,  },
	[52374] = { { 15960633, {1,1,0} }, 1, "If", { 15960633, {1,1,0} }, 2, 15960633, 0, 1519403715,  },
	[52375] = { { 10499994, {1,1,0} }, 1, "Carëbëar", { 10499994, {1,1,0} }, 1, 10499994, 0, 1519403715,  },
	[52376] = { { 968792, {0.5,0.5,1} }, 1, "Lulubatbat", { 968792, {0.5,0.5,1} }, 5, 1407622, 893474, 1519403715,  },
	[52377] = { { 13317345, {1,1,0} }, 1, "If", { 13317345, {1,1,0} }, 1, 13317345, 0, 1519403715,  },
	[52378] = { { 10639997, {1,1,0} }, 1, "Caesar", { 10639997, {1,1,0} }, 4, 11001874, 590670, 1519403715,  },
	[52379] = { { 16768494, {1,1,0} }, 3, "If", { 16768494, {1,1,0} }, 3, 16768494, 0, 1519403715,  },
	[52382] = { { 3149998, {1,1,0} }, 1, "Klipsky", { 3149998, {1,1,0} }, 2, 3149998, 0, 1519403715,  },
	[52383] = { { 4731188, {1,1,0} }, 1, "Pruntzels", { 4731188, {1,1,0} }, 5, 4731188, 0, 1519403715,  },
	[52385] = { { 8950000, {1,1,0} }, 1, "Tempted", { 8974999, {1,1,0} }, 7, 8982499, 10126, 1519403715,  },
	[52386] = { { 5893867, {1,1,0} }, 1, "Jpmorcan", { 5893867, {1,1,0} }, 4, 5893867, 0, 1519403715,  },
	[52388] = { { 2395056, {1,1,0} }, 1, "Quantom", { 2395056, {1,1,0} }, 5, 2395057, 1, 1519403715,  },
	[52485] = { { 841692254, {1,1,0} }, 1, "If", { 841692254, {1,1,0} }, 1, 841692252, 1, 1519403715,  },
	[52492] = { { 12191417, {1,1,0} }, 2, "Typha", { 12191417, {1,1,0} }, 2, 12191417, 0, 1519403715,  },
	[52496] = { { 549999999, {1,1,0} }, 1, "Tehbankz", { 549999999, {1,1,0} }, 1, 549999998, 1, 1519403715,  },
	[52543] = { { 195961899, {1,1,0} }, 1, "Houdrat", { 195961899, {1,1,0} }, 1, 195961899, 0, 1519403715,  },
	[52544] = { nil, nil, nil, nil, nil, 100000000, 0, 1519403715,  },
	[52545] = { { 100000000, {1,1,0} }, 1, "Geezee", { 100000000, {1,1,0} }, 1, 100000000, 0, 1519403715,  },
	[52546] = { { 32411966, {1,1,0} }, 1, "Chingles", { 32411966, {1,1,0} }, 1, 32411966, 0, 1519403715,  },
	[52555] = { { 230000, {1,1,0} }, 4, "Cherrycrush", { 232465, {1,1,0} }, 284, 237426, 3849, 1519403715,  },
	[52557] = { { 56825250, {1,1,0} }, 1, "Tinklepantz", { 56825250, {1,1,0} }, 1, 56825250, 0, 1519403715,  },
	[52679] = { { 199955779, {1,1,0} }, 1, "Houdrat", { 199955779, {1,1,0} }, 1, 199955779, 0, 1519403715,  },
	[52687] = { { 1809998, {1,0,0} }, 1, "Artrozbek", { 1809999, {1,0,0} }, 8, 1098648, 790743, 1519403715,  },
	[52718] = { { 18800, {0.5,0.5,1} }, 20, "Viox", { 19768, {0.5,0.5,1} }, 250, 28657, 11660, 1519403715,  },
	[52719] = { { 10256, {0.5,0.5,1} }, 78, "Bonejovi", { 10256, {0.5,0.5,1} }, 176, 25631, 9107, 1519403715,  },
	[52720] = { { 149500, {1,1,0.5} }, 1, "Karid", { 149500, {1,1,0.5} }, 1, 139317, 16524, 1519403715,  },
	[52721] = { { 398000, {1,1,0} }, 1, "Meebo", { 398000, {1,1,0} }, 5, 398283, 319, 1519403715,  },
	[52722] = { { 89497, {0,1,0} }, 6, "Stopdrpnroll", { 89744, {0,1,0} }, 347, 94565, 6743, 1519403715,  },
	[52743] = { { 749000, {1,1,0} }, 7, "Adrianajade", { 749000, {1,1,0} }, 13, 749000, 0, 1519403715,  },
	[52744] = { { 1536137, {0.5,0.5,1} }, 1, "Artrozbek", { 12411172, {0,1,0} }, 16, 13306185, 1233827, 1519403715,  },
	[52745] = { { 189999, {1,1,0} }, 6, "Venificas", { 189999, {1,1,0} }, 22, 189999, 0, 1519403715,  },
	[52747] = { nil, nil, nil, nil, nil, 6585490, 0, 1519403715,  },
	[52748] = { { 4742399, {1,1,0} }, 1, "Artrozbek", { 4742399, {1,1,0} }, 1, 4742399, 0, 1519403715,  },
	[52749] = { { 1359999, {1,1,0} }, 9, "Venificas", { 1359999, {1,1,0} }, 16, 1309659, 56865, 1519403715,  },
	[52750] = { { 94000, {1,1,0} }, 12, "Viox", { 94000, {1,1,0} }, 13, 94610, 1000, 1519403715,  },
	[52753] = { { 1276858, {1,1,0} }, 19, "Clothb", { 1276858, {1,1,0} }, 19, 1265715, 21584, 1519403715,  },
	[52754] = { { 9938989, {1,1,0} }, 1, "Artrozbek", { 9938989, {1,1,0} }, 4, 9938989, 0, 1519403715,  },
	[52755] = { { 5373612, {1,1,0} }, 2, "Clothb", { 5373612, {1,1,0} }, 2, 5377275, 7095, 1519403715,  },
	[52756] = { nil, nil, nil, nil, nil, 980000, 0, 1519403715,  },
	[52757] = { { 6242942, {1,1,0} }, 1, "Viox", { 6242942, {1,1,0} }, 1, 6242942, 0, 1519403715,  },
	[52758] = { { 3817997, {1,1,0.5} }, 3, "Clothb", { 3817997, {1,1,0.5} }, 4, 3294397, 858307, 1519403715,  },
	[52760] = { { 9642079, {1,1,0} }, 1, "Artrozbek", { 9642079, {1,1,0} }, 3, 9642079, 0, 1519403715,  },
	[52761] = { { 10394123, {1,1,0} }, 1, "Artrozbek", { 10394123, {1,1,0} }, 4, 10394123, 0, 1519403715,  },
	[52762] = { { 100000, {1,1,0} }, 3, "Currency", { 100000, {1,1,0} }, 8, 100000, 0, 1519403715,  },
	[52763] = { { 1904958, {1,1,0} }, 1, "Artrozbek", { 1904958, {1,1,0} }, 1, 1904958, 0, 1519403715,  },
	[52764] = { { 5001341, {1,1,0} }, 1, "Artrozbek", { 5001341, {1,1,0} }, 1, 5119055, 192953, 1519403715,  },
	[52765] = { { 11120000, {1,1,0} }, 1, "Addicting", { 11120000, {1,1,0} }, 2, 11121438, 2358, 1519403715,  },
	[52766] = { { 4990265, {1,1,0} }, 6, "Clothb", { 4990265, {1,1,0} }, 10, 5247797, 528705, 1519403715,  },
	[52767] = { { 10525279, {1,1,0} }, 1, "Clothb", { 10525279, {1,1,0} }, 2, 10525284, 8, 1519403715,  },
	[52768] = { { 7827957, {1,1,0} }, 1, "Artrozbek", { 7827957, {1,1,0} }, 1, 7827957, 0, 1519403715,  },
	[52769] = { { 11073859, {1,1,0} }, 1, "Artrozbek", { 11073859, {1,1,0} }, 2, 11073859, 0, 1519403715,  },
	[52770] = { nil, nil, nil, nil, nil, 11944041, 0, 1519403715,  },
	[52771] = { { 6350552, {1,1,0} }, 1, "Artrozbek", { 6350552, {1,1,0} }, 1, 6637751, 83078, 1519403715,  },
	[52772] = { { 10163282, {1,1,0} }, 1, "Artrozbek", { 10163282, {1,1,0} }, 1, 10163282, 0, 1519403715,  },
	[52773] = { { 6080172, {1,1,0} }, 1, "Artrozbek", { 6080172, {1,1,0} }, 2, 6080172, 0, 1519403715,  },
	[52774] = { { 16000000, {1,1,0} }, 2, "Temptress", { 16000000, {1,1,0} }, 5, 16000000, 0, 1519403715,  },
	[52775] = { { 14768075, {1,1,0} }, 1, "Artrozbek", { 14768075, {1,1,0} }, 4, 14768075, 0, 1519403715,  },
	[52776] = { { 19767143, {1,1,0} }, 1, "Artrozbek", { 19767143, {1,1,0} }, 3, 19767143, 0, 1519403715,  },
	[52777] = { { 10573936, {1,1,0} }, 1, "Artrozbek", { 10573936, {1,1,0} }, 4, 10573936, 0, 1519403715,  },
	[52779] = { { 14129406, {1,1,0} }, 1, "Artrozbek", { 14129406, {1,1,0} }, 2, 14129406, 0, 1519403715,  },
	[52780] = { { 31350194, {1,1,0} }, 1, "Artrozbek", { 31350194, {1,1,0} }, 2, 31350194, 0, 1519403715,  },
	[52782] = { { 9559999, {0.5,0.5,1} }, 1, "Artrozbek", { 9559999, {0.5,0.5,1} }, 4, 13242502, 2410764, 1519403715,  },
	[52785] = { { 27991560, {1,1,0} }, 1, "Artrozbek", { 27991560, {1,1,0} }, 1, 28913483, 1511257, 1519403715,  },
	[52843] = { { 3504315, {1,1,0} }, 1, "Artrozbek", { 3504317, {1,1,0} }, 26, 3588319, 94890, 1519403715,  },
	[52976] = { { 449900, {1,1,0} }, 16, "Hoodieisevil", { 449900, {1,1,0} }, 23, 456170, 8497, 1519403715,  },
	[52979] = { { 385973, {1,1,0.5} }, 23, "Clothb", { 385973, {1,1,0.5} }, 136, 316801, 113399, 1519403715,  },
	[52982] = { { 1309206, {1,1,0} }, 1, "Artrozbek", { 1309207, {1,1,0} }, 12, 1309210, 5, 1519403715,  },
	[52983] = { { 35185, {0.5,0.5,1} }, 27, "Magbank", { 35185, {0.5,0.5,1} }, 127, 48799, 16719, 1519403715,  },
	[52984] = { { 189499, {1,1,0} }, 3, "Swandruid", { 189499, {1,1,0} }, 15, 189555, 108, 1519403715,  },
	[52985] = { { 448999, {1,1,0} }, 8, "Swandruid", { 448999, {1,1,0} }, 9, 449110, 215, 1519403715,  },
	[52986] = { { 119999, {1,1,0} }, 86, "Swandruid", { 119999, {1,1,0} }, 104, 121830, 3727, 1519403715,  },
	[52987] = { { 50999, {1,1,0} }, 5, "Jpmorcan", { 51000, {1,1,0} }, 41, 51400, 814, 1519403715,  },
	[52988] = { { 44696, {0,1,0} }, 1, "Jpmorcan", { 56599, {1,1,0.5} }, 14, 50694, 6181, 1519403715,  },
	[53010] = { { 85498, {1,1,0.5} }, 2, "Carëbëar", { 85500, {1,1,0.5} }, 328, 80930, 25246, 1519403715,  },
	[53038] = { { 200000, {0.5,0.5,1} }, 2, "Skeleteen", { 381364, {1,1,0} }, 48, 398010, 21963, 1519403715,  },
	[53039] = { { 8990000, {1,1,0} }, 2, "Johnnydrama", { 8995000, {1,1,0} }, 17, 9234333, 304898, 1519403715,  },
	[53051] = { { 3750, {1,1,0} }, 40, "Zheera", { 3750, {1,1,0} }, 40, 3750, 0, 1519403715,  },
	[53062] = { { 299635, {1,1,0.5} }, 1, "Caesar", { 299635, {1,1,0.5} }, 1, 266998, 47627, 1519403715,  },
	[53063] = { nil, nil, nil, nil, nil, 20000, 0, 1519403715,  },
	[53064] = { nil, nil, nil, nil, nil, 3929, 0, 1519403715,  },
	[53065] = { { 4748263, {1,1,0} }, 4, "Caesar", { 4748263, {1,1,0} }, 4, 4748264, 1, 1519403715,  },
	[53066] = { { 29997, {1,1,0} }, 18, "Elina", { 29997, {1,1,0} }, 36, 29997, 0, 1519403715,  },
	[53068] = { { 98524, {1,1,0} }, 20, "Yögsöthöth", { 98524, {1,1,0} }, 77, 100040, 1206, 1519403715,  },
	[53069] = { { 399, {1,1,0} }, 4, "Vegasnite", { 399, {1,1,0} }, 5, 398, 0, 1519403715,  },
	[53070] = { { 1118, {1,1,0} }, 23, "Komen", { 1118, {1,1,0} }, 42, 1118, 0, 1519403715,  },
	[53071] = { { 8300, {1,1,0} }, 20, "Viox", { 8300, {1,1,0} }, 20, 8300, 0, 1519403715,  },
	[53072] = { { 44730, {1,0,0} }, 10, "Caesar", { 44730, {1,0,0} }, 10, 31813, 16356, 1519403715,  },
	[53643] = { { 147500, {0.5,0.5,1} }, 15, "Drkavorkian", { 659593, {1,1,0} }, 571, 656606, 10897, 1519403715,  },
	[53852] = { { 23272678, {1,1,0.5} }, 1, "If", { 23272678, {1,1,0.5} }, 1, 21944410, 2704405, 1519403715,  },
	[54291] = { { 104355391, {1,1,0} }, 1, "If", { 104355391, {1,1,0} }, 1, 104355391, 0, 1519403715,  },
	[54441] = { { 19999992, {1,1,0} }, 1, "Artrozbek", { 19999992, {1,1,0} }, 3, 19999995, 2, 1519403715,  },
	[54443] = { { 6749999, {1,1,0} }, 4, "Kalissa", { 6749999, {1,1,0} }, 11, 6744375, 11453, 1519403715,  },
	[54444] = { nil, nil, nil, nil, nil, 19383706, 4321152, 1519403715,  },
	[54445] = { { 3500000, {1,1,0} }, 2, "Temptress", { 3500000, {1,1,0} }, 4, 3500000, 0, 1519403715,  },
	[54446] = { { 22000000, {1,1,0} }, 3, "Temptress", { 22000000, {1,1,0} }, 5, 22000000, 0, 1519403715,  },
	[54447] = { { 9979999, {1,1,0} }, 5, "Geezee", { 9979999, {1,1,0} }, 6, 9979999, 0, 1519403715,  },
	[54449] = { { 8806325, {1,1,0} }, 1, "Artrozbek", { 8806325, {1,1,0} }, 1, 8755162, 83868, 1519403715,  },
	[54451] = { { 2000002000, {1,1,0} }, 1, "Osyriss", { 2000002000, {1,1,0} }, 1, 2000001996, 2, 1519403715,  },
	[54470] = { { 2077878628, {1,1,0} }, 1, "If", { 2077878628, {1,1,0} }, 1, 2077878624, 2, 1519403715,  },
	[54471] = { { 1234399, {1,1,0} }, 1, "Artrozbek", { 1234399, {1,1,0} }, 2, 1234399, 0, 1519403715,  },
	[54472] = { { 2124995, {1,1,0} }, 1, "Artrozbek", { 2124995, {1,1,0} }, 1, 2033258, 49036, 1519403715,  },
	[54473] = { { 1344701, {1,1,0} }, 1, "Dynah", { 1344701, {1,1,0} }, 1, 1344701, 0, 1519403715,  },
	[54475] = { { 9197028, {1,1,0} }, 1, "Artrozbek", { 9197028, {1,1,0} }, 2, 9197029, 1, 1519403715,  },
	[54476] = { { 2124995, {1,1,0.5} }, 1, "Artrozbek", { 2124995, {1,1,0.5} }, 1, 2015429, 63069, 1519403715,  },
	[54477] = { { 2694387, {1,1,0} }, 1, "Artrozbek", { 2694387, {1,1,0} }, 1, 2694387, 0, 1519403715,  },
	[54478] = { { 10518266, {1,1,0} }, 1, "Artrozbek", { 10518266, {1,1,0} }, 2, 10518266, 0, 1519403715,  },
	[54479] = { { 29026865, {1,1,0} }, 1, "Artrozbek", { 29026865, {1,1,0} }, 4, 29026867, 2, 1519403715,  },
	[54481] = { { 2585775, {0.5,0.5,1} }, 1, "Artrozbek", { 2585775, {0.5,0.5,1} }, 2, 3553026, 1585559, 1519403715,  },
	[54482] = { { 2801747, {1,1,0.5} }, 1, "Artrozbek", { 2801747, {1,1,0.5} }, 1, 2655660, 84092, 1519403715,  },
	[54483] = { { 2994984, {1,1,0} }, 1, "Artrozbek", { 2994984, {1,1,0} }, 2, 2994984, 0, 1519403715,  },
	[54484] = { { 3482740, {1,1,0} }, 1, "Artrozbek", { 3482740, {1,1,0} }, 2, 3482740, 0, 1519403715,  },
	[54486] = { { 4155253, {1,1,0.5} }, 1, "Artrozbek", { 4155253, {1,1,0.5} }, 1, 3936121, 126138, 1519403715,  },
	[54501] = { { 863879079, {1,1,0} }, 1, "If", { 863879079, {1,1,0} }, 1, 863879077, 1, 1519403715,  },
	[54502] = { { 637226805, {1,1,0} }, 1, "If", { 637226805, {1,1,0} }, 1, 637226804, 1, 1519403715,  },
	[54505] = { { 118313989, {1,1,0} }, 1, "If", { 118313989, {1,1,0} }, 1, 118313989, 0, 1519403715,  },
	[54849] = { { 684999, {1,1,0} }, 16, "Monsterkills", { 684999, {1,1,0} }, 35, 685199, 328, 1519403715,  },
	[54850] = { { 72015461, {1,1,0} }, 1, "Krimas", { 72015461, {1,1,0} }, 1, 72015461, 0, 1519403715,  },
	[54852] = { { 12037080, {1,1,0} }, 1, "Krimas", { 12037080, {1,1,0} }, 1, 12037080, 0, 1519403715,  },
	[54853] = { { 20744384, {1,1,0} }, 1, "Krimas", { 20744384, {1,1,0} }, 1, 20744384, 0, 1519403715,  },
	[54854] = { { 27968284, {1,1,0} }, 1, "Krimas", { 27968284, {1,1,0} }, 1, 27968284, 0, 1519403715,  },
	[54876] = { { 204611949, {1,1,0} }, 1, "Krimas", { 204611949, {1,1,0} }, 1, 204611949, 0, 1519403715,  },
	[55022] = { { 35428131, {1,1,0} }, 1, "Krimas", { 35428131, {1,1,0} }, 1, 35428131, 0, 1519403715,  },
	[55023] = { { 53029697, {1,1,0} }, 1, "Krimas", { 53029697, {1,1,0} }, 2, 53029697, 0, 1519403715,  },
	[55024] = { { 114849239, {1,1,0} }, 1, "Krimas", { 114849239, {1,1,0} }, 1, 114849239, 0, 1519403715,  },
	[55025] = { { 12939730, {1,1,0} }, 1, "Krimas", { 12939730, {1,1,0} }, 1, 12939730, 0, 1519403715,  },
	[55026] = { { 18326869, {1,1,0} }, 1, "Krimas", { 18326869, {1,1,0} }, 1, 18326869, 0, 1519403715,  },
	[55027] = { { 19314390, {1,1,0} }, 1, "Krimas", { 19314390, {1,1,0} }, 1, 19314390, 0, 1519403715,  },
	[55028] = { { 34067891, {1,1,0} }, 1, "Krimas", { 34067891, {1,1,0} }, 1, 34067891, 0, 1519403715,  },
	[55029] = { { 58842366, {1,1,0} }, 1, "Krimas", { 58842366, {1,1,0} }, 1, 58842366, 0, 1519403715,  },
	[55030] = { { 41206023, {1,1,0} }, 1, "Krimas", { 41206023, {1,1,0} }, 1, 41206023, 0, 1519403715,  },
	[55031] = { { 33155433, {1,1,0} }, 1, "Krimas", { 33155433, {1,1,0} }, 1, 33155433, 0, 1519403715,  },
	[55032] = { { 66737319, {1,1,0} }, 1, "Krimas", { 66737319, {1,1,0} }, 1, 66737319, 0, 1519403715,  },
	[55033] = { { 15760740, {1,1,0} }, 1, "Quantom", { 15760740, {1,1,0} }, 2, 15760740, 0, 1519403715,  },
	[55034] = { { 14999998, {1,1,0} }, 1, "Krimas", { 14999998, {1,1,0} }, 2, 14999998, 0, 1519403715,  },
	[55035] = { { 10913729, {1,1,0} }, 1, "Krimas", { 10913729, {1,1,0} }, 2, 10913729, 0, 1519403715,  },
	[55036] = { { 63332870, {1,1,0} }, 1, "Krimas", { 63332870, {1,1,0} }, 1, 63332870, 0, 1519403715,  },
	[55037] = { { 52832547, {1,1,0} }, 1, "Quantom", { 52832547, {1,1,0} }, 2, 52832547, 0, 1519403715,  },
	[55038] = { { 10499993, {1,1,0} }, 1, "Sinistor", { 10499993, {1,1,0} }, 4, 10499993, 0, 1519403715,  },
	[55039] = { { 41040000, {1,1,0} }, 1, "If", { 41040000, {1,1,0} }, 2, 41040000, 0, 1519403715,  },
	[55040] = { { 69303598, {1,1,0} }, 1, "Krimas", { 69303598, {1,1,0} }, 2, 69303598, 0, 1519403715,  },
	[55041] = { { 33625566, {1,1,0} }, 1, "Krimas", { 33625566, {1,1,0} }, 1, 33625566, 0, 1519403715,  },
	[55042] = { { 150210769, {1,1,0} }, 1, "Krimas", { 150210769, {1,1,0} }, 1, 150210769, 0, 1519403715,  },
	[55043] = { { 110876973, {1,1,0} }, 1, "Krimas", { 110876973, {1,1,0} }, 2, 110876973, 0, 1519403715,  },
	[55044] = { { 80935028, {1,1,0} }, 1, "Krimas", { 80935028, {1,1,0} }, 1, 80935028, 0, 1519403715,  },
	[55045] = { { 24198715, {1,1,0} }, 1, "Krimas", { 24198715, {1,1,0} }, 3, 24198715, 0, 1519403715,  },
	[55046] = { { 228024305, {1,1,0} }, 1, "Krimas", { 228024305, {1,1,0} }, 1, 228024305, 0, 1519403715,  },
	[55052] = { { 112445772, {1,1,0} }, 1, "Krimas", { 112445772, {1,1,0} }, 2, 112445772, 0, 1519403715,  },
	[55054] = { { 21933912, {1,1,0} }, 1, "If", { 21933912, {1,1,0} }, 1, 21933912, 0, 1519403715,  },
	[55055] = { { 14499999, {1,1,0} }, 1, "Krimas", { 14499999, {1,1,0} }, 1, 14499999, 0, 1519403715,  },
	[55056] = { { 65902061, {1,1,0} }, 1, "Krimas", { 65902061, {1,1,0} }, 1, 65902061, 0, 1519403715,  },
	[55057] = { { 9725157, {1,1,0} }, 1, "Krimas", { 9725157, {1,1,0} }, 1, 9725157, 0, 1519403715,  },
	[55063] = { { 277163539, {1,1,0} }, 1, "Krimas", { 277163539, {1,1,0} }, 1, 277163538, 0, 1519403715,  },
	[55066] = { { 858936234, {1,1,0} }, 1, "Krimas", { 858936234, {1,1,0} }, 1, 858936232, 1, 1519403715,  },
	[55072] = { { 732282396, {1,1,0} }, 1, "Artrozbek", { 732282396, {1,1,0} }, 1, 732282395, 1, 1519403715,  },
	[55246] = { { 108462431, {1,1,0} }, 1, "Krimas", { 108462431, {1,1,0} }, 2, 108462431, 0, 1519403715,  },
	[55260] = { { 10000000, {1,1,0} }, 1, "Gargomel", { 10000000, {1,1,0} }, 1, 10000000, 0, 1519403715,  },
	[55281] = { { 37267352, {0,1,0} }, 1, "Susanxpress", { 37267352, {0,1,0} }, 2, 40540617, 6664494, 1519403715,  },
	[55284] = { nil, nil, nil, nil, nil, 21832153, 0, 1519403715,  },
	[55285] = { { 7287141, {1,1,0} }, 1, "Tinklepantz", { 7287141, {1,1,0} }, 1, 7287141, 0, 1519403715,  },
	[55287] = { { 5940065, {1,1,0} }, 1, "Valinda", { 5940065, {1,1,0} }, 2, 5940065, 0, 1519403715,  },
	[55289] = { { 104291298, {1,1,0} }, 1, "Chingles", { 104291298, {1,1,0} }, 1, 104291298, 0, 1519403715,  },
	[55292] = { { 39238900, {1,1,0} }, 1, "Tinklepantz", { 39238900, {1,1,0} }, 1, 39238900, 0, 1519403715,  },
	[55293] = { { 37025125, {1,1,0} }, 1, "Susanxpress", { 37025125, {1,1,0} }, 1, 36822612, 412323, 1519403715,  },
	[55294] = { { 33932788, {1,1,0} }, 1, "Quantom", { 33932788, {1,1,0} }, 1, 33932788, 0, 1519403715,  },
	[55295] = { { 5000000, {1,1,0} }, 1, "Tempted", { 5000000, {1,1,0} }, 1, 5000000, 0, 1519403715,  },
	[55297] = { nil, nil, nil, nil, nil, 9499640, 0, 1519403715,  },
	[55298] = { { 149999999, {1,1,0} }, 1, "Avarici", { 149999999, {1,1,0} }, 3, 149999999, 0, 1519403715,  },
	[55303] = { nil, nil, nil, nil, nil, 42619414, 0, 1519403715,  },
	[55306] = { { 50000000, {1,1,0.5} }, 1, "Geezee", { 50000000, {1,1,0.5} }, 1, 47000000, 6108116, 1519403715,  },
	[55308] = { { 52821088, {1,1,0} }, 1, "Quantom", { 52821088, {1,1,0} }, 1, 52821088, 0, 1519403715,  },
	[55311] = { { 8728737, {1,1,0} }, 1, "Milkybubbles", { 8728737, {1,1,0} }, 1, 8728737, 0, 1519403715,  },
	[55312] = { { 11535805, {1,1,0} }, 1, "Mêow", { 11535805, {1,1,0} }, 1, 11525255, 20436, 1519403715,  },
	[55313] = { { 2220000, {1,1,0} }, 1, "Tempted", { 2220000, {1,1,0} }, 3, 2220000, 0, 1519403715,  },
	[55314] = { { 2220000, {1,1,0} }, 1, "Tempted", { 2220000, {1,1,0} }, 3, 2220000, 0, 1519403715,  },
	[55315] = { { 1999899, {1,1,0} }, 1, "Hoodieisevil", { 1999899, {1,1,0} }, 6, 2043929, 72160, 1519403715,  },
	[55322] = { nil, nil, nil, nil, nil, 16969651, 0, 1519403715,  },
	[55323] = { { 35759567, {1,1,0} }, 1, "Quantom", { 35759567, {1,1,0} }, 1, 34913509, 1234633, 1519403715,  },
	[55324] = { { 33722959, {0.5,0.5,1} }, 1, "Milkybubbles", { 33722959, {0.5,0.5,1} }, 2, 61389508, 8003061, 1519403715,  },
	[55325] = { { 150000000, {1,1,0} }, 1, "Geezee", { 150000000, {1,1,0} }, 1, 150000000, 0, 1519403715,  },
	[55326] = { { 5812658, {1,1,0} }, 1, "Tinklepantz", { 5812658, {1,1,0} }, 1, 5812658, 0, 1519403715,  },
	[55330] = { { 18745362, {1,1,0.5} }, 1, "Quantom", { 18745362, {1,1,0.5} }, 2, 15620392, 3530038, 1519403715,  },
	[55331] = { { 500000, {0.5,0.5,1} }, 1, "Menina", { 500000, {0.5,0.5,1} }, 3, 816997, 460762, 1519403715,  },
	[55333] = { { 4500000, {1,1,0} }, 1, "Tehbanks", { 4500000, {1,1,0} }, 1, 4500000, 0, 1519403715,  },
	[55338] = { { 34632581, {1,1,0} }, 1, "Mêow", { 34632581, {1,1,0} }, 2, 35278335, 1058548, 1519403715,  },
	[55341] = { { 952023, {1,1,0} }, 1, "Klipsky", { 952023, {1,1,0} }, 3, 952023, 0, 1519403715,  },
	[55342] = { nil, nil, nil, nil, nil, 1760684, 0, 1519403715,  },
	[55344] = { { 150310696, {1,1,0} }, 1, "Susanxpress", { 150310696, {1,1,0} }, 1, 145248428, 1464355, 1519403715,  },
	[55346] = { { 4203456, {1,1,0} }, 1, "Zaggyii", { 4203456, {1,1,0} }, 1, 4203456, 0, 1519403715,  },
	[55347] = { { 19163395, {1,1,0} }, 1, "Mêow", { 19163395, {1,1,0} }, 1, 19163395, 0, 1519403715,  },
	[55349] = { nil, nil, nil, nil, nil, 3841869, 0, 1519403715,  },
	[55350] = { { 7128849, {1,1,0} }, 1, "Mêow", { 7128849, {1,1,0} }, 1, 7128849, 0, 1519403715,  },
	[55351] = { nil, nil, nil, nil, nil, 910000, 0, 1519403715,  },
	[55355] = { { 80271277, {1,1,0} }, 1, "Quantom", { 80271277, {1,1,0} }, 1, 76943218, 4856562, 1519403715,  },
	[55359] = { { 7300000, {1,1,0} }, 1, "Tempted", { 7300000, {1,1,0} }, 2, 7300000, 0, 1519403715,  },
	[55363] = { { 2977679, {1,1,0} }, 1, "Yögsöthöth", { 2977679, {1,1,0} }, 1, 2977679, 0, 1519403715,  },
	[55365] = { nil, nil, nil, nil, nil, 2000000, 0, 1519403715,  },
	[55367] = { nil, nil, nil, nil, nil, 2000000, 0, 1519403715,  },
	[55368] = { { 5446299, {1,1,0} }, 1, "Demira", { 5446299, {1,1,0} }, 1, 5446299, 0, 1519403715,  },
	[55369] = { nil, nil, nil, nil, nil, 1446543, 6394, 1519403715,  },
	[55372] = { { 25528346, {1,1,0} }, 1, "Avarici", { 25528346, {1,1,0} }, 1, 25528346, 0, 1519403715,  },
	[55373] = { { 14883044, {1,1,0} }, 1, "Avarici", { 14883044, {1,1,0} }, 1, 14883044, 0, 1519403715,  },
	[55374] = { { 6918524, {1,1,0} }, 1, "Avarici", { 6918524, {1,1,0} }, 2, 6918524, 0, 1519403715,  },
	[55375] = { { 7982673, {1,1,0} }, 1, "Avarici", { 7982673, {1,1,0} }, 2, 7982673, 0, 1519403715,  },
	[55376] = { nil, nil, nil, nil, nil, 3151643, 0, 1519403715,  },
	[55377] = { { 3365631, {1,1,0} }, 1, "Avarici", { 3365631, {1,1,0} }, 1, 3365631, 0, 1519403715,  },
	[55378] = { { 696432, {1,1,0} }, 1, "Samothes", { 696432, {1,1,0} }, 1, 696432, 0, 1519403715,  },
	[55379] = { { 171348598, {1,1,0} }, 1, "Avarici", { 171348598, {1,1,0} }, 2, 171348598, 0, 1519403715,  },
	[55385] = { nil, nil, nil, nil, nil, 7129363, 498823, 1519403715,  },
	[55386] = { nil, nil, nil, nil, nil, 4115687, 0, 1519403715,  },
	[55387] = { { 2220000, {1,1,0} }, 1, "Tempted", { 2220000, {1,1,0} }, 1, 2220000, 0, 1519403715,  },
	[55388] = { { 386426526, {1,1,0} }, 1, "Susanxpress", { 386426526, {1,1,0} }, 1, 386426525, 0, 1519403715,  },
	[55391] = { { 35261910, {1,1,0} }, 1, "Susanxpress", { 35261910, {1,1,0} }, 1, 35261910, 0, 1519403715,  },
	[55396] = { nil, nil, nil, nil, nil, 8759513, 0, 1519403715,  },
	[55403] = { { 2636670, {1,1,0.5} }, 1, "Smashlynn", { 2636670, {1,1,0.5} }, 1, 2289336, 569365, 1519403715,  },
	[55404] = { { 1321373, {1,1,0} }, 1, "Tehbankz", { 1321373, {1,1,0} }, 3, 1321374, 1, 1519403715,  },
	[55405] = { nil, nil, nil, nil, nil, 405501, 0, 1519403715,  },
	[55407] = { { 40004899, {1,1,0} }, 1, "Artrozbek", { 40004899, {1,1,0} }, 2, 40004899, 0, 1519403715,  },
	[55412] = { { 9953902, {1,1,0} }, 1, "Klipsky", { 9953902, {1,1,0} }, 2, 9953902, 0, 1519403715,  },
	[55414] = { { 16575000, {1,1,0} }, 1, "Demira", { 16575000, {1,1,0} }, 3, 16914999, 149171, 1519403715,  },
	[55417] = { { 2706773, {1,1,0.5} }, 1, "Emeril", { 2706773, {1,1,0.5} }, 1, 2170455, 235303, 1519403715,  },
	[55420] = { { 120000, {1,1,0} }, 1, "Menina", { 120000, {1,1,0} }, 1, 120000, 0, 1519403715,  },
	[55421] = { { 854768, {1,1,0} }, 2, "Hoodieisevil", { 854768, {1,1,0} }, 4, 850684, 6710, 1519403715,  },
	[55422] = { { 120000, {1,1,0} }, 1, "Menina", { 120000, {1,1,0} }, 1, 120000, 0, 1519403715,  },
	[55423] = { { 816732, {1,1,0} }, 1, "Demira", { 827202, {1,1,0} }, 7, 835578, 3675, 1519403715,  },
	[55426] = { { 2202764, {1,1,0} }, 1, "Tehbankz", { 2202764, {1,1,0} }, 1, 2202764, 0, 1519403715,  },
	[55429] = { { 9609955, {1,1,0} }, 2, "Mêow", { 9609955, {1,1,0} }, 2, 9614293, 7111, 1519403715,  },
	[55430] = { { 2149571, {1,1,0} }, 1, "Smashlynn", { 2149571, {1,1,0} }, 2, 2149571, 0, 1519403715,  },
	[55431] = { { 4428889, {1,1,0} }, 1, "Hoodieisevil", { 4428889, {1,1,0} }, 1, 4352595, 118239, 1519403715,  },
	[55432] = { { 1349762, {0,1,0} }, 1, "Swipeanddead", { 1349762, {0,1,0} }, 1, 1549881, 200119, 1519403715,  },
	[55437] = { nil, nil, nil, nil, nil, 7877254, 0, 1519403715,  },
	[55438] = { { 583330, {1,1,0} }, 1, "Belfina", { 583330, {1,1,0} }, 1, 591351, 13149, 1519403715,  },
	[55439] = { { 422705, {1,1,0} }, 1, "Samothes", { 422705, {1,1,0} }, 3, 427144, 7277, 1519403715,  },
	[55440] = { { 976008, {0,1,0} }, 1, "Swipeanddead", { 976008, {0,1,0} }, 6, 1047477, 140132, 1519403715,  },
	[55441] = { { 888263, {1,1,0} }, 1, "Demira", { 906370, {1,1,0} }, 7, 913033, 12189, 1519403715,  },
	[55447] = { { 23431331, {1,1,0} }, 2, "Mêow", { 23431331, {1,1,0} }, 2, 23431331, 0, 1519403715,  },
	[55448] = { { 10579443, {1,1,0} }, 1, "Pauper", { 10579443, {1,1,0} }, 1, 10579443, 0, 1519403715,  },
	[55449] = { { 9289621, {1,1,0} }, 1, "Smashlynn", { 9289621, {1,1,0} }, 2, 9289621, 0, 1519403715,  },
	[55450] = { { 2220000, {1,1,0} }, 1, "Tempted", { 2220000, {1,1,0} }, 1, 2220000, 0, 1519403715,  },
	[55453] = { { 28535697, {1,1,0} }, 1, "Quantom", { 28535697, {1,1,0} }, 1, 28535697, 0, 1519403715,  },
	[55455] = { { 10606863, {1,1,0} }, 1, "Mêow", { 10606863, {1,1,0} }, 1, 10606863, 0, 1519403715,  },
	[55458] = { { 1000000, {0,1,0} }, 1, "Imthemap", { 1000000, {0,1,0} }, 1, 1328959, 574080, 1519403715,  },
	[55459] = { { 2220000, {1,1,0} }, 1, "Tempted", { 2220000, {1,1,0} }, 3, 2220000, 0, 1519403715,  },
	[55461] = { { 200000000, {1,1,0} }, 1, "Geezee", { 200000000, {1,1,0} }, 1, 200000000, 0, 1519403715,  },
	[55462] = { { 65459369, {1,1,0} }, 1, "Lazyorc", { 65459369, {1,1,0} }, 1, 64481009, 1603770, 1519403715,  },
	[55464] = { { 44766474, {0,1,0} }, 1, "Quantom", { 44766474, {0,1,0} }, 1, 49505617, 6915724, 1519403715,  },
	[55465] = { nil, nil, nil, nil, nil, 28400376, 0, 1519403715,  },
	[55466] = { { 14534092, {1,1,0} }, 1, "Shivah", { 14534092, {1,1,0} }, 1, 14534092, 0, 1519403715,  },
	[55481] = { nil, nil, nil, nil, nil, 2500000, 0, 1519403715,  },
	[55483] = { { 3783425, {1,1,0} }, 1, "Mêow", { 3783425, {1,1,0} }, 1, 3776708, 13011, 1519403715,  },
	[55484] = { { 978900, {1,1,0} }, 1, "Hoodieisevil", { 978900, {1,1,0} }, 5, 978930, 41, 1519403715,  },
	[55485] = { { 474415, {0.5,0.5,1} }, 1, "Samothes", { 474415, {0.5,0.5,1} }, 5, 779200, 499617, 1519403715,  },
	[55486] = { { 700000, {1,1,0} }, 1, "Menina", { 700000, {1,1,0} }, 4, 730992, 41845, 1519403715,  },
	[55490] = { nil, nil, nil, nil, nil, 4000407, 0, 1519403715,  },
	[55491] = { { 4004346, {1,1,0} }, 1, "Greedygoblin", { 4004346, {1,1,0} }, 1, 4004346, 0, 1519403715,  },
	[55492] = { nil, nil, nil, nil, nil, 19704286, 0, 1519403715,  },
	[55494] = { { 2101285, {1,1,0} }, 1, "Demira", { 2101285, {1,1,0} }, 2, 2196257, 41668, 1519403715,  },
	[55497] = { { 30277352, {1,1,0} }, 1, "Artrozbek", { 30277352, {1,1,0} }, 2, 29572919, 1155129, 1519403715,  },
	[55500] = { { 4992320, {1,1,0} }, 1, "Tinklepantz", { 4992320, {1,1,0} }, 1, 4992320, 0, 1519403715,  },
	[55501] = { nil, nil, nil, nil, nil, 5183938, 0, 1519403715,  },
	[55502] = { nil, nil, nil, nil, nil, 5366219, 0, 1519403715,  },
	[55503] = { { 4017820, {1,1,0} }, 1, "Belfina", { 4017820, {1,1,0} }, 1, 4017796, 39, 1519403715,  },
	[55505] = { { 750000000, {1,1,0} }, 1, "Geezee", { 750000000, {1,1,0} }, 1, 750000000, 0, 1519403715,  },
	[55506] = { { 31363639, {1,1,0} }, 1, "Caesar", { 31363639, {1,1,0} }, 1, 31363639, 0, 1519403715,  },
	[55509] = { { 12501400, {1,1,0} }, 1, "Twinklfingrz", { 12501400, {1,1,0} }, 2, 12501400, 0, 1519403715,  },
	[55510] = { { 150000, {1,1,0} }, 1, "Menina", { 150000, {1,1,0} }, 1, 150000, 0, 1519403715,  },
	[55512] = { { 2285753, {1,1,0} }, 1, "Gitbank", { 2285753, {1,1,0} }, 1, 2285753, 0, 1519403715,  },
	[55513] = { { 3216728, {0,1,0} }, 1, "Gitbank", { 3216728, {0,1,0} }, 2, 3443929, 372439, 1519403715,  },
	[55514] = { { 200000000, {1,1,0} }, 1, "Geezee", { 200000000, {1,1,0} }, 1, 200000000, 0, 1519403715,  },
	[55515] = { { 16126352, {1,1,0} }, 1, "Susanxpress", { 16126352, {1,1,0} }, 1, 16126352, 0, 1519403715,  },
	[55519] = { { 5123931, {0.5,0.5,1} }, 1, "Milkybubbles", { 5123931, {0.5,0.5,1} }, 1, 7146697, 1011383, 1519403715,  },
	[55521] = { { 10719760, {1,1,0} }, 1, "Yögsöthöth", { 10719760, {1,1,0} }, 1, 10719760, 0, 1519403715,  },
	[55522] = { { 2219999, {1,1,0} }, 1, "Swipeanddead", { 2219999, {1,1,0} }, 3, 2220000, 0, 1519403715,  },
	[55524] = { { 54490722, {1,1,0} }, 1, "Rejuvenate", { 54490722, {1,1,0} }, 1, 54490722, 0, 1519403715,  },
	[55526] = { nil, nil, nil, nil, nil, 1089999, 0, 1519403715,  },
	[55529] = { { 2990000, {1,1,0} }, 1, "Chiflado", { 2990000, {1,1,0} }, 1, 2990000, 0, 1519403715,  },
	[55530] = { { 3800766, {1,1,0} }, 1, "Klipsky", { 3800766, {1,1,0} }, 2, 3871531, 255512, 1519403715,  },
	[55531] = { { 1756023, {1,1,0} }, 1, "Klipsky", { 1756023, {1,1,0} }, 2, 1756023, 0, 1519403715,  },
	[55536] = { nil, nil, nil, nil, nil, 14286670, 0, 1519403715,  },
	[55537] = { nil, nil, nil, nil, nil, 5127573, 0, 1519403715,  },
	[55538] = { { 2220000, {1,1,0} }, 1, "Tempted", { 2220000, {1,1,0} }, 2, 2220000, 0, 1519403715,  },
	[55539] = { { 1757248, {1,1,0} }, 1, "Klipsky", { 1757248, {1,1,0} }, 5, 1757248, 1, 1519403715,  },
	[55540] = { { 1348074, {1,1,0} }, 1, "Klipsky", { 1348074, {1,1,0} }, 6, 1340605, 12243, 1519403715,  },
	[55541] = { { 268272104, {1,1,0} }, 1, "Avarici", { 268272104, {1,1,0} }, 1, 268272104, 0, 1519403715,  },
	[55544] = { { 3145960, {1,1,0} }, 1, "Belfina", { 3145960, {1,1,0} }, 1, 3145959, 2, 1519403715,  },
	[55546] = { nil, nil, nil, nil, nil, 5581883, 0, 1519403715,  },
	[55547] = { { 2220000, {1,1,0} }, 1, "Tempted", { 2220000, {1,1,0} }, 2, 2220000, 0, 1519403715,  },
	[55548] = { { 381016, {1,1,0} }, 1, "Greedygoblin", { 381016, {1,1,0} }, 5, 381016, 0, 1519403715,  },
	[55549] = { { 2219999, {1,1,0} }, 1, "Swipeanddead", { 2219999, {1,1,0} }, 4, 2220000, 0, 1519403715,  },
	[55552] = { { 26339085, {0,1,0} }, 1, "Susanxpress", { 26339085, {0,1,0} }, 1, 32575950, 12698500, 1519403715,  },
	[55554] = { { 7678099, {1,1,0} }, 1, "Avarici", { 7678099, {1,1,0} }, 2, 7678099, 0, 1519403715,  },
	[55555] = { { 7142918, {1,1,0} }, 1, "Argonon", { 7142918, {1,1,0} }, 3, 7142918, 0, 1519403715,  },
	[55556] = { { 2219999, {1,1,0} }, 1, "Jpmorcan", { 2219999, {1,1,0} }, 3, 2166000, 109944, 1519403715,  },
	[55557] = { { 2983151, {1,1,0} }, 1, "Hoodieisevil", { 2983151, {1,1,0} }, 1, 2983151, 0, 1519403715,  },
	[55558] = { { 1885194, {1,1,0} }, 1, "Smashlynn", { 1885194, {1,1,0} }, 2, 1871812, 21937, 1519403715,  },
	[55564] = { { 9498689, {1,1,0.5} }, 1, "Caesar", { 9498689, {1,1,0.5} }, 2, 7648952, 3032172, 1519403715,  },
	[55565] = { { 1628080, {1,1,0} }, 1, "Hoodieisevil", { 1628080, {1,1,0} }, 2, 1628110, 41, 1519403715,  },
	[55570] = { { 2822442, {1,1,0} }, 1, "Platozqt", { 2822442, {1,1,0} }, 2, 2799968, 36840, 1519403715,  },
	[55572] = { { 2500000, {1,1,0} }, 1, "Semajmagi", { 2500000, {1,1,0} }, 1, 2500000, 0, 1519403715,  },
	[55573] = { nil, nil, nil, nil, nil, 5328196, 0, 1519403715,  },
	[55574] = { { 4627849, {1,1,0} }, 1, "Klipsky", { 4627849, {1,1,0} }, 1, 4843883, 334807, 1519403715,  },
	[55575] = { { 1950322, {1,1,0} }, 1, "Avarici", { 1950322, {1,1,0} }, 3, 1950322, 0, 1519403715,  },
	[55578] = { { 1070681, {1,1,0} }, 1, "Artrozbek", { 1070681, {1,1,0} }, 1, 1070633, 98, 1519403715,  },
	[55581] = { { 5602839, {0.5,0.5,1} }, 1, "Milkybubbles", { 5602839, {0.5,0.5,1} }, 2, 8153298, 832622, 1519403715,  },
	[55582] = { { 5914274, {0.5,0.5,1} }, 1, "Milkybubbles", { 5914274, {0.5,0.5,1} }, 1, 13751613, 5373710, 1519403715,  },
	[55583] = { { 2680734, {1,0,0} }, 1, "Eatmorchikn", { 2680734, {1,0,0} }, 2, 1920607, 219881, 1519403715,  },
	[55585] = { { 1757248, {1,1,0} }, 1, "Tehbankz", { 1757248, {1,1,0} }, 6, 1680524, 156215, 1519403715,  },
	[55586] = { { 406783226, {1,1,0} }, 1, "Caesar", { 406783226, {1,1,0} }, 1, 406783226, 0, 1519403715,  },
	[55589] = { nil, nil, nil, nil, nil, 4795905, 0, 1519403715,  },
	[55590] = { nil, nil, nil, nil, nil, 8437286, 0, 1519403715,  },
	[55592] = { { 1778604, {1,1,0.5} }, 1, "Smashlynn", { 1778604, {1,1,0.5} }, 1, 1492883, 468366, 1519403715,  },
	[55594] = { { 2040562, {0.5,0.5,1} }, 1, "Swipeanddead", { 2040562, {0.5,0.5,1} }, 3, 4256552, 641016, 1519403715,  },
	[55598] = { nil, nil, nil, nil, nil, 4990793, 0, 1519403715,  },
	[55600] = { { 5955828, {1,1,0} }, 1, "Mêow", { 5955828, {1,1,0} }, 1, 5955828, 0, 1519403715,  },
	[55601] = { { 100000, {0.5,0.5,1} }, 1, "Menina", { 100000, {0.5,0.5,1} }, 1, 672892, 999779, 1519403715,  },
	[55602] = { { 1537434, {1,1,0} }, 1, "Smashlynn", { 1537434, {1,1,0} }, 1, 1537434, 0, 1519403715,  },
	[55603] = { { 1375690, {1,1,0} }, 1, "Smashlynn", { 1375690, {1,1,0} }, 2, 1375690, 0, 1519403715,  },
	[55606] = { { 5000000, {1,1,0} }, 1, "Gitbank", { 5000000, {1,1,0} }, 1, 5000000, 0, 1519403715,  },
	[55607] = { nil, nil, nil, nil, nil, 3000000, 0, 1519403715,  },
	[55609] = { nil, nil, nil, nil, nil, 5569522, 0, 1519403715,  },
	[55610] = { { 3498877, {1,1,0} }, 1, "Eatmorchikn", { 3498877, {1,1,0} }, 1, 3498877, 0, 1519403715,  },
	[55611] = { { 2020498, {0,1,0} }, 1, "Demira", { 2020498, {0,1,0} }, 2, 2366572, 226558, 1519403715,  },
	[55612] = { { 2220000, {1,1,0} }, 1, "Tempted", { 2220000, {1,1,0} }, 1, 2220000, 0, 1519403715,  },
	[55613] = { { 50000000, {1,1,0} }, 1, "Geezee", { 50000000, {1,1,0} }, 1, 50000000, 0, 1519403715,  },
	[55614] = { { 639441, {1,1,0} }, 1, "Ambiguous", { 639441, {1,1,0} }, 1, 642783, 6473, 1519403715,  },
	[55618] = { { 17953497, {1,1,0} }, 1, "Caesar", { 17953497, {1,1,0} }, 1, 17953497, 0, 1519403715,  },
	[55619] = { { 2143669, {1,1,0} }, 1, "Samothes", { 2143669, {1,1,0} }, 3, 2158935, 25025, 1519403715,  },
	[55620] = { { 1089583, {1,1,0} }, 1, "Eatmorchikn", { 1089583, {1,1,0} }, 1, 1089583, 0, 1519403715,  },
	[55621] = { { 23257099, {1,1,0} }, 1, "Dankhugz", { 23257099, {1,1,0} }, 1, 23257099, 0, 1519403715,  },
	[55622] = { { 125523813, {1,1,0} }, 1, "Susanxpress", { 125523813, {1,1,0} }, 1, 125523813, 0, 1519403715,  },
	[55624] = { { 13078022, {0,1,0} }, 1, "Susanxpress", { 13078022, {0,1,0} }, 1, 13794790, 1459368, 1519403715,  },
	[55627] = { nil, nil, nil, nil, nil, 4920241, 0, 1519403715,  },
	[55628] = { { 2197800, {1,1,0} }, 1, "Gitbank", { 2197800, {1,1,0} }, 2, 2202240, 7278, 1519403715,  },
	[55629] = { nil, nil, nil, nil, nil, 4999180, 0, 1519403715,  },
	[55630] = { { 2100000, {1,1,0} }, 1, "Tempted", { 2100000, {1,1,0} }, 4, 2100000, 0, 1519403715,  },
	[55633] = { { 9999998, {1,1,0} }, 1, "Tinklepantz", { 9999998, {1,1,0} }, 2, 9999998, 0, 1519403715,  },
	[55637] = { { 100000, {1,1,0} }, 1, "Menina", { 100000, {1,1,0} }, 1, 100000, 0, 1519403715,  },
	[55638] = { { 2083106, {1,1,0} }, 1, "Demira", { 2083106, {1,1,0} }, 3, 2125836, 18747, 1519403715,  },
	[55639] = { { 1582233, {1,1,0} }, 1, "Smashlynn", { 1582233, {1,1,0} }, 1, 1582233, 0, 1519403715,  },
	[55641] = { nil, nil, nil, nil, nil, 23010472, 0, 1519403715,  },
	[55644] = { nil, nil, nil, nil, nil, 9500000, 0, 1519403715,  },
	[55646] = { { 1999899, {1,1,0} }, 1, "Hoodieisevil", { 1999899, {1,1,0} }, 3, 1999929, 41, 1519403715,  },
	[55647] = { { 4803325, {1,1,0} }, 1, "Hoodieisevil", { 4803325, {1,1,0} }, 1, 4803335, 23, 1519403715,  },
	[55648] = { { 4000000, {1,1,0} }, 1, "Tehbanks", { 4000000, {1,1,0} }, 1, 4000000, 0, 1519403715,  },
	[55656] = { { 150000, {0.5,0.5,1} }, 1, "Menina", { 150000, {0.5,0.5,1} }, 4, 723420, 774213, 1519403715,  },
	[55657] = { { 2337827, {0,1,0} }, 1, "Yögsöthöth", { 2337827, {0,1,0} }, 2, 2608703, 215453, 1519403715,  },
	[55659] = { { 14296363, {1,1,0} }, 1, "Tinklepantz", { 14296363, {1,1,0} }, 2, 14296363, 0, 1519403715,  },
	[55660] = { { 24289347, {1,1,0} }, 1, "Quantom", { 24289347, {1,1,0} }, 1, 23888065, 585581, 1519403715,  },
	[55662] = { nil, nil, nil, nil, nil, 15151409, 0, 1519403715,  },
	[55665] = { { 120000, {0.5,0.5,1} }, 1, "Menina", { 120000, {0.5,0.5,1} }, 3, 749000, 1198693, 1519403715,  },
	[55666] = { { 2849566, {1,1,0} }, 1, "Eatmorchikn", { 2849566, {1,1,0} }, 2, 2849566, 0, 1519403715,  },
	[55667] = { { 500000000, {1,1,0} }, 1, "Geezee", { 500000000, {1,1,0} }, 2, 499999999, 1, 1519403715,  },
	[55669] = { nil, nil, nil, nil, nil, 11309628, 0, 1519403715,  },
	[55672] = { { 110000, {1,1,0} }, 1, "Menina", { 110000, {1,1,0} }, 1, 110000, 0, 1519403715,  },
	[55674] = { { 1522767, {1,1,0} }, 1, "Belfina", { 1522767, {1,1,0} }, 3, 1546047, 38162, 1519403715,  },
	[55675] = { { 2220000, {1,1,0} }, 2, "Tempted", { 2220000, {1,1,0} }, 2, 2220000, 0, 1519403715,  },
	[55676] = { { 193914944, {1,1,0} }, 1, "Caesar", { 193914944, {1,1,0} }, 1, 193914944, 0, 1519403715,  },
	[55681] = { { 4594917, {1,1,0} }, 1, "Gitbank", { 4594917, {1,1,0} }, 1, 4594917, 0, 1519403715,  },
	[55682] = { { 10913728, {1,1,0} }, 1, "Smashlynn", { 10913728, {1,1,0} }, 2, 10913728, 0, 1519403715,  },
	[55683] = { { 2574418, {1,1,0} }, 1, "Smashlynn", { 2574418, {1,1,0} }, 1, 2574418, 0, 1519403715,  },
	[55684] = { { 437967, {0,1,0} }, 1, "Samothes", { 437967, {0,1,0} }, 2, 574506, 223821, 1519403715,  },
	[55686] = { nil, nil, nil, nil, nil, 6127839, 0, 1519403715,  },
	[55687] = { { 3780050, {1,1,0} }, 1, "Seleenya", { 3780050, {1,1,0} }, 1, 3780050, 0, 1519403715,  },
	[55691] = { { 4529250, {1,1,0} }, 2, "Smashlynn", { 4529250, {1,1,0} }, 3, 4529250, 0, 1519403715,  },
	[55692] = { { 100000, {0.5,0.5,1} }, 1, "Menina", { 100000, {0.5,0.5,1} }, 3, 1105508, 1357707, 1519403715,  },
	[55693] = { { 1391783, {1,1,0} }, 1, "Eatmorchikn", { 1391783, {1,1,0} }, 1, 1391783, 0, 1519403715,  },
	[55698] = { { 10008443, {1,1,0} }, 1, "Susanxpress", { 10008443, {1,1,0} }, 1, 10008443, 0, 1519403715,  },
	[55699] = { nil, nil, nil, nil, nil, 4072582, 0, 1519403715,  },
	[55700] = { { 3233449, {1,1,0} }, 1, "Klipsky", { 3233449, {1,1,0} }, 2, 3239982, 10709, 1519403715,  },
	[55701] = { { 2140895, {1,1,0} }, 1, "Tehbankz", { 2140895, {1,1,0} }, 1, 2140895, 1, 1519403715,  },
	[55703] = { { 163640486, {1,1,0} }, 1, "Caesar", { 163640486, {1,1,0} }, 1, 163640486, 0, 1519403715,  },
	[55710] = { { 100000, {1,1,0} }, 1, "Menina", { 100000, {1,1,0} }, 1, 100000, 0, 1519403715,  },
	[55711] = { { 1225000, {1,1,0} }, 1, "Tempted", { 1225000, {1,1,0} }, 2, 1225000, 0, 1519403715,  },
	[55715] = { { 3706818, {1,1,0} }, 1, "Yögsöthöth", { 3706818, {1,1,0} }, 2, 3830467, 118600, 1519403715,  },
	[55716] = { nil, nil, nil, nil, nil, 7358755, 0, 1519403715,  },
	[55718] = { { 150000, {0.5,0.5,1} }, 1, "Menina", { 150000, {0.5,0.5,1} }, 2, 756250, 1114493, 1519403715,  },
	[55719] = { { 2220000, {1,1,0.5} }, 2, "Tempted", { 2220000, {1,1,0.5} }, 2, 1846000, 613077, 1519403715,  },
	[55720] = { { 2219900, {1,1,0} }, 1, "Hoodieisevil", { 2219900, {1,1,0} }, 3, 2219930, 41, 1519403715,  },
	[55725] = { { 7236626, {1,0,0} }, 1, "Tehbankz", { 7236626, {1,0,0} }, 2, 5471301, 1994153, 1519403715,  },
	[55726] = { nil, nil, nil, nil, nil, 4851942, 0, 1519403715,  },
	[55727] = { { 1758629, {1,1,0.5} }, 1, "Smashlynn", { 1758629, {1,1,0.5} }, 1, 1515427, 398667, 1519403715,  },
	[55728] = { { 2026278, {1,1,0} }, 1, "Smashlynn", { 2026278, {1,1,0} }, 2, 2030372, 6711, 1519403715,  },
	[55729] = { { 1149565, {0.5,0.5,1} }, 1, "Demira", { 1149565, {0.5,0.5,1} }, 3, 2416341, 906425, 1519403715,  },
	[55731] = { { 13240280, {1,1,0} }, 1, "Susanxpress", { 13240280, {1,1,0} }, 1, 13240280, 0, 1519403715,  },
	[55732] = { nil, nil, nil, nil, nil, 3673346, 0, 1519403715,  },
	[55734] = { { 2921896, {1,1,0} }, 1, "Tehbankz", { 2921896, {1,1,0} }, 2, 2921897, 1, 1519403715,  },
	[55735] = { { 2650531, {1,1,0} }, 1, "Uthad", { 2650531, {1,1,0} }, 1, 2650531, 0, 1519403715,  },
	[55736] = { { 1428933, {1,1,0} }, 1, "Hoodieisevil", { 1428933, {1,1,0} }, 1, 1430853, 2976, 1519403715,  },
	[55737] = { { 2317228, {1,1,0} }, 1, "Dankhugz", { 2317228, {1,1,0} }, 2, 2317228, 0, 1519403715,  },
	[55738] = { { 2219998, {1,1,0} }, 1, "Tehbankz", { 2219999, {1,1,0} }, 7, 2219999, 0, 1519403715,  },
	[55742] = { nil, nil, nil, nil, nil, 5777700, 0, 1519403715,  },
	[55745] = { { 1734068, {1,1,0} }, 1, "Zzor", { 1734068, {1,1,0} }, 3, 1734069, 1, 1519403715,  },
	[55746] = { { 2219999, {1,1,0} }, 1, "Swipeanddead", { 2219999, {1,1,0} }, 4, 2220000, 0, 1519403715,  },
	[55747] = { { 2061795, {0.5,0.5,1} }, 1, "Demira", { 2061795, {0.5,0.5,1} }, 2, 104390968, 61566045, 1519403715,  },
	[55748] = { { 339622868, {1,1,0} }, 1, "Avarici", { 339622868, {1,1,0} }, 1, 339622868, 0, 1519403715,  },
	[55749] = { { 1047370, {1,1,0} }, 1, "Tehbankz", { 1047370, {1,1,0} }, 1, 1047370, 0, 1519403715,  },
	[55753] = { { 2318120, {1,1,0} }, 1, "Greedygoblin", { 2318120, {1,1,0} }, 2, 2318120, 0, 1519403715,  },
	[55754] = { { 200000, {0.5,0.5,1} }, 1, "Menina", { 200000, {0.5,0.5,1} }, 3, 485909, 386022, 1519403715,  },
	[55755] = { { 1200000, {1,1,0} }, 1, "Semajmagi", { 1200000, {1,1,0} }, 3, 1221403, 43578, 1519403715,  },
	[55756] = { { 1345545, {0.5,0.5,1} }, 1, "Demira", { 1345545, {0.5,0.5,1} }, 1, 1978314, 476445, 1519403715,  },
	[55757] = { { 352321169, {1,1,0} }, 2, "Caesar", { 352321169, {1,1,0} }, 2, 352321169, 0, 1519403715,  },
	[55758] = { nil, nil, nil, nil, nil, 2933459, 67041, 1519403715,  },
	[55762] = { { 6928424, {1,1,0.5} }, 1, "Caesar", { 6928424, {1,1,0.5} }, 1, 6154347, 1650741, 1519403715,  },
	[55763] = { { 1808390, {1,1,0} }, 1, "Samothes", { 1808390, {1,1,0} }, 1, 1808390, 0, 1519403715,  },
	[55764] = { { 1045854, {1,1,0.5} }, 1, "Placekeeper", { 1045854, {1,1,0.5} }, 1, 886184, 233002, 1519403715,  },
	[55765] = { { 1023370, {1,1,0} }, 1, "Smashlynn", { 1023370, {1,1,0} }, 2, 1020252, 5111, 1519403715,  },
	[55766] = { { 224293749, {1,1,0} }, 2, "Caesar", { 224293749, {1,1,0} }, 2, 224293749, 0, 1519403715,  },
	[55768] = { { 10000000, {1,1,0} }, 1, "Peronor", { 10000000, {1,1,0} }, 1, 10000000, 0, 1519403715,  },
	[55770] = { { 5076150, {1,1,0} }, 1, "Mêow", { 5076150, {1,1,0} }, 1, 5071363, 9273, 1519403715,  },
	[55772] = { { 1199999, {0,1,0} }, 1, "Klipsky", { 1199999, {0,1,0} }, 2, 1360406, 616977, 1519403715,  },
	[55773] = { { 1515934, {1,1,0} }, 1, "Klipsky", { 1515934, {1,1,0} }, 1, 1515934, 0, 1519403715,  },
	[55774] = { { 2508005, {1,1,0} }, 1, "Jpmorcan", { 2508005, {1,1,0} }, 4, 2508005, 0, 1519403715,  },
	[55775] = { { 148689039, {1,1,0} }, 1, "Caesar", { 148689039, {1,1,0} }, 1, 148689039, 0, 1519403715,  },
	[55789] = { { 40490367, {1,1,0} }, 1, "Caesar", { 40490367, {1,1,0} }, 1, 40234875, 445870, 1519403715,  },
	[55790] = { nil, nil, nil, nil, nil, 9584589, 0, 1519403715,  },
	[55791] = { nil, nil, nil, nil, nil, 4500000, 0, 1519403715,  },
	[55822] = { { 67672585, {1,1,0} }, 2, "Gitbank", { 67672585, {1,1,0} }, 2, 67672585, 0, 1519403715,  },
	[55823] = { { 500975, {1,1,0} }, 2, "Orlordil", { 500975, {1,1,0} }, 3, 500975, 0, 1519403715,  },
	[55824] = { { 5106699, {1,1,0} }, 1, "Tehbanks", { 5106699, {1,1,0} }, 2, 5106699, 0, 1519403715,  },
	[55854] = { { 554624, {1,1,0} }, 1, "Eatmorchikn", { 554624, {1,1,0} }, 1, 554624, 0, 1519403715,  },
	[55855] = { { 1240000, {1,1,0} }, 1, "Tempted", { 1240000, {1,1,0} }, 1, 1240000, 0, 1519403715,  },
	[55881] = { { 4803394, {1,1,0} }, 1, "Tehbankz", { 4803394, {1,1,0} }, 1, 4790570, 21021, 1519403715,  },
	[56109] = { { 220000000, {1,1,0} }, 1, "Geezee", { 220000000, {1,1,0} }, 2, 226160000, 2702628, 1519403715,  },
	[56110] = { { 1600947, {1,1,0} }, 1, "Smashlynn", { 1600947, {1,1,0} }, 1, 1600947, 0, 1519403715,  },
	[56218] = { { 6923623, {1,1,0} }, 1, "Clothb", { 6923623, {1,1,0} }, 1, 6638495, 552283, 1519403715,  },
	[56219] = { { 1713255, {1,1,0} }, 1, "Linaris", { 1713255, {1,1,0} }, 1, 1713255, 0, 1519403715,  },
	[56220] = { { 2990000, {1,1,0} }, 1, "Vegasnite", { 2990000, {1,1,0} }, 1, 2990000, 0, 1519403715,  },
	[56477] = { { 3092937, {0.5,0.5,1} }, 5, "Caesar", { 3092937, {0.5,0.5,1} }, 6, 5197450, 2377307, 1519403715,  },
	[56480] = { { 11795658, {1,1,0} }, 1, "Krimas", { 11795658, {1,1,0} }, 1, 11795658, 0, 1519403715,  },
	[56481] = { { 16873610, {1,1,0} }, 1, "Krimas", { 16873610, {1,1,0} }, 1, 16873610, 0, 1519403715,  },
	[56482] = { { 20149878, {1,1,0} }, 1, "Krimas", { 20149878, {1,1,0} }, 1, 20149878, 0, 1519403715,  },
	[56483] = { { 50000, {0.5,0.5,1} }, 10, "Menina", { 50000, {0.5,0.5,1} }, 11, 4748263, 5307266, 1519403715,  },
	[56484] = { { 50379825, {0,1,0} }, 1, "Caesar", { 50379825, {0,1,0} }, 2, 56635728, 7066812, 1519403715,  },
	[56489] = { { 85068248, {1,1,0} }, 1, "Krimas", { 85068248, {1,1,0} }, 1, 85068248, 0, 1519403715,  },
	[56490] = { nil, nil, nil, nil, nil, 22043423, 0, 1519403715,  },
	[56491] = { { 16808190, {1,1,0} }, 1, "Krimas", { 16808190, {1,1,0} }, 1, 16808190, 0, 1519403715,  },
	[56494] = { { 60000, {0.5,0.5,1} }, 3, "Menina", { 60000, {0.5,0.5,1} }, 4, 5030295, 5614560, 1519403715,  },
	[56495] = { { 20149878, {1,0,0} }, 1, "Krimas", { 20149878, {1,0,0} }, 1, 12501072, 7267230, 1519403715,  },
	[56498] = { { 47955313, {1,1,0} }, 1, "Krimas", { 47955313, {1,1,0} }, 1, 47955313, 0, 1519403715,  },
	[56499] = { { 11795658, {1,1,0} }, 1, "Krimas", { 11795658, {1,1,0} }, 1, 11795658, 0, 1519403715,  },
	[56502] = { nil, nil, nil, nil, nil, 15121722, 0, 1519403715,  },
	[56503] = { { 21478775, {1,0,0} }, 1, "Krimas", { 21478775, {1,0,0} }, 2, 13687265, 8801469, 1519403715,  },
	[56504] = { { 655233320, {1,1,0} }, 1, "Krimas", { 655233320, {1,1,0} }, 1, 655233319, 1, 1519403715,  },
	[56505] = { { 4803919, {0.5,0.5,1} }, 2, "Mêow", { 4803919, {0.5,0.5,1} }, 3, 9432803, 7587870, 1519403715,  },
	[56508] = { { 14613942, {0,1,0} }, 2, "Caesar", { 14613942, {0,1,0} }, 2, 15997926, 2019617, 1519403715,  },
	[56509] = { { 20149878, {1,1,0} }, 1, "Krimas", { 20149878, {1,1,0} }, 1, 20149878, 0, 1519403715,  },
	[56512] = { { 12615890, {0,1,0} }, 1, "Rejuvenate", { 12615890, {0,1,0} }, 3, 15682380, 5026725, 1519403715,  },
	[56513] = { { 29656102, {1,1,0} }, 2, "If", { 29656102, {1,1,0} }, 4, 29656102, 0, 1519403715,  },
	[56516] = { { 1299999, {1,1,0} }, 7, "Owndadation", { 1299999, {1,1,0} }, 10, 1299999, 0, 1519403715,  },
	[56517] = { { 30023141, {1,1,0} }, 1, "Krimas", { 30023141, {1,1,0} }, 1, 30023141, 0, 1519403715,  },
	[56518] = { { 26860000, {1,1,0} }, 1, "If", { 26860000, {1,1,0} }, 3, 26860000, 0, 1519403715,  },
	[56519] = { { 29089996, {1,1,0} }, 1, "Caesar", { 29089996, {1,1,0} }, 2, 29089997, 1, 1519403715,  },
	[56522] = { { 697037758, {0,1,0} }, 1, "Quantom", { 697037758, {0,1,0} }, 1, 736583009, 57707495, 1519403715,  },
	[56536] = { { 629652531, {1,1,0} }, 1, "Krimas", { 629652531, {1,1,0} }, 1, 629652530, 1, 1519403715,  },
	[56537] = { { 480453730, {1,1,0} }, 1, "Krimas", { 480453730, {1,1,0} }, 1, 480453729, 1, 1519403715,  },
	[56538] = { { 936441053, {1,1,0} }, 1, "If", { 936441053, {1,1,0} }, 1, 936441051, 1, 1519403715,  },
	[56539] = { { 554479541, {1,1,0} }, 1, "Krimas", { 554479541, {1,1,0} }, 1, 554479540, 1, 1519403715,  },
	[56548] = { { 500319396, {1,1,0} }, 1, "Krimas", { 500319396, {1,1,0} }, 1, 500319395, 1, 1519403715,  },
	[56549] = { { 303569790, {1,1,0} }, 1, "Krimas", { 303569790, {1,1,0} }, 1, 303569789, 0, 1519403715,  },
	[56550] = { { 59979999, {1,1,0} }, 1, "Krimas", { 59979999, {1,1,0} }, 2, 59979999, 0, 1519403715,  },
	[56551] = { { 154262688, {1,1,0} }, 1, "Krimas", { 154262688, {1,1,0} }, 1, 154262688, 0, 1519403715,  },
	[56561] = { { 490598405, {1,1,0} }, 1, "Krimas", { 490598405, {1,1,0} }, 1, 490598404, 1, 1519403715,  },
	[56562] = { { 525395023, {1,1,0} }, 1, "Krimas", { 525395023, {1,1,0} }, 1, 525395022, 1, 1519403715,  },
	[56563] = { { 617552949, {1,1,0} }, 1, "If", { 617552949, {1,1,0} }, 1, 617552948, 1, 1519403715,  },
	[56564] = { { 517989049, {1,1,0} }, 1, "Krimas", { 517989049, {1,1,0} }, 1, 517989048, 1, 1519403715,  },
	[56850] = { { 3895956, {1,1,0} }, 9, "Dontmoome", { 3895956, {1,1,0} }, 14, 3893415, 4166, 1519403715,  },
	[57192] = { { 17515, {0,1,0} }, 5, "Savaraa", { 17515, {0,1,0} }, 5, 22013, 5693, 1519403715,  },
	[58084] = { { 634782, {1,1,0} }, 1, "Artrozbek", { 634782, {1,1,0} }, 1, 607233, 31120, 1519403715,  },
	[58086] = { nil, nil, nil, nil, nil, 15239999, 0, 1519403715,  },
	[58088] = { { 17055600, {1,1,0} }, 2, "Photersita", { 17055600, {1,1,0} }, 2, 17055600, 0, 1519403715,  },
	[58091] = { { 1292397, {1,1,0} }, 1, "Artrozbek", { 1292397, {1,1,0} }, 6, 1292397, 0, 1519403715,  },
	[58092] = { { 372992, {1,1,0} }, 1, "Zveine", { 372992, {1,1,0} }, 1, 372992, 0, 1519403715,  },
	[58094] = { { 1446049, {1,1,0} }, 7, "Telum", { 1446049, {1,1,0} }, 7, 1446049, 0, 1519403715,  },
	[58142] = { nil, nil, nil, nil, nil, 61522, 0, 1519403715,  },
	[58145] = { { 559116, {1,1,0} }, 1, "Artrozbek", { 559116, {1,1,0} }, 3, 559116, 0, 1519403715,  },
	[58146] = { { 52990, {1,1,0} }, 2, "Ghostpanda", { 52990, {1,1,0} }, 2, 52990, 0, 1519403715,  },
	[58148] = { { 2053308, {1,1,0} }, 4, "If", { 2053308, {1,1,0} }, 4, 2053308, 0, 1519403715,  },
	[58195] = { { 108748528, {1,1,0} }, 1, "Quantom", { 108748528, {1,1,0} }, 1, 108748528, 0, 1519403715,  },
	[58197] = { { 175000000, {1,1,0} }, 1, "Chubscout", { 175000000, {1,1,0} }, 1, 175000000, 0, 1519403715,  },
	[58198] = { { 81130375, {1,1,0} }, 1, "Quantom", { 81130375, {1,1,0} }, 1, 83027867, 2768967, 1519403715,  },
	[58199] = { { 47078676, {1,1,0} }, 1, "Tehbankz", { 47078676, {1,1,0} }, 3, 47078677, 1, 1519403715,  },
	[58231] = { { 100000000, {1,1,0} }, 1, "Geezee", { 100000000, {1,1,0} }, 1, 100000000, 0, 1519403715,  },
	[58233] = { { 39388941, {1,1,0} }, 1, "Tinklepantz", { 39388941, {1,1,0} }, 1, 39388941, 0, 1519403715,  },
	[58235] = { nil, nil, nil, nil, nil, 47542766, 0, 1519403715,  },
	[58238] = { { 5000000, {1,1,0} }, 1, "Geezee", { 5000000, {1,1,0} }, 1, 5000000, 0, 1519403715,  },
	[58245] = { { 77093533, {1,1,0} }, 1, "Jpmorcan", { 77093533, {1,1,0} }, 1, 79823350, 3685681, 1519403715,  },
	[58256] = { { 76321, {1,1,0} }, 2, "Greedygoblin", { 76321, {1,1,0} }, 2, 76321, 0, 1519403715,  },
	[58262] = { { 52997, {1,1,0} }, 6, "Caesar", { 52997, {1,1,0} }, 9, 52998, 1, 1519403715,  },
	[58266] = { { 185398, {1,1,0} }, 3, "Smashlynn", { 185398, {1,1,0} }, 3, 185398, 0, 1519403715,  },
	[58268] = { { 63870, {1,1,0} }, 18, "Ghostpanda", { 63870, {1,1,0} }, 19, 63870, 0, 1519403715,  },
	[58480] = { { 40000000, {1,1,0} }, 2, "Johnnydrama", { 40000000, {1,1,0} }, 2, 40000000, 0, 1519403715,  },
	[58485] = { nil, nil, nil, nil, nil, 34615324, 0, 1519403715,  },
	[58486] = { { 35925323, {1,1,0.5} }, 1, "Quantom", { 35925323, {1,1,0.5} }, 1, 33022958, 4235356, 1519403715,  },
	[58487] = { { 1074236, {1,1,0} }, 3, "Werty", { 1074236, {1,1,0} }, 3, 1074236, 0, 1519403715,  },
	[58488] = { { 17629998, {1,1,0} }, 1, "Quantom", { 17629998, {1,1,0} }, 5, 17629998, 1, 1519403715,  },
	[58489] = { { 929999, {1,1,0} }, 16, "Tehbankz", { 929999, {1,1,0} }, 16, 929999, 0, 1519403715,  },
	[59460] = { { 10000000, {0.5,0.5,1} }, 1, "Toonacan", { 10000000, {0.5,0.5,1} }, 3, 16646093, 10894568, 1519403715,  },
	[59461] = { { 2371384, {1,1,0} }, 1, "Leisel", { 2371384, {1,1,0} }, 1, 2371384, 0, 1519403715,  },
	[59462] = { { 150192605, {1,1,0} }, 1, "Jpmorcan", { 150192605, {1,1,0} }, 1, 150192605, 0, 1519403715,  },
	[59463] = { nil, nil, nil, nil, nil, 20000000, 0, 1519403715,  },
	[59464] = { nil, nil, nil, nil, nil, 9000000, 0, 1519403715,  },
	[59466] = { nil, nil, nil, nil, nil, 6992534, 2, 1519403715,  },
	[59467] = { { 270000000, {1,1,0} }, 1, "Geezee", { 270000000, {1,1,0} }, 3, 273411372, 4762356, 1519403715,  },
	[59468] = { { 155652771, {1,1,0} }, 1, "Jpmorcan", { 155652771, {1,1,0} }, 1, 149708729, 6714527, 1519403715,  },
	[59520] = { { 1000000, {0.5,0.5,1} }, 2, "Ghoulboner", { 1000000, {0.5,0.5,1} }, 4, 1336000, 379553, 1519403715,  },
	[59521] = { { 6500000, {1,1,0} }, 1, "Ghoulboner", { 6500000, {1,1,0} }, 3, 6464002, 662744, 1519403715,  },
	[59525] = { { 4499996, {1,1,0} }, 1, "Houdrat", { 4499996, {1,1,0} }, 3, 4499996, 0, 1519403715,  },
	[59594] = { nil, nil, nil, nil, nil, 39249483, 0, 1519403715,  },
	[59595] = { nil, nil, nil, nil, nil, 4834339, 0, 1519403715,  },
	[59597] = { { 99999999, {0,1,0} }, 1, "Carëbëar", { 99999999, {0,1,0} }, 3, 128188404, 8154018, 1519403715,  },
	[59598] = { { 22812119, {1,1,0} }, 1, "If", { 22812119, {1,1,0} }, 2, 22812119, 0, 1519403715,  },
	[59599] = { { 210000000, {1,1,0} }, 1, "Geezee", { 210000000, {1,1,0} }, 5, 210071719, 31466, 1519403715,  },
	[59901] = { { 22000000, {1,1,0} }, 1, "Ghoulboner", { 22000000, {1,1,0} }, 2, 22949999, 1153676, 1519403715,  },
	[60201] = { { 6754623, {0.5,0.5,1} }, 1, "Craftybank", { 6754623, {0.5,0.5,1} }, 2, 38618515, 30562772, 1519403715,  },
	[60202] = { { 18670000, {1,1,0} }, 1, "Faserole", { 18670000, {1,1,0} }, 6, 18671296, 2124, 1519403715,  },
	[60210] = { { 3626666, {1,1,0} }, 1, "Craftybank", { 3626666, {1,1,0} }, 6, 3648646, 17483, 1519403715,  },
	[60211] = { { 2026948, {1,1,0.5} }, 1, "Jpmorcan", { 2026948, {1,1,0.5} }, 2, 1859706, 356398, 1519403715,  },
	[60216] = { nil, nil, nil, nil, nil, 51758300, 0, 1519403715,  },
	[60218] = { nil, nil, nil, nil, nil, 99896166, 0, 1519403715,  },
	[60223] = { { 11380600, {1,0,0} }, 1, "Hansol", { 11380600, {1,0,0} }, 1, 4379311, 4583419, 1519403715,  },
	[60335] = { { 609997, {1,1,0} }, 3, "Susanxpress", { 609997, {1,1,0} }, 3, 609997, 0, 1519403715,  },
	[60403] = { { 17480073, {1,1,0} }, 1, "If", { 17480073, {1,1,0} }, 1, 17480073, 0, 1519403715,  },
	[60838] = { { 130000, {1,1,0} }, 1682, "Currency", { 130000, {1,1,0} }, 1702, 130000, 0, 1519403715,  },
	[61978] = { { 149984, {1,1,0} }, 800, "Greedygoblin", { 149984, {1,1,0} }, 800, 149984, 0, 1519403715,  },
	[61980] = { { 9678469, {1,1,0} }, 1, "Jpmorcan", { 9678469, {1,1,0} }, 1, 9260438, 564407, 1519403715,  },
	[61981] = { { 77115, {1,1,0} }, 2, "Euphy", { 77115, {1,1,0} }, 2, 77592, 782, 1519403715,  },
	[61989] = { { 29171383, {1,1,0} }, 1, "Clothb", { 29171383, {1,1,0} }, 1, 29171388, 8, 1519403715,  },
	[61992] = { { 19455487, {1,1,0} }, 1, "Clothb", { 19455487, {1,1,0} }, 1, 19452906, 4999, 1519403715,  },
	[61995] = { { 29906634, {1,1,0} }, 1, "Clothb", { 29906634, {1,1,0} }, 1, 29406181, 969361, 1519403715,  },
	[61998] = { { 7750000, {1,1,0} }, 1, "Craftybank", { 7750000, {1,1,0} }, 1, 7750000, 0, 1519403715,  },
	[61999] = { { 7250000, {1,1,0} }, 1, "Craftybank", { 7250000, {1,1,0} }, 1, 7250000, 0, 1519403715,  },
	[62000] = { { 22750785, {1,1,0} }, 1, "Artrozbek", { 22750785, {1,1,0} }, 2, 22750785, 0, 1519403715,  },
	[62001] = { { 7750000, {1,1,0} }, 1, "Craftybank", { 7750000, {1,1,0} }, 1, 7750000, 0, 1519403715,  },
	[62005] = { { 7750000, {1,1,0} }, 1, "Craftybank", { 7750000, {1,1,0} }, 1, 7750000, 0, 1519403715,  },
	[62006] = { { 18079753, {1,1,0} }, 1, "Clothb", { 18079753, {1,1,0} }, 1, 18010947, 133276, 1519403715,  },
	[62010] = { { 7750000, {1,1,0} }, 1, "Craftybank", { 7750000, {1,1,0} }, 1, 7750000, 0, 1519403715,  },
	[62011] = { { 7250000, {1,1,0} }, 1, "Craftybank", { 7250000, {1,1,0} }, 1, 7250000, 0, 1519403715,  },
	[62064] = { { 11957517, {1,0,0} }, 1, "Tehbankz", { 11957517, {1,0,0} }, 1, 7957517, 3464102, 1519403715,  },
	[62066] = { { 12375232, {1,1,0} }, 1, "Tehbankz", { 12375232, {1,1,0} }, 1, 12375232, 0, 1519403715,  },
	[62080] = { { 1514046, {1,1,0} }, 1, "Tehbankz", { 1514046, {1,1,0} }, 1, 1514046, 0, 1519403715,  },
	[62082] = { { 2801493, {1,1,0} }, 1, "Tehbankz", { 2801493, {1,1,0} }, 1, 2801493, 0, 1519403715,  },
	[62099] = { { 12976055, {1,0,0} }, 1, "Tehbankz", { 12976055, {1,0,0} }, 1, 9364944, 3127314, 1519403715,  },
	[62100] = { { 3744808, {1,1,0} }, 1, "Tehbankz", { 3744808, {1,1,0} }, 1, 3744808, 0, 1519403715,  },
	[62112] = { { 12561195, {1,0,0} }, 1, "Tehbankz", { 12561195, {1,0,0} }, 1, 8116751, 3849002, 1519403715,  },
	[62231] = { { 8999997, {1,1,0} }, 1, "Artrozbek", { 8999997, {1,1,0} }, 4, 8999997, 0, 1519403715,  },
	[62233] = { { 5000000, {1,1,0} }, 1, "Raenu", { 5000000, {1,1,0} }, 2, 5000000, 0, 1519403715,  },
	[62234] = { { 149879999, {1,1,0} }, 1, "Artrozbek", { 149879999, {1,1,0} }, 3, 149887998, 3509, 1519403715,  },
	[62235] = { { 285503800, {1,1,0} }, 1, "Artrozbek", { 285503800, {1,1,0} }, 2, 285516076, 24992, 1519403715,  },
	[62236] = { { 124729496, {1,1,0} }, 1, "Caesar", { 124729496, {1,1,0} }, 1, 123585697, 1292061, 1519403715,  },
	[62237] = { nil, nil, nil, nil, nil, 156630000, 0, 1519403715,  },
	[62238] = { { 5336040, {1,1,0} }, 1, "Caesar", { 5336040, {1,1,0} }, 1, 5336040, 0, 1519403715,  },
	[62239] = { { 4181383, {1,1,0} }, 1, "Caesar", { 4181383, {1,1,0} }, 1, 4181383, 0, 1519403715,  },
	[62652] = { { 942112, {1,1,0} }, 2, "Caesar", { 942112, {1,1,0} }, 2, 942112, 0, 1519403715,  },
	[62653] = { { 822011, {1,1,0} }, 2, "Caesar", { 822011, {1,1,0} }, 2, 822011, 0, 1519403715,  },
	[62656] = { { 1046323, {1,1,0} }, 2, "Caesar", { 1046326, {1,1,0} }, 22, 1046326, 0, 1519403715,  },
	[62659] = { { 378947, {1,1,0} }, 19, "Caesar", { 378947, {1,1,0} }, 19, 378945, 3, 1519403715,  },
	[62660] = { { 985085, {1,1,0} }, 4, "Caesar", { 985085, {1,1,0} }, 4, 985085, 0, 1519403715,  },
	[62661] = { { 1136456, {1,1,0} }, 9, "Caesar", { 1136456, {1,1,0} }, 9, 1136456, 0, 1519403715,  },
	[62665] = { { 196525, {1,1,0} }, 2, "Caesar", { 196525, {1,1,0} }, 2, 196525, 0, 1519403715,  },
	[62666] = { { 1136456, {1,1,0} }, 10, "Caesar", { 1136456, {1,1,0} }, 10, 1136456, 0, 1519403715,  },
	[62668] = { { 43751, {1,1,0} }, 10, "Caesar", { 43751, {1,1,0} }, 10, 43751, 0, 1519403715,  },
	[62669] = { { 1134997, {1,1,0} }, 13, "Caesar", { 1134997, {1,1,0} }, 13, 1134997, 0, 1519403715,  },
	[62671] = { { 274547, {1,1,0} }, 3, "Caesar", { 274547, {1,1,0} }, 3, 274547, 0, 1519403715,  },
	[62676] = { { 20000, {1,1,0} }, 7, "Vegasnite", { 20000, {1,1,0} }, 7, 20000, 0, 1519403715,  },
	[62778] = { { 68939, {1,1,0} }, 1, "Seluni", { 68939, {1,1,0} }, 2, 69646, 798, 1519403715,  },
	[62779] = { { 22000, {1,1,0} }, 4, "Romance", { 22094, {1,1,0} }, 53, 22130, 46, 1519403715,  },
	[62780] = { { 43918, {1,1,0} }, 15, "Yaja", { 43918, {1,1,0} }, 15, 43918, 0, 1519403715,  },
	[62781] = { { 76499, {1,1,0} }, 1, "Komen", { 76956, {1,1,0} }, 49, 76964, 9, 1519403715,  },
	[62782] = { { 4416, {1,1,0} }, 50, "Mêow", { 4416, {1,1,0} }, 50, 4416, 0, 1519403715,  },
	[62783] = { { 39996, {1,1,0} }, 3, "Artrozbek", { 39996, {1,1,0} }, 17, 41035, 1703, 1519403715,  },
	[62784] = { { 3400, {0,1,0} }, 1, "Viox", { 3542, {1,1,0} }, 113, 3634, 150, 1519403715,  },
	[62785] = { { 51481, {1,1,0} }, 35, "Yaja", { 51481, {1,1,0} }, 36, 51481, 0, 1519403715,  },
	[62786] = { { 42497, {1,1,0} }, 40, "Holliwuud", { 42497, {1,1,0} }, 173, 42497, 0, 1519403715,  },
	[62791] = { { 3200, {1,1,0} }, 4, "Zaggyii", { 3200, {1,1,0} }, 16, 3259, 71, 1519403715,  },
	[63122] = { nil, nil, nil, nil, nil, 3426520, 2316242, 1519403715,  },
	[63127] = { { 966999, {1,1,0} }, 8, "Brakerofwind", { 966999, {1,1,0} }, 20, 967411, 475, 1519403715,  },
	[63128] = { { 3229996, {1,1,0} }, 1, "Artrozbek", { 3229997, {1,1,0} }, 22, 3230468, 771, 1519403715,  },
	[63246] = { { 8329282, {1,1,0} }, 1, "Caesar", { 8329282, {1,1,0} }, 2, 8329283, 1, 1519403715,  },
	[63269] = { nil, nil, nil, nil, nil, 749983745, 1, 1519403715,  },
	[63271] = { { 19847991, {1,1,0} }, 1, "Susanxpress", { 19847991, {1,1,0} }, 2, 19848001, 20, 1519403715,  },
	[63537] = { nil, nil, nil, nil, nil, 56302672, 0, 1519403715,  },
	[63538] = { { 50000000, {0,1,0} }, 1, "Thugmuffiin", { 50000000, {0,1,0} }, 1, 53000000, 4050470, 1519403715,  },
	[64392] = { nil, nil, nil, nil, nil, 8745750, 0, 1519403715,  },
	[64394] = { { 5000000, {1,1,0} }, 9, "Brakerofwind", { 5000000, {1,1,0} }, 9, 5000000, 0, 1519403715,  },
	[64395] = { { 18629999, {1,1,0} }, 2, "Brakerofwind", { 18629999, {1,1,0} }, 4, 18631453, 2383, 1519403715,  },
	[64396] = { { 33499992, {1,1,0} }, 1, "Artrozbek", { 33499992, {1,1,0} }, 4, 33499995, 2, 1519403715,  },
	[64397] = { { 97499996, {1,1,0} }, 1, "Artrozbek", { 97499996, {1,1,0} }, 3, 97499996, 1, 1519403715,  },
	[64670] = { { 100000, {0,1,0} }, 5, "Fingerela", { 111312, {1,1,0} }, 45, 112443, 1278, 1519403715,  },
	[65891] = { { 1079990000, {1,1,0} }, 1, "Carëbëar", { 1079990000, {1,1,0} }, 4, 1122996907, 48619477, 1519403715,  },
	[66882] = { { 12000000, {1,1,0} }, 1, "Gitbank", { 12000000, {1,1,0} }, 1, 12000000, 0, 1519403715,  },
	[66895] = { { 149990000, {0,1,0} }, 1, "Geezee", { 149990000, {0,1,0} }, 3, 159992000, 20363027, 1519403715,  },
	[66904] = { { 12000000, {1,1,0} }, 2, "Gitbank", { 12000000, {1,1,0} }, 2, 12000000, 0, 1519403715,  },
	[66916] = { { 88405210, {1,1,0} }, 1, "Susanxpress", { 88405210, {1,1,0} }, 1, 88405210, 0, 1519403715,  },
	[66919] = { { 150000000, {1,1,0} }, 1, "Geezee", { 150000000, {1,1,0} }, 1, 150000000, 0, 1519403715,  },
	[66920] = { { 82690969, {1,1,0} }, 1, "Clothb", { 82690969, {1,1,0} }, 3, 83185504, 3299116, 1519403715,  },
	[66924] = { { 74000000, {1,1,0} }, 1, "Geezee", { 74000000, {1,1,0} }, 2, 76767533, 5269140, 1519403715,  },
	[66931] = { { 29506952, {1,1,0.5} }, 1, "Quantom", { 29506952, {1,1,0.5} }, 3, 27831288, 2746823, 1519403715,  },
	[66932] = { { 2007499, {0,1,0} }, 1, "Tehbankz", { 2007499, {0,1,0} }, 3, 2185749, 362924, 1519403715,  },
	[66940] = { { 30284432, {1,1,0} }, 1, "Lazyorc", { 30284432, {1,1,0} }, 2, 30197897, 167616, 1519403715,  },
	[66941] = { { 2505000, {0,1,0} }, 1, "Gitbanks", { 2505000, {0,1,0} }, 2, 2739247, 476937, 1519403715,  },
	[66952] = { { 76037792, {1,1,0} }, 1, "Tinklepantz", { 76037792, {1,1,0} }, 2, 76037792, 0, 1519403715,  },
	[66953] = { { 69999999, {0,1,0} }, 1, "Popaboomboom", { 69999999, {0,1,0} }, 5, 73929129, 4438435, 1519403715,  },
	[66954] = { { 71228777, {1,1,0} }, 1, "Quantom", { 71228777, {1,1,0} }, 1, 71228777, 0, 1519403715,  },
	[66955] = { { 16108857, {1,1,0} }, 1, "Pauper", { 16108857, {1,1,0} }, 1, 16108857, 0, 1519403715,  },
	[66956] = { { 250000000, {1,1,0} }, 1, "Geezee", { 250000000, {1,1,0} }, 1, 250000000, 0, 1519403715,  },
	[66958] = { { 5000000, {1,1,0} }, 2, "Gitbank", { 5000000, {1,1,0} }, 2, 5000000, 0, 1519403715,  },
	[66960] = { { 170000000, {1,1,0} }, 1, "Jakko", { 170000000, {1,1,0} }, 2, 171438825, 2358586, 1519403715,  },
	[66962] = { { 12000000, {0.5,0.5,1} }, 1, "Gitbank", { 12000000, {0.5,0.5,1} }, 2, 20800810, 17918791, 1519403715,  },
	[66963] = { { 19835262, {1,1,0} }, 1, "Tinklepantz", { 19835262, {1,1,0} }, 2, 19835262, 0, 1519403715,  },
	[66965] = { { 19441528, {1,1,0} }, 1, "Pauper", { 19441528, {1,1,0} }, 3, 19441528, 0, 1519403715,  },
	[66966] = { { 62387031, {1,1,0.5} }, 1, "Gitbank", { 62387031, {1,1,0.5} }, 1, 57911245, 7336905, 1519403715,  },
	[66967] = { { 100000000, {1,1,0.5} }, 1, "Geezee", { 100000000, {1,1,0.5} }, 1, 89446667, 20441483, 1519403715,  },
	[66968] = { { 33203252, {1,1,0} }, 1, "Eatmorchikn", { 33203252, {1,1,0} }, 2, 33203252, 0, 1519403715,  },
	[66969] = { { 4875000, {0,1,0} }, 1, "Ogrimic", { 4875000, {0,1,0} }, 2, 5418188, 1036553, 1519403715,  },
	[66970] = { { 12572067, {1,1,0} }, 1, "Quantom", { 12572067, {1,1,0} }, 6, 12572067, 1, 1519403715,  },
	[66971] = { { 12334517, {1,1,0} }, 1, "Gitbank", { 12334517, {1,1,0} }, 1, 12728123, 645217, 1519403715,  },
	[66972] = { { 23424618, {1,1,0} }, 1, "Geezee", { 23424618, {1,1,0} }, 4, 23424618, 0, 1519403715,  },
	[66973] = { nil, nil, nil, nil, nil, 27720335, 0, 1519403715,  },
	[66974] = { { 3295403, {1,1,0} }, 1, "Demira", { 3295403, {1,1,0} }, 2, 3363001, 29658, 1519403715,  },
	[66975] = { { 14236970, {1,1,0} }, 1, "Gitbank", { 14236970, {1,1,0} }, 3, 14265732, 47147, 1519403715,  },
	[66976] = { { 2000000, {1,1,0} }, 1, "Bankdotorg", { 2000000, {1,1,0} }, 1, 2000000, 0, 1519403715,  },
	[66977] = { { 66519640, {1,1,0} }, 1, "Pauper", { 66519640, {1,1,0} }, 1, 66519640, 0, 1519403715,  },
	[66978] = { { 316904114, {1,1,0} }, 1, "Quantom", { 316904114, {1,1,0} }, 1, 316904114, 0, 1519403715,  },
	[66981] = { { 45010603, {1,1,0} }, 1, "If", { 45010603, {1,1,0} }, 2, 45010603, 0, 1519403715,  },
	[66984] = { { 26963797, {1,1,0} }, 1, "Pauper", { 26963797, {1,1,0} }, 1, 26963797, 0, 1519403715,  },
	[66985] = { { 200000000, {1,1,0} }, 1, "Geezee", { 200000000, {1,1,0} }, 1, 200000000, 0, 1519403715,  },
	[66987] = { { 11918907, {1,1,0} }, 1, "Mêow", { 11918907, {1,1,0} }, 1, 11920907, 3278, 1519403715,  },
	[66989] = { nil, nil, nil, nil, nil, 2999996, 0, 1519403715,  },
	[66990] = { { 29680000, {1,1,0} }, 1, "Banksy", { 29680000, {1,1,0} }, 2, 29746040, 100749, 1519403715,  },
	[66991] = { { 3000000, {1,1,0} }, 1, "Zoreia", { 3000000, {1,1,0} }, 1, 3000000, 0, 1519403715,  },
	[66992] = { { 11692285, {1,1,0} }, 1, "Tempted", { 11692285, {1,1,0} }, 3, 11692285, 0, 1519403715,  },
	[66993] = { { 26779164, {1,1,0} }, 1, "Susanxpress", { 26779164, {1,1,0} }, 2, 26779164, 0, 1519403715,  },
	[67024] = { { 38046051, {1,1,0} }, 3, "Pauper", { 38046051, {1,1,0} }, 3, 38046051, 0, 1519403715,  },
	[67029] = { { 148500000, {1,1,0} }, 1, "Gitbank", { 148500000, {1,1,0} }, 2, 148800000, 491773, 1519403715,  },
	[67032] = { { 12000000, {1,1,0} }, 2, "Gitbank", { 12000000, {1,1,0} }, 3, 12000000, 0, 1519403715,  },
	[67045] = { { 42900000, {0,1,0} }, 1, "Ogrimic", { 42900000, {0,1,0} }, 3, 54776570, 19093238, 1519403715,  },
	[67051] = { { 8472474, {1,1,0} }, 1, "Belfina", { 8472474, {1,1,0} }, 1, 8472474, 0, 1519403715,  },
	[67052] = { { 44553179, {1,1,0} }, 1, "Gitbank", { 44553179, {1,1,0} }, 2, 46167186, 3222900, 1519403715,  },
	[67057] = { { 26327171, {1,1,0.5} }, 1, "Gitbank", { 26327171, {1,1,0.5} }, 1, 24349346, 3242138, 1519403715,  },
	[67061] = { nil, nil, nil, nil, nil, 3500000, 0, 1519403715,  },
	[67067] = { { 26339777, {1,1,0} }, 1, "Eatmorchikn", { 26339777, {1,1,0} }, 4, 26339777, 0, 1519403715,  },
	[67071] = { { 13457988, {1,1,0} }, 1, "Demira", { 13457988, {1,1,0} }, 3, 13734051, 121119, 1519403715,  },
	[67102] = { { 12000000, {1,1,0} }, 2, "Gitbank", { 12000000, {1,1,0} }, 2, 12000000, 0, 1519403715,  },
	[67103] = { { 41594463, {1,1,0} }, 1, "Susanxpress", { 41594463, {1,1,0} }, 1, 41594463, 0, 1519403715,  },
	[67109] = { { 58817320, {1,1,0} }, 1, "Sinistor", { 58817320, {1,1,0} }, 2, 58817320, 0, 1519403715,  },
	[67112] = { nil, nil, nil, nil, nil, 5000000, 0, 1519403715,  },
	[67113] = { { 40222254, {1,1,0} }, 1, "Geezee", { 40222254, {1,1,0} }, 2, 40222254, 0, 1519403715,  },
	[67114] = { { 87994490, {1,1,0} }, 1, "Caesar", { 87994490, {1,1,0} }, 1, 87994490, 0, 1519403715,  },
	[67115] = { { 150000000, {1,1,0} }, 1, "Geezee", { 150000000, {1,1,0} }, 1, 150000000, 0, 1519403715,  },
	[67116] = { { 25773515, {1,1,0} }, 1, "Mêow", { 25773515, {1,1,0} }, 3, 25776515, 5064, 1519403715,  },
	[67117] = { { 248000000, {1,1,0} }, 1, "Geezee", { 248000000, {1,1,0} }, 2, 249552222, 724453, 1519403715,  },
	[67120] = { { 34990959, {1,1,0} }, 1, "Gitbank", { 34990959, {1,1,0} }, 1, 34990959, 0, 1519403715,  },
	[67121] = { { 11076000, {1,1,0} }, 1, "Yögsöthöth", { 11076000, {1,1,0} }, 3, 11233778, 136640, 1519403715,  },
	[67122] = { { 13539277, {1,1,0} }, 1, "Pauper", { 13539277, {1,1,0} }, 2, 13539277, 0, 1519403715,  },
	[67124] = { { 22684608, {1,1,0} }, 1, "Gitbank", { 22684608, {1,1,0} }, 5, 22708522, 48689, 1519403715,  },
	[67125] = { { 3000000, {0,1,0} }, 1, "Gitbank", { 3000000, {0,1,0} }, 3, 3288316, 587024, 1519403715,  },
	[67126] = { { 7500000, {1,1,0} }, 1, "Gitbank", { 7500000, {1,1,0} }, 1, 7500000, 0, 1519403715,  },
	[67129] = { { 4682194, {1,1,0} }, 1, "If", { 4682194, {1,1,0} }, 1, 4682194, 0, 1519403715,  },
	[67130] = { { 2742218, {1,1,0.5} }, 1, "If", { 2742218, {1,1,0.5} }, 1, 2567996, 354722, 1519403715,  },
	[67131] = { { 10243399, {1,1,0} }, 1, "If", { 10243399, {1,1,0} }, 1, 10243399, 0, 1519403715,  },
	[67132] = { { 10906736, {1,1,0} }, 2, "If", { 10906736, {1,1,0} }, 3, 10906736, 0, 1519403715,  },
	[67134] = { { 6705563, {1,1,0} }, 1, "If", { 6705563, {1,1,0} }, 4, 6705563, 0, 1519403715,  },
	[67135] = { { 15696673, {1,1,0} }, 2, "If", { 15696673, {1,1,0} }, 3, 15696673, 0, 1519403715,  },
	[67136] = { { 6562572, {1,1,0} }, 1, "Placekeeper", { 6562572, {1,1,0} }, 1, 6562572, 0, 1519403715,  },
	[67137] = { { 5344273, {1,1,0} }, 1, "If", { 5344273, {1,1,0} }, 1, 5344273, 0, 1519403715,  },
	[67138] = { { 10414669, {1,1,0} }, 1, "Susanxpress", { 10414669, {1,1,0} }, 1, 10414669, 0, 1519403715,  },
	[67139] = { { 7397844, {1,1,0} }, 2, "If", { 7397844, {1,1,0} }, 2, 7397844, 0, 1519403715,  },
	[67140] = { { 8687639, {1,1,0} }, 1, "If", { 8687639, {1,1,0} }, 2, 8687639, 0, 1519403715,  },
	[67141] = { { 11899999, {1,1,0} }, 1, "If", { 11899999, {1,1,0} }, 2, 11899999, 0, 1519403715,  },
	[67142] = { { 7980000, {1,1,0} }, 1, "Geezee", { 7980000, {1,1,0} }, 3, 7987998, 3509, 1519403715,  },
	[67143] = { { 14805867, {1,1,0} }, 1, "Bankofdark", { 14805867, {1,1,0} }, 4, 14910555, 68535, 1519403715,  },
	[67144] = { { 30978454, {1,1,0} }, 1, "If", { 30978454, {1,1,0} }, 2, 30978454, 0, 1519403715,  },
	[67145] = { { 31475178, {1,1,0} }, 1, "Thevoidlord", { 31475178, {1,1,0} }, 6, 32614732, 520031, 1519403715,  },
	[67146] = { { 6706772, {1,1,0} }, 1, "If", { 6706772, {1,1,0} }, 1, 6706772, 0, 1519403715,  },
	[67147] = { { 723942326, {1,1,0} }, 1, "Bankofdark", { 723942326, {1,1,0} }, 3, 736561159, 10766371, 1519403715,  },
	[67148] = { { 19655433, {1,1,0} }, 1, "Ogrimic", { 19655433, {1,1,0} }, 2, 19857027, 227725, 1519403715,  },
	[67149] = { { 13977921, {1,1,0} }, 1, "If", { 13977921, {1,1,0} }, 2, 13977921, 0, 1519403715,  },
	[67150] = { { 100000000, {1,1,0} }, 1, "Geezee", { 100000000, {1,1,0} }, 2, 100000000, 0, 1519403715,  },
	[67151] = { { 1423499999, {1,1,0.5} }, 1, "Maddæn", { 1423499999, {1,1,0.5} }, 6, 1226868497, 167486850, 1519403715,  },
	[67229] = { nil, nil, nil, nil, nil, 7500, 0, 1519403715,  },
	[67236] = { { 15000000, {1,1,0} }, 3, "Pauper", { 15000000, {1,1,0} }, 3, 15000000, 0, 1519403715,  },
	[67237] = { { 22353881, {1,1,0} }, 1, "Susanxpress", { 22353881, {1,1,0} }, 1, 22353881, 0, 1519403715,  },
	[67242] = { { 23120750, {1,1,0} }, 1, "Susanxpress", { 23120750, {1,1,0} }, 1, 23121750, 2036, 1519403715,  },
	[67243] = { { 27939057, {1,1,0} }, 1, "Susanxpress", { 27939057, {1,1,0} }, 1, 27939057, 0, 1519403715,  },
	[67244] = { { 7311906, {1,1,0} }, 1, "Susanxpress", { 7311906, {1,1,0} }, 1, 7311906, 0, 1519403715,  },
	[67245] = { { 13929171, {1,1,0} }, 1, "Quantom", { 13929171, {1,1,0} }, 2, 13930171, 2036, 1519403715,  },
	[67274] = { { 95000000, {1,1,0} }, 1, "Undyingbank", { 95000000, {1,1,0} }, 1, 97481966, 4068548, 1519403715,  },
	[67282] = { { 46000000, {1,1,0} }, 1, "Xashia", { 46000000, {1,1,0} }, 1, 46000000, 0, 1519403715,  },
	[67335] = { { 3837102, {1,1,0} }, 1, "If", { 3837102, {1,1,0} }, 1, 3837102, 0, 1519403715,  },
	[67386] = { { 80062154, {1,1,0} }, 1, "If", { 80062154, {1,1,0} }, 1, 80062154, 0, 1519403715,  },
	[67388] = { { 63815888, {1,1,0} }, 1, "If", { 63815888, {1,1,0} }, 1, 63815888, 0, 1519403715,  },
	[67408] = { { 120150051, {1,1,0} }, 1, "If", { 120150051, {1,1,0} }, 1, 120150051, 0, 1519403715,  },
	[67415] = { { 143430, {1,1,0} }, 1, "Tehbankz", { 143430, {1,1,0} }, 1, 143430, 0, 1519403715,  },
	[67605] = { { 1157218211, {1,1,0} }, 1, "Krimas", { 1157218211, {1,1,0} }, 1, 1157218209, 1, 1519403715,  },
	[67749] = { { 3463415, {1,1,0.5} }, 3, "Komen", { 3463415, {1,1,0.5} }, 3, 2956732, 830577, 1519403715,  },
	[68194] = { { 299980000, {1,1,0} }, 1, "Geezee", { 299980000, {1,1,0} }, 2, 299987998, 3509, 1519403715,  },
	[68611] = { { 1592029999, {1,1,0} }, 1, "If", { 1592029999, {1,1,0} }, 2, 1592029996, 2, 1519403715,  },
	[68741] = { { 112500, {1,1,0} }, 20, "Zakira", { 112500, {1,1,0} }, 20, 112500, 0, 1519403715,  },
	[68747] = { nil, nil, nil, nil, nil, 13191300, 0, 1519403715,  },
	[68750] = { { 1507736, {1,1,0.5} }, 1, "Upinthemguts", { 1507736, {1,1,0.5} }, 3, 1306389, 330057, 1519403715,  },
	[68752] = { { 3802565, {1,1,0} }, 1, "Tehbankz", { 3802565, {1,1,0} }, 1, 3802565, 0, 1519403715,  },
	[68757] = { { 2443019, {1,1,0} }, 1, "Tehbankz", { 2443019, {1,1,0} }, 1, 2443019, 0, 1519403715,  },
	[68758] = { { 4451811, {1,1,0} }, 1, "Tehbankz", { 4451811, {1,1,0} }, 2, 4451811, 0, 1519403715,  },
	[68759] = { { 2568670, {1,1,0.5} }, 1, "Susanxpress", { 2568670, {1,1,0.5} }, 1, 2413021, 489660, 1519403715,  },
	[68760] = { { 9610890, {1,1,0} }, 1, "Rejuvenate", { 9610890, {1,1,0} }, 2, 9610890, 0, 1519403715,  },
	[68762] = { nil, nil, nil, nil, nil, 5594960, 0, 1519403715,  },
	[68778] = { { 203288024, {1,1,0} }, 1, "If", { 203288024, {1,1,0} }, 1, 203288024, 0, 1519403715,  },
	[68781] = { { 2561760, {1,1,0} }, 1, "Belfina", { 2561760, {1,1,0} }, 3, 2561760, 0, 1519403715,  },
	[68782] = { { 9850000, {1,1,0} }, 1, "Tempted", { 9850000, {1,1,0} }, 3, 9850000, 0, 1519403715,  },
	[68783] = { { 8749998, {1,1,0} }, 1, "Carëbëar", { 8749998, {1,1,0} }, 6, 8749998, 0, 1519403715,  },
	[68784] = { { 49152358, {1,1,0} }, 1, "Zoakar", { 49152358, {1,1,0} }, 1, 49152358, 0, 1519403715,  },
	[68785] = { { 33397665, {1,1,0} }, 2, "Zoakar", { 33397665, {1,1,0} }, 2, 33397665, 0, 1519403715,  },
	[68786] = { { 47151079, {1,1,0} }, 1, "Artrozbek", { 47151079, {1,1,0} }, 1, 47151079, 0, 1519403715,  },
	[68787] = { { 26099805, {1,1,0} }, 1, "Artrozbek", { 26099805, {1,1,0} }, 5, 26284350, 120813, 1519403715,  },
	[68788] = { { 119989761, {1,1,0} }, 1, "Fuggles", { 119989761, {1,1,0} }, 3, 119989763, 2, 1519403715,  },
	[68789] = { { 22568206, {0,1,0} }, 1, "Bankofdark", { 22568206, {0,1,0} }, 2, 27801265, 4170291, 1519403715,  },
	[68825] = { { 59874664375, {1,0,0} }, 1, "If", { 1, {1,1,0} }, 1, 1, 0, 1519403715,  },
	[68915] = { { 549999, {1,1,0} }, 1, "Klipsky", { 549999, {1,1,0} }, 5, 553299, 4456, 1519403715,  },
	[68972] = { { 637900, {1,1,0} }, 1, "Hoodieisevil", { 637900, {1,1,0} }, 6, 642555, 6258, 1519403715,  },
	[69237] = { { 2560, {0,1,0} }, 6, "Tinman", { 3040, {1,1,0} }, 62, 3148, 156, 1519403715,  },
	[69239] = { { 2503593, {1,1,0} }, 1, "Casterita", { 2503593, {1,1,0} }, 1, 2503593, 0, 1519403715,  },
	[69796] = { { 15000000, {0,1,0} }, 1, "Zoreia", { 15000000, {0,1,0} }, 1, 16837332, 2075492, 1519403715,  },
	[69798] = { { 10999999, {1,1,0} }, 1, "Artrozbek", { 10999999, {1,1,0} }, 2, 11014999, 20252, 1519403715,  },
	[69800] = { { 7161732, {1,1,0} }, 1, "Clothb", { 7161732, {1,1,0} }, 2, 7121249, 82428, 1519403715,  },
	[69802] = { { 3264793, {1,1,0} }, 1, "Craftybank", { 3264793, {1,1,0} }, 2, 3267003, 1758, 1519403715,  },
	[69803] = { nil, nil, nil, nil, nil, 11835904, 0, 1519403715,  },
	[69820] = { { 1732500, {1,1,0} }, 1, "Viox", { 1732500, {1,1,0} }, 2, 1732999, 818, 1519403715,  },
	[69842] = { { 25550000, {1,1,0} }, 2, "Pauper", { 25550000, {1,1,0} }, 2, 25550000, 0, 1519403715,  },
	[69843] = { { 41167906, {1,1,0} }, 1, "If", { 41167906, {1,1,0} }, 1, 41167906, 0, 1519403715,  },
	[69844] = { { 89099353, {1,1,0} }, 1, "Bankofdark", { 89099353, {1,1,0} }, 3, 89730349, 413088, 1519403715,  },
	[69863] = { { 4999348200, {1,0,0} }, 1, "Quantom", { 704380904, {1,0,0} }, 1, 528285678, 256971796, 1519403715,  },
	[69864] = { { 195000000, {1,1,0.5} }, 1, "Geezee", { 195000000, {1,1,0.5} }, 3, 157961074, 59273643, 1519403715,  },
	[69876] = { { 100000000, {1,0,0} }, 1, "Geezee", { 100000000, {1,0,0} }, 1, 75886000, 19688999, 1519403715,  },
	[69877] = { { 10000000, {0.5,0.5,1} }, 1, "Jakko", { 10000000, {0.5,0.5,1} }, 4, 15821260, 6575830, 1519403715,  },
	[69936] = { { 200739965, {1,1,0} }, 1, "Krimas", { 200739965, {1,1,0} }, 1, 200739965, 0, 1519403715,  },
	[69937] = { { 176639322, {1,1,0} }, 1, "Krimas", { 176639322, {1,1,0} }, 1, 176639322, 0, 1519403715,  },
	[69938] = { { 170326007, {1,1,0} }, 1, "Krimas", { 170326007, {1,1,0} }, 1, 170326007, 0, 1519403715,  },
	[69946] = { { 251934819, {1,1,0} }, 1, "Krimas", { 251934819, {1,1,0} }, 1, 251934819, 0, 1519403715,  },
	[69947] = { { 213644424, {1,1,0} }, 1, "Krimas", { 213644424, {1,1,0} }, 1, 213644424, 0, 1519403715,  },
	[69948] = { { 226252886, {1,1,0} }, 1, "Krimas", { 226252886, {1,1,0} }, 1, 226252886, 0, 1519403715,  },
	[69958] = { { 19071000, {1,1,0} }, 1, "Maddæn", { 19071000, {1,1,0} }, 2, 19513099, 128115, 1519403715,  },
	[69960] = { { 14864501, {1,1,0} }, 1, "Artrozbek", { 14864501, {1,1,0} }, 2, 14864501, 0, 1519403715,  },
	[69961] = { { 12889253, {1,1,0} }, 1, "Artrozbek", { 12889253, {1,1,0} }, 5, 12889254, 1, 1519403715,  },
	[69962] = { nil, nil, nil, nil, nil, 17703000, 0, 1519403715,  },
	[69963] = { { 10649999, {1,1,0} }, 1, "Artrozbek", { 10649999, {1,1,0} }, 5, 10649999, 0, 1519403715,  },
	[69965] = { { 16950000, {1,1,0} }, 1, "Tempted", { 16950000, {1,1,0} }, 3, 16950000, 0, 1519403715,  },
	[69966] = { { 49950000, {1,1,0} }, 1, "Geezee", { 49950000, {1,1,0} }, 4, 49960000, 5574, 1519403715,  },
	[69968] = { { 11073704, {1,1,0} }, 1, "Viox", { 11073704, {1,1,0} }, 1, 11073704, 0, 1519403715,  },
	[69970] = { { 32175000, {1,1,0} }, 1, "Smashlynn", { 32175000, {1,1,0} }, 1, 32175000, 0, 1519403715,  },
	[69971] = { { 10000000, {1,1,0} }, 1, "Swipeanddead", { 10000000, {1,1,0} }, 1, 10000000, 0, 1519403715,  },
	[69972] = { { 3812242, {1,1,0} }, 1, "Artrozbek", { 3812242, {1,1,0} }, 3, 3812242, 1, 1519403715,  },
	[69973] = { { 6178514, {1,1,0.5} }, 1, "Hordefargo", { 6178514, {1,1,0.5} }, 1, 5818164, 407060, 1519403715,  },
	[69974] = { { 7249999, {1,1,0} }, 1, "Carëbëar", { 7249999, {1,1,0} }, 6, 7250000, 0, 1519403715,  },
	[69975] = { { 33394701, {1,1,0} }, 2, "If", { 33394701, {1,1,0} }, 2, 33394701, 0, 1519403715,  },
	[69976] = { { 24101997, {1,1,0} }, 2, "Pruntzels", { 24101997, {1,1,0} }, 5, 24101997, 0, 1519403715,  },
	[70063] = { { 4246696, {1,1,0} }, 1, "If", { 4246696, {1,1,0} }, 1, 4246696, 0, 1519403715,  },
	[70138] = { { 9500000, {1,1,0} }, 2, "Temptress", { 9500000, {1,1,0} }, 2, 9500000, 0, 1519403715,  },
	[70164] = { nil, nil, nil, nil, nil, 571398535, 0, 1519403715,  },
	[70929] = { { 199499, {1,1,0} }, 1, "Swipeanddead", { 199499, {1,1,0} }, 2, 199600, 164, 1519403715,  },
	[70937] = { { 58584601, {1,1,0} }, 1, "Quantom", { 58584601, {1,1,0} }, 1, 60598676, 2939094, 1519403715,  },
	[71006] = { { 7369721, {0,1,0} }, 1, "Bluepanda", { 7464205, {0,1,0} }, 9, 8290960, 586111, 1519403715,  },
	[71022] = { { 8662500, {1,1,0} }, 1, "Craftybank", { 8706250, {1,1,0} }, 8, 8732500, 20879, 1519403715,  },
	[71023] = { { 1462500, {1,1,0} }, 1, "Maddæn", { 1462500, {1,1,0} }, 4, 1499594, 11865, 1519403715,  },
	[71025] = { { 16868047, {1,1,0} }, 1, "Susanxpress", { 16868047, {1,1,0} }, 3, 16908436, 82233, 1519403715,  },
	[71027] = { { 4814063, {1,1,0} }, 2, "Yögsöthöth", { 4814063, {1,1,0} }, 5, 4888125, 58909, 1519403715,  },
	[71029] = { { 3959920, {1,1,0} }, 2, "Craftybank", { 3959920, {1,1,0} }, 5, 3983968, 19128, 1519403715,  },
	[71037] = { nil, nil, nil, nil, nil, 366117648, 0, 1519403715,  },
	[71038] = { { 9840000, {1,1,0} }, 1, "Goeth", { 9840000, {1,1,0} }, 3, 9842000, 3278, 1519403715,  },
	[71130] = { { 62856916, {1,1,0} }, 1, "Quantom", { 62856916, {1,1,0} }, 1, 62856916, 0, 1519403715,  },
	[71260] = { { 86135000, {1,1,0} }, 1, "Quantom", { 86135000, {1,1,0} }, 1, 87986548, 2701923, 1519403715,  },
	[71261] = { { 80318988, {1,1,0} }, 1, "Quantom", { 80318988, {1,1,0} }, 1, 80318988, 0, 1519403715,  },
	[71262] = { { 31182056, {1,1,0} }, 1, "Quantom", { 31182056, {1,1,0} }, 1, 31182056, 0, 1519403715,  },
	[71263] = { { 88714118, {1,1,0} }, 1, "Quantom", { 88714118, {1,1,0} }, 1, 89813194, 1603858, 1519403715,  },
	[71264] = { { 45131621, {1,1,0} }, 1, "Zulmaji", { 45131621, {1,1,0} }, 1, 45131621, 0, 1519403715,  },
	[71265] = { { 12888608, {1,1,0} }, 1, "Quantom", { 12888608, {1,1,0} }, 1, 12888608, 0, 1519403715,  },
	[71266] = { { 19994744, {1,1,0.5} }, 1, "Quantom", { 19994744, {1,1,0.5} }, 1, 18665211, 1940158, 1519403715,  },
	[71332] = { { 200000000, {1,1,0} }, 1, "Geezee", { 200000000, {1,1,0} }, 1, 200000000, 0, 1519403715,  },
	[71341] = { { 1243125, {1,1,0} }, 2, "Maddæn", { 1243125, {1,1,0} }, 4, 1243125, 0, 1519403715,  },
	[71350] = { { 568425, {1,1,0} }, 2, "Yögsöthöth", { 568425, {1,1,0} }, 6, 577170, 6956, 1519403715,  },
	[71359] = { { 1174998, {1,1,0} }, 1, "Bloodyhuntar", { 1174998, {1,1,0} }, 5, 1174999, 1, 1519403715,  },
	[71360] = { { 4922774, {1,1,0} }, 1, "Craftybank", { 4922774, {1,1,0} }, 5, 4952609, 23731, 1519403715,  },
	[71361] = { { 5270000, {1,1,0} }, 1, "Banksy", { 5270000, {1,1,0} }, 4, 5306999, 29489, 1519403715,  },
	[71362] = { { 637999, {1,1,0} }, 1, "Klipsky", { 638000, {1,1,0} }, 9, 641850, 5265, 1519403715,  },
	[71365] = { { 7750000, {1,0,0} }, 1, "Craftybank", { 7750000, {1,0,0} }, 1, 4713758, 3308668, 1519403715,  },
	[71366] = { { 2450000, {0,1,0} }, 1, "Zoreia", { 2479999, {0,1,0} }, 8, 2845499, 494920, 1519403715,  },
	[71367] = { { 836999, {1,1,0} }, 1, "Klipsky", { 836999, {1,1,0} }, 4, 837107, 177, 1519403715,  },
	[71635] = { { 11000000, {0,1,0} }, 1, "Safetybox", { 11500000, {1,1,0} }, 8, 11807954, 244996, 1519403715,  },
	[71636] = { { 1250000, {0.5,0.5,1} }, 1, "Imabaddk", { 1250000, {0.5,0.5,1} }, 6, 2928000, 1895507, 1519403715,  },
	[71637] = { { 1237500, {0.5,0.5,1} }, 1, "Safetybox", { 1243750, {0.5,0.5,1} }, 9, 8006580, 5806620, 1519403715,  },
	[71638] = { { 8503725, {0,1,0} }, 1, "Safetybox", { 9017908, {1,1,0} }, 14, 9294329, 233554, 1519403715,  },
	[71640] = { { 231000, {1,1,0} }, 2, "Tempted", { 231000, {1,1,0} }, 3, 231000, 0, 1519403715,  },
	[71715] = { { 10863131, {1,1,0} }, 2, "Safetybox", { 10863131, {1,1,0} }, 9, 11240087, 980608, 1519403715,  },
	[71716] = { { 2915000, {0,1,0} }, 1, "Wolfenpoww", { 2915000, {0,1,0} }, 5, 3148928, 230070, 1519403715,  },
	[71720] = { { 100669425, {1,1,0} }, 1, "Krimas", { 100669425, {1,1,0} }, 1, 100669425, 0, 1519403715,  },
	[71805] = { { 160000, {0,1,0} }, 1, "Sarella", { 160000, {0,1,0} }, 6, 176000, 18074, 1519403715,  },
	[71806] = { { 180000, {1,1,0} }, 1, "Qyven", { 180000, {1,1,0} }, 1, 180000, 0, 1519403715,  },
	[71808] = { { 900000, {1,1,0} }, 1, "Qyven", { 900000, {1,1,0} }, 1, 900000, 0, 1519403715,  },
	[71851] = { { 1753001335, {1,1,0} }, 2, "Deouker", { 1753001335, {1,1,0} }, 2, 1753001332, 2, 1519403715,  },
	[71951] = { { 4499897, {1,1,0} }, 1, "Artrozbek", { 4499898, {1,1,0} }, 17, 4662518, 220403, 1519403715,  },
	[71952] = { { 3569999, {1,1,0} }, 1, "Artrozbek", { 3569999, {1,1,0} }, 4, 3569999, 0, 1519403715,  },
	[71953] = { { 7940000, {1,1,0} }, 1, "Mio", { 7940000, {1,1,0} }, 1, 7940000, 0, 1519403715,  },
	[71981] = { nil, nil, nil, nil, nil, 168688367, 0, 1519403715,  },
	[71982] = { { 459472208, {1,1,0} }, 1, "Krimas", { 459472208, {1,1,0} }, 1, 459472207, 1, 1519403715,  },
	[71983] = { { 468726887, {1,1,0} }, 1, "Krimas", { 468726887, {1,1,0} }, 1, 468726886, 1, 1519403715,  },
	[71986] = { { 1023097949, {1,1,0} }, 1, "Krimas", { 1023097949, {1,1,0} }, 1, 1023097947, 1, 1519403715,  },
	[71991] = { nil, nil, nil, nil, nil, 232996822, 0, 1519403715,  },
	[71993] = { nil, nil, nil, nil, nil, 280745121, 0, 1519403715,  },
	[71994] = { { 577777400, {1,1,0} }, 1, "Krimas", { 577777400, {1,1,0} }, 1, 577777399, 1, 1519403715,  },
	[71996] = { { 572214636, {1,1,0} }, 1, "Krimas", { 572214636, {1,1,0} }, 1, 572214635, 1, 1519403715,  },
	[71997] = { { 776750496, {1,1,0} }, 1, "Krimas", { 776750496, {1,1,0} }, 1, 776750495, 1, 1519403715,  },
	[71998] = { { 84399, {0,1,0} }, 5, "Jpmorcan", { 86444, {0,1,0} }, 93, 101092, 15721, 1519403715,  },
	[71999] = { { 1131500, {1,1,0} }, 1, "Hordefargo", { 1131500, {1,1,0} }, 1, 1131500, 0, 1519403715,  },
	[72000] = { { 6081640, {1,1,0} }, 1, "Hoodieisevil", { 6081640, {1,1,0} }, 2, 6081670, 40, 1519403715,  },
	[72001] = { { 2024807, {1,1,0} }, 3, "Htwo", { 2024807, {1,1,0} }, 3, 2024807, 0, 1519403715,  },
	[72002] = { { 1097500, {1,1,0} }, 1, "Gitbanks", { 1097500, {1,1,0} }, 4, 1097833, 393, 1519403715,  },
	[72003] = { { 3411788, {1,1,0} }, 1, "Pruntzels", { 3411788, {1,1,0} }, 3, 3411788, 0, 1519403715,  },
	[72004] = { { 1901250, {1,1,0} }, 4, "Htwo", { 1901250, {1,1,0} }, 5, 1901250, 0, 1519403715,  },
	[72005] = { { 13522893, {1,1,0} }, 1, "If", { 13522893, {1,1,0} }, 1, 13522893, 0, 1519403715,  },
	[72006] = { { 3780417, {1,1,0} }, 2, "Htwo", { 3780417, {1,1,0} }, 4, 3780415, 2, 1519403715,  },
	[72007] = { { 2388698, {1,1,0} }, 1, "Reported", { 2388748, {1,1,0} }, 7, 2388763, 21, 1519403715,  },
	[72008] = { { 1487977, {1,1,0} }, 1, "Reported", { 1487977, {1,1,0} }, 4, 1487987, 23, 1519403715,  },
	[72009] = { { 11195524, {1,1,0} }, 1, "Jpmorcan", { 11195524, {1,1,0} }, 2, 11195524, 1, 1519403715,  },
	[72010] = { { 1072400, {1,1,0} }, 1, "Reported", { 1072450, {1,1,0} }, 9, 1072465, 20, 1519403715,  },
	[72011] = { { 1214997, {1,1,0} }, 1, "Artrozbek", { 1214997, {1,1,0} }, 5, 1215373, 764, 1519403715,  },
	[72012] = { { 3558745, {1,1,0} }, 1, "Carëbëar", { 3558745, {1,1,0} }, 5, 3558745, 0, 1519403715,  },
	[72013] = { { 4374228, {0,1,0} }, 1, "Chingles", { 4374228, {0,1,0} }, 1, 4719211, 702398, 1519403715,  },
	[72014] = { { 1920367, {1,1,0} }, 1, "Reported", { 1920367, {1,1,0} }, 1, 1934567, 22007, 1519403715,  },
	[72015] = { nil, nil, nil, nil, nil, 2045725, 0, 1519403715,  },
	[72016] = { { 3220000, {1,1,0} }, 2, "Shapbcastin", { 3220000, {1,1,0} }, 2, 3219500, 820, 1519403715,  },
	[72092] = { { 74999, {0,1,0} }, 1, "Acidslime", { 80507, {1,1,0} }, 1562, 82001, 1983, 1519403715,  },
	[72093] = { { 39999, {0.5,0.5,1} }, 15, "Divinus", { 68826, {1,1,0.5} }, 366, 55203, 16250, 1519403715,  },
	[72094] = { { 579998, {1,1,0} }, 47, "Zzor", { 579998, {1,1,0} }, 97, 589315, 11761, 1519403715,  },
	[72095] = { { 3709676, {0,1,0} }, 18, "Acidslime", { 3709676, {0,1,0} }, 104, 4027790, 252444, 1519403715,  },
	[72096] = { { 175495, {0,1,0} }, 100, "Krenk", { 182638, {0,1,0} }, 920, 218120, 29020, 1519403715,  },
	[72103] = { { 749998, {1,1,0} }, 27, "Zzor", { 749998, {1,1,0} }, 72, 763877, 9632, 1519403715,  },
	[72104] = { { 28880000, {1,1,0} }, 4, "Dommi", { 28894285, {1,1,0} }, 85, 27949040, 2074383, 1519403715,  },
	[72120] = { { 12999, {0,1,0} }, 5, "Jpmorcan", { 13000, {0,1,0} }, 391, 14369, 1728, 1519403715,  },
	[72146] = { { 752799998, {1,1,0} }, 1, "Donaldtrump", { 752799998, {1,1,0} }, 3, 751575997, 2006435, 1519403715,  },
	[72162] = { { 16999, {1,1,0} }, 4, "Cruxenigma", { 16999, {1,1,0} }, 14, 16999, 0, 1519403715,  },
	[72234] = { { 15000, {1,1,0} }, 200, "Darkwends", { 15000, {1,1,0} }, 353, 15676, 279, 1519403715,  },
	[72235] = { { 3499, {0,1,0} }, 18, "Telum", { 3540, {0,1,0} }, 319, 4032, 829, 1519403715,  },
	[72237] = { { 6699, {1,1,0} }, 19, "Meegs", { 6699, {1,1,0} }, 87, 6720, 34, 1519403715,  },
	[72238] = { { 4000000, {0,1,0} }, 1, "Zoltor", { 4510000, {1,1,0} }, 41, 4581889, 60056, 1519403715,  },
	[72986] = { { 17135, {1,1,0} }, 6, "Demira", { 17135, {1,1,0} }, 7, 17442, 201, 1519403715,  },
	[72988] = { { 9351, {0,1,0} }, 5, "Naloria", { 10901, {1,1,0} }, 887, 10950, 465, 1519403715,  },
	[73260] = { { 4704, {1,1,0} }, 2, "Vaultella", { 4906, {1,1,0} }, 20, 4906, 0, 1519403715,  },
	[74247] = { { 49038, {1,1,0} }, 52, "Lilpap", { 49038, {1,1,0} }, 80, 50159, 1186, 1519403715,  },
	[74248] = { { 300000, {1,1,0} }, 4, "Bonejovi", { 307764, {1,1,0} }, 126, 308922, 368, 1519403715,  },
	[74249] = { { 5800, {0.5,0.5,1} }, 8, "Cherrycrush", { 12348, {1,0,0} }, 309, 9501, 1625, 1519403715,  },
	[74250] = { { 110000, {0,1,0} }, 50, "Bonejovi", { 110000, {0,1,0} }, 84, 136687, 9862, 1519403715,  },
	[74252] = { { 56500, {1,1,0} }, 2, "Viox", { 56665, {1,1,0} }, 15, 56831, 272, 1519403715,  },
	[74636] = { { 5918, {1,1,0} }, 31, "Greedygoblin", { 5918, {1,1,0} }, 31, 5918, 0, 1519403715,  },
	[74642] = { { 259795, {1,1,0} }, 12, "Holliwuud", { 259796, {1,1,0} }, 131, 259796, 0, 1519403715,  },
	[74643] = { { 789898, {1,1,0} }, 100, "Uniicorn", { 789898, {1,1,0} }, 105, 789898, 0, 1519403715,  },
	[74644] = { { 130442, {1,1,0} }, 15, "Yaja", { 130442, {1,1,0} }, 21, 130442, 0, 1519403715,  },
	[74646] = { { 989898, {1,1,0} }, 115, "Uniicorn", { 989898, {1,1,0} }, 115, 989898, 0, 1519403715,  },
	[74647] = { nil, nil, nil, nil, nil, 789898, 0, 1519403715,  },
	[74648] = { { 989898, {1,1,0} }, 125, "Uniicorn", { 989898, {1,1,0} }, 125, 989898, 0, 1519403715,  },
	[74649] = { { 789898, {1,1,0} }, 95, "Uniicorn", { 789898, {1,1,0} }, 95, 789898, 0, 1519403715,  },
	[74650] = { { 989897, {1,1,0} }, 4, "Poodie", { 989898, {1,1,0} }, 99, 989898, 0, 1519403715,  },
	[74651] = { { 789897, {1,1,0} }, 37, "Ada", { 789897, {1,1,0} }, 57, 789897, 0, 1519403715,  },
	[74652] = { { 789898, {1,1,0} }, 20, "Uniicorn", { 789898, {1,1,0} }, 20, 789898, 0, 1519403715,  },
	[74654] = { { 19999, {1,1,0} }, 24, "Yaja", { 19999, {1,1,0} }, 52, 19999, 0, 1519403715,  },
	[74655] = { { 989898, {1,1,0} }, 60, "Uniicorn", { 989898, {1,1,0} }, 60, 989898, 0, 1519403715,  },
	[74656] = { { 989898, {1,1,0} }, 110, "Uniicorn", { 989898, {1,1,0} }, 110, 989898, 0, 1519403715,  },
	[74661] = { { 397500, {0.5,0.5,1} }, 5, "Wolfenpoww", { 646233, {1,1,0} }, 40, 646233, 0, 1519403715,  },
	[74662] = { { 397500, {0.5,0.5,1} }, 5, "Wolfenpoww", { 1060788, {1,1,0} }, 37, 1060788, 0, 1519403715,  },
	[74700] = { { 391183, {1,1,0} }, 2, "Greedygoblin", { 391183, {1,1,0} }, 4, 374710, 17637, 1519403715,  },
	[74701] = { { 250052, {1,1,0} }, 1, "Artrozbek", { 250052, {1,1,0} }, 2, 250052, 0, 1519403715,  },
	[74703] = { { 10967876, {1,1,0} }, 1, "Zoakar", { 10967876, {1,1,0} }, 1, 10967876, 0, 1519403715,  },
	[74704] = { { 12370099, {1,1,0} }, 1, "Undyingbank", { 12370099, {1,1,0} }, 2, 12370101, 3, 1519403715,  },
	[74705] = { { 12330662, {1,1,0} }, 1, "Mybankbob", { 12330662, {1,1,0} }, 2, 12330666, 5, 1519403715,  },
	[74706] = { { 3313802, {1,1,0} }, 1, "Artrozbek", { 3313802, {1,1,0} }, 2, 3313802, 0, 1519403715,  },
	[74707] = { { 2726898, {1,1,0} }, 5, "Eldar", { 2726898, {1,1,0} }, 5, 2806113, 129852, 1519403715,  },
	[74708] = { { 4334196, {1,1,0} }, 4, "Quantom", { 4372360, {1,1,0} }, 52, 4392714, 22993, 1519403715,  },
	[74711] = { { 4977280, {1,1,0} }, 8, "Vaultella", { 4977280, {1,1,0} }, 9, 4977280, 0, 1519403715,  },
	[74713] = { { 13720942, {1,1,0} }, 1, "Artrozbek", { 13720942, {1,1,0} }, 1, 13712637, 16910, 1519403715,  },
	[74715] = { { 1403926, {1,1,0} }, 1, "Artrozbek", { 1403926, {1,1,0} }, 3, 1403926, 0, 1519403715,  },
	[74716] = { { 1999999, {1,1,0} }, 1, "Artrozbek", { 1999999, {1,1,0} }, 3, 1949999, 44439, 1519403715,  },
	[74717] = { { 2817008, {1,1,0} }, 1, "Artrozbek", { 2817009, {1,1,0} }, 18, 2817112, 169, 1519403715,  },
	[74719] = { { 899999, {1,1,0} }, 5, "Venificas", { 899999, {1,1,0} }, 27, 899999, 0, 1519403715,  },
	[74720] = { { 21427744, {1,1,0} }, 1, "Artrozbek", { 21427744, {1,1,0} }, 1, 21638547, 63186, 1519403715,  },
	[74721] = { { 3750569, {1,1,0} }, 1, "Artrozbek", { 3750569, {1,1,0} }, 4, 3750569, 0, 1519403715,  },
	[74722] = { { 5139999, {0.5,0.5,1} }, 1, "Artrozbek", { 5139999, {0.5,0.5,1} }, 2, 9463452, 2830413, 1519403715,  },
	[74723] = { { 400000, {0,1,0} }, 3, "Temptress", { 400000, {0,1,0} }, 7, 438792, 43820, 1519403715,  },
	[74724] = { { 10000000, {1,0,0} }, 3, "Temptress", { 10000000, {1,0,0} }, 8, 6161837, 5166590, 1519403715,  },
	[74725] = { { 4007555, {0,1,0} }, 1, "Carëbëar", { 4297556, {1,1,0} }, 25, 4369103, 246915, 1519403715,  },
	[74726] = { { 10000000, {1,0,0} }, 3, "Temptress", { 10000000, {1,0,0} }, 9, 6599729, 4667546, 1519403715,  },
	[74727] = { { 950000, {1,1,0} }, 3, "Temptress", { 950000, {1,1,0} }, 3, 950000, 0, 1519403715,  },
	[74728] = { { 48615760, {1,1,0} }, 1, "Quantom", { 48615760, {1,1,0} }, 1, 49448722, 1215523, 1519403715,  },
	[74822] = { { 39890, {1,1,0} }, 12, "Smashlynn", { 39890, {1,1,0} }, 12, 39890, 0, 1519403715,  },
	[74833] = { { 40000, {0.5,0.5,1} }, 3, "Mathiass", { 666358, {1,1,0} }, 451, 675936, 21698, 1519403715,  },
	[74834] = { { 88000, {1,1,0} }, 1, "Tempted", { 91017, {1,1,0} }, 159, 91973, 1081, 1519403715,  },
	[74837] = { { 179000, {0.5,0.5,1} }, 7, "Zaggyii", { 225122, {0.5,0.5,1} }, 237, 328600, 141760, 1519403715,  },
	[74838] = { { 97013, {0.5,0.5,1} }, 1, "Demira", { 417322, {1,1,0} }, 64, 420199, 173041, 1519403715,  },
	[74839] = { { 45000, {0,1,0} }, 2, "Mathiass", { 47683, {1,1,0} }, 127, 47813, 88, 1519403715,  },
	[74840] = { { 49999, {1,1,0} }, 84, "Milsbank", { 49999, {1,1,0} }, 172, 49999, 0, 1519403715,  },
	[74841] = { { 3217, {1,1,0} }, 6, "Werty", { 3292, {1,1,0} }, 396, 3304, 22, 1519403715,  },
	[74842] = { { 789896, {1,1,0} }, 5, "Kamenosuke", { 789898, {1,1,0} }, 180, 789897, 0, 1519403715,  },
	[74843] = { { 9898, {0,1,0} }, 75, "Holliwuud", { 9898, {0,1,0} }, 517, 11743, 3745, 1519403715,  },
	[74844] = { { 50000, {0.5,0.5,1} }, 5, "Mathiass", { 58032, {0.5,0.5,1} }, 554, 94042, 57690, 1519403715,  },
	[74846] = { { 789000, {1,1,0} }, 13, "Viox", { 789249, {1,1,0} }, 113, 789548, 135, 1519403715,  },
	[74847] = { { 789897, {1,1,0} }, 5, "Milsbank", { 789898, {1,1,0} }, 205, 789898, 0, 1519403715,  },
	[74848] = { { 99000, {0.5,0.5,1} }, 1, "Zaggyii", { 627797, {1,1,0} }, 209, 637045, 10978, 1519403715,  },
	[74849] = { { 88999, {1,1,0} }, 186, "Holliwuud", { 88999, {1,1,0} }, 586, 88999, 0, 1519403715,  },
	[74850] = { { 789898, {1,1,0} }, 175, "Uniicorn", { 789898, {1,1,0} }, 178, 789898, 0, 1519403715,  },
	[74853] = { { 397500, {1,1,0} }, 10, "Wolfenpoww", { 397500, {1,1,0} }, 10, 397500, 0, 1519403715,  },
	[74856] = { { 100000, {0.5,0.5,1} }, 75, "Girlnumber", { 100000, {0.5,0.5,1} }, 119, 357227, 97448, 1519403715,  },
	[74857] = { { 180000, {0.5,0.5,1} }, 4, "Tira", { 180000, {0.5,0.5,1} }, 10, 455245, 127280, 1519403715,  },
	[74859] = { { 180000, {0.5,0.5,1} }, 112, "Tira", { 180000, {0.5,0.5,1} }, 349, 257223, 127530, 1519403715,  },
	[74860] = { { 599898, {1,1,0} }, 1, "Susanxpress", { 647975, {1,1,0.5} }, 151, 609592, 16840, 1519403715,  },
	[74861] = { { 299000, {0.5,0.5,1} }, 3, "Zaggyii", { 299945, {0.5,0.5,1} }, 130, 495926, 221385, 1519403715,  },
	[74863] = { { 789898, {1,1,0} }, 100, "Uniicorn", { 789898, {1,1,0} }, 100, 789898, 0, 1519403715,  },
	[74864] = { { 80000, {0.5,0.5,1} }, 115, "Tira", { 80000, {0.5,0.5,1} }, 290, 193980, 186840, 1519403715,  },
	[74865] = { { 145431, {0.5,0.5,1} }, 15, "Buki", { 145549, {0.5,0.5,1} }, 131, 311717, 135846, 1519403715,  },
	[74866] = { { 25000, {0.5,0.5,1} }, 200, "Girlnumber", { 25000, {0.5,0.5,1} }, 409, 121934, 28930, 1519403715,  },
	[75014] = { { 787000, {0,1,0} }, 2, "Zaggyii", { 937665, {1,1,0} }, 147, 923194, 17257, 1519403715,  },
	[75016] = { { 728997, {0,1,0} }, 16, "Caesar", { 728997, {0,1,0} }, 63, 964251, 267896, 1519403715,  },
	[75026] = { { 40000, {1,1,0} }, 10, "Vegasnite", { 40000, {1,1,0} }, 10, 40000, 0, 1519403715,  },
	[75037] = { { 1152382, {1,1,0} }, 12, "Susanxpress", { 1152382, {1,1,0} }, 12, 1152382, 0, 1519403715,  },
	[75038] = { { 789895, {1,1,0} }, 10, "Tinyting", { 789895, {1,1,0} }, 60, 789895, 0, 1519403715,  },
	[75061] = { { 391648655, {1,1,0} }, 1, "Krimas", { 391648655, {1,1,0} }, 1, 391648654, 0, 1519403715,  },
	[75062] = { { 47999997, {1,1,0} }, 1, "Caesar", { 47999997, {1,1,0} }, 3, 48892935, 1818055, 1519403715,  },
	[75063] = { { 24989995, {1,1,0} }, 1, "Artrozbek", { 24989995, {1,1,0} }, 3, 24989997, 2, 1519403715,  },
	[75065] = { { 41553348, {1,1,0} }, 1, "Artrozbek", { 41553348, {1,1,0} }, 1, 41546801, 10733, 1519403715,  },
	[75068] = { { 33757265, {1,1,0} }, 1, "Artrozbek", { 33757265, {1,1,0} }, 3, 33757267, 2, 1519403715,  },
	[75070] = { { 35086467, {1,1,0} }, 1, "Artrozbek", { 35086467, {1,1,0} }, 1, 35086477, 16, 1519403715,  },
	[75071] = { { 23299497, {1,1,0} }, 1, "If", { 23299497, {1,1,0} }, 1, 23299497, 0, 1519403715,  },
	[75072] = { { 69498178, {1,1,0} }, 2, "Typha", { 69498178, {1,1,0} }, 2, 69498178, 0, 1519403715,  },
	[75073] = { { 30000000, {1,1,0} }, 2, "Minorcrisis", { 30000000, {1,1,0} }, 2, 30000000, 0, 1519403715,  },
	[75074] = { { 59939150, {1,1,0} }, 1, "Artrozbek", { 59939150, {1,1,0} }, 1, 59939194, 91, 1519403715,  },
	[75075] = { { 63193600, {1,1,0} }, 1, "Caesar", { 63193600, {1,1,0} }, 1, 63193600, 0, 1519403715,  },
	[75076] = { { 62320207, {1,1,0} }, 1, "Caesar", { 62320207, {1,1,0} }, 2, 62320208, 1, 1519403715,  },
	[75077] = { { 75587368, {1,1,0} }, 1, "Caesar", { 75587368, {1,1,0} }, 3, 75587369, 1, 1519403715,  },
	[75080] = { { 322448351, {1,1,0} }, 1, "Krimas", { 322448351, {1,1,0} }, 1, 322448350, 0, 1519403715,  },
	[75081] = { { 321046685, {1,1,0} }, 1, "Krimas", { 321046685, {1,1,0} }, 1, 321046684, 0, 1519403715,  },
	[75082] = { { 79711409, {1,1,0} }, 1, "Caesar", { 79711409, {1,1,0} }, 4, 79711410, 1, 1519403715,  },
	[75083] = { { 445371846, {1,1,0} }, 1, "Krimas", { 445371846, {1,1,0} }, 1, 445371845, 1, 1519403715,  },
	[75084] = { { 289802409, {1,1,0} }, 1, "Krimas", { 289802409, {1,1,0} }, 1, 289802408, 0, 1519403715,  },
	[75085] = { { 431737845, {1,1,0} }, 1, "Krimas", { 431737845, {1,1,0} }, 1, 431737844, 1, 1519403715,  },
	[75086] = { { 14979995, {1,1,0} }, 1, "Artrozbek", { 14979995, {1,1,0} }, 4, 14979997, 2, 1519403715,  },
	[75087] = { { 14989995, {1,1,0} }, 1, "Artrozbek", { 14989995, {1,1,0} }, 3, 14989997, 2, 1519403715,  },
	[75088] = { { 79778954, {1,1,0} }, 1, "Caesar", { 79778954, {1,1,0} }, 1, 79785772, 11898, 1519403715,  },
	[75089] = { { 18177905, {1,1,0} }, 1, "Artrozbek", { 18177905, {1,1,0} }, 3, 18177907, 2, 1519403715,  },
	[75090] = { { 312847638, {1,1,0} }, 1, "Krimas", { 312847638, {1,1,0} }, 1, 312847637, 0, 1519403715,  },
	[75091] = { { 24979995, {1,1,0} }, 1, "Artrozbek", { 24979995, {1,1,0} }, 3, 24979997, 2, 1519403715,  },
	[75092] = { { 392952750, {1,1,0} }, 1, "Krimas", { 392952750, {1,1,0} }, 1, 392952749, 0, 1519403715,  },
	[75093] = { nil, nil, nil, nil, nil, 46341338, 0, 1519403715,  },
	[75094] = { { 390673291, {1,1,0} }, 1, "Krimas", { 390673291, {1,1,0} }, 1, 390673290, 0, 1519403715,  },
	[75095] = { { 31254297, {1,1,0} }, 1, "Artrozbek", { 31254297, {1,1,0} }, 1, 31254373, 156, 1519403715,  },
	[75096] = { { 42703277, {1,1,0} }, 1, "Artrozbek", { 42703277, {1,1,0} }, 1, 42697201, 9959, 1519403715,  },
	[75097] = { { 439955223, {1,1,0} }, 1, "Krimas", { 439955223, {1,1,0} }, 1, 439955222, 1, 1519403715,  },
	[75098] = { { 29888737, {1,1,0} }, 1, "Artrozbek", { 29888737, {1,1,0} }, 1, 29888694, 83, 1519403715,  },
	[75099] = { { 381926333, {1,1,0} }, 1, "Krimas", { 381926333, {1,1,0} }, 1, 381926332, 0, 1519403715,  },
	[75100] = { { 350150421, {1,1,0} }, 1, "Krimas", { 350150421, {1,1,0} }, 1, 350150420, 0, 1519403715,  },
	[75101] = { { 211937057, {1,1,0} }, 1, "Quantom", { 211937057, {1,1,0} }, 2, 211937057, 0, 1519403715,  },
	[75102] = { { 324824239, {1,1,0} }, 1, "Krimas", { 324824239, {1,1,0} }, 1, 324824238, 0, 1519403715,  },
	[75103] = { { 229167920, {1,1,0} }, 1, "Krimas", { 229167920, {1,1,0} }, 1, 229167920, 0, 1519403715,  },
	[75104] = { { 454058318, {1,1,0} }, 1, "If", { 454058318, {1,1,0} }, 1, 454058317, 1, 1519403715,  },
	[75105] = { { 365253129, {1,1,0} }, 1, "Krimas", { 365253129, {1,1,0} }, 1, 365253128, 0, 1519403715,  },
	[75106] = { { 345177513, {1,1,0} }, 1, "Krimas", { 345177513, {1,1,0} }, 1, 345177512, 0, 1519403715,  },
	[75107] = { { 397692346, {1,1,0} }, 1, "Krimas", { 397692346, {1,1,0} }, 1, 397692345, 0, 1519403715,  },
	[75108] = { { 174360000, {1,1,0} }, 1, "If", { 174360000, {1,1,0} }, 2, 174360000, 0, 1519403715,  },
	[75109] = { { 361312795, {1,1,0} }, 1, "Krimas", { 361312795, {1,1,0} }, 1, 361312794, 0, 1519403715,  },
	[75110] = { { 362167795, {1,1,0} }, 1, "Krimas", { 362167795, {1,1,0} }, 1, 362167794, 0, 1519403715,  },
	[75111] = { { 284537776, {1,1,0} }, 1, "Krimas", { 284537776, {1,1,0} }, 1, 284537775, 0, 1519403715,  },
	[75112] = { { 286342816, {1,1,0} }, 1, "Krimas", { 286342816, {1,1,0} }, 1, 286342815, 0, 1519403715,  },
	[75113] = { { 315038946, {1,1,0} }, 1, "Krimas", { 315038946, {1,1,0} }, 1, 315038945, 0, 1519403715,  },
	[75114] = { { 366669595, {1,1,0} }, 1, "Krimas", { 366669595, {1,1,0} }, 1, 366669594, 0, 1519403715,  },
	[75115] = { { 256338910, {1,1,0} }, 1, "Krimas", { 256338910, {1,1,0} }, 1, 256338910, 0, 1519403715,  },
	[75116] = { { 261311698, {1,1,0} }, 1, "Krimas", { 261311698, {1,1,0} }, 1, 261311698, 0, 1519403715,  },
	[75117] = { { 400363520, {1,1,0} }, 1, "Krimas", { 400363520, {1,1,0} }, 1, 400363519, 0, 1519403715,  },
	[75118] = { { 50090282, {1,1,0} }, 1, "Krimas", { 50090282, {1,1,0} }, 1, 50090282, 0, 1519403715,  },
	[75119] = { { 44597435, {1,1,0} }, 1, "Krimas", { 44597435, {1,1,0} }, 1, 44597435, 0, 1519403715,  },
	[75120] = { { 55615443, {1,1,0} }, 1, "Krimas", { 55615443, {1,1,0} }, 1, 55615443, 0, 1519403715,  },
	[75121] = { { 56608812, {1,1,0} }, 1, "Krimas", { 56608812, {1,1,0} }, 1, 56608812, 0, 1519403715,  },
	[75122] = { { 44773685, {1,1,0} }, 1, "Krimas", { 44773685, {1,1,0} }, 1, 44773685, 0, 1519403715,  },
	[75123] = { { 60779534, {1,1,0} }, 1, "Krimas", { 60779534, {1,1,0} }, 1, 60779534, 0, 1519403715,  },
	[75124] = { { 31838722, {1,1,0} }, 1, "Krimas", { 31838722, {1,1,0} }, 1, 31838722, 0, 1519403715,  },
	[75125] = { { 56374470, {1,1,0} }, 1, "Krimas", { 56374470, {1,1,0} }, 1, 56374470, 0, 1519403715,  },
	[75126] = { { 46500732, {1,1,0} }, 1, "Krimas", { 46500732, {1,1,0} }, 1, 46500732, 0, 1519403715,  },
	[75127] = { { 331200980, {1,1,0} }, 1, "Krimas", { 331200980, {1,1,0} }, 1, 331200979, 0, 1519403715,  },
	[75128] = { { 67452594, {1,1,0} }, 1, "Krimas", { 67452594, {1,1,0} }, 1, 67452594, 0, 1519403715,  },
	[75129] = { { 49748030, {1,1,0} }, 1, "Krimas", { 49748030, {1,1,0} }, 1, 49748030, 0, 1519403715,  },
	[75130] = { { 284371766, {1,1,0} }, 1, "Krimas", { 284371766, {1,1,0} }, 1, 284371765, 0, 1519403715,  },
	[75131] = { { 265042395, {1,1,0} }, 1, "Krimas", { 265042395, {1,1,0} }, 1, 265042394, 0, 1519403715,  },
	[75132] = { { 77844061, {1,1,0} }, 1, "Krimas", { 77844061, {1,1,0} }, 1, 77844061, 0, 1519403715,  },
	[75133] = { { 66104730, {1,1,0} }, 1, "Krimas", { 66104730, {1,1,0} }, 1, 66104730, 0, 1519403715,  },
	[75134] = { { 85922165, {1,1,0} }, 1, "Krimas", { 85922165, {1,1,0} }, 1, 85922165, 0, 1519403715,  },
	[75135] = { { 59326518, {1,1,0} }, 1, "Krimas", { 59326518, {1,1,0} }, 1, 59326518, 0, 1519403715,  },
	[75136] = { { 58919130, {1,1,0} }, 1, "Krimas", { 58919130, {1,1,0} }, 1, 58919130, 0, 1519403715,  },
	[76061] = { { 4000000, {1,1,0} }, 1, "Mathiass", { 4031457, {1,1,0} }, 109, 4109022, 119494, 1519403715,  },
	[76075] = { { 158393, {1,1,0} }, 5, "Demira", { 158393, {1,1,0} }, 7, 162389, 3434, 1519403715,  },
	[76076] = { { 44913, {1,1,0} }, 1, "Distantfate", { 44913, {1,1,0} }, 1, 44913, 0, 1519403715,  },
	[76078] = { { 1955556, {1,1,0} }, 1, "Demira", { 1955556, {1,1,0} }, 1, 1955556, 0, 1519403715,  },
	[76079] = { { 85164, {1,1,0} }, 2, "Demira", { 85164, {1,1,0} }, 4, 86692, 1000, 1519403715,  },
	[76081] = { { 151401, {1,1,0} }, 3, "Demira", { 151401, {1,1,0} }, 6, 154118, 1779, 1519403715,  },
	[76083] = { { 178080, {1,1,0} }, 1, "Demira", { 178080, {1,1,0} }, 1, 178080, 0, 1519403715,  },
	[76084] = { { 202999, {1,1,0} }, 5, "Distantfate", { 202999, {1,1,0} }, 19, 202999, 0, 1519403715,  },
	[76085] = { { 2419998, {1,1,0} }, 8, "Distantfate", { 2419998, {1,1,0} }, 33, 2419998, 0, 1519403715,  },
	[76086] = { { 4004899, {1,1,0} }, 1, "Susanxpress", { 4004974, {1,1,0} }, 17, 4002987, 2131, 1519403715,  },
	[76087] = { { 1502499, {1,1,0} }, 5, "Distantfate", { 1502499, {1,1,0} }, 6, 1502499, 0, 1519403715,  },
	[76088] = { { 107478, {1,1,0} }, 4, "Greedygoblin", { 107478, {1,1,0} }, 10, 107478, 0, 1519403715,  },
	[76089] = { { 31999, {1,1,0} }, 16, "Kalissa", { 31999, {1,1,0} }, 55, 31999, 1, 1519403715,  },
	[76090] = { { 49796, {1,1,0} }, 2, "Linaris", { 49797, {1,1,0} }, 41, 49798, 1, 1519403715,  },
	[76092] = { { 499999, {1,1,0} }, 1, "Linaris", { 500000, {1,1,0} }, 8, 479273, 19881, 1519403715,  },
	[76093] = { { 74989, {1,1,0} }, 2, "Linaris", { 74990, {1,1,0} }, 20, 74990, 1, 1519403715,  },
	[76094] = { { 83283, {1,0,0} }, 2, "Linaris", { 83283, {1,0,0} }, 2, 61094, 15690, 1519403715,  },
	[76095] = { { 59493, {1,1,0} }, 49, "Kalissa", { 59493, {1,1,0} }, 83, 59494, 1, 1519403715,  },
	[76097] = { { 59499, {1,1,0} }, 20, "Distantfate", { 59499, {1,1,0} }, 23, 59534, 88, 1519403715,  },
	[76098] = { { 99999, {1,1,0} }, 1, "Linaris", { 100000, {1,1,0} }, 20, 100000, 0, 1519403715,  },
	[76130] = { { 33999, {1,1,0} }, 5, "Jpmorcan", { 34000, {1,1,0} }, 266, 34040, 66, 1519403715,  },
	[76132] = { { 25620000, {1,1,0} }, 1, "Aloadae", { 25625000, {1,1,0} }, 12, 25630647, 5890, 1519403715,  },
	[76133] = { { 397999, {1,1,0} }, 3, "Titsuko", { 398000, {1,1,0} }, 286, 415145, 28106, 1519403715,  },
	[76134] = { { 107497, {1,1,0} }, 3, "Titsuko", { 107499, {1,1,0} }, 381, 107700, 328, 1519403715,  },
	[76135] = { { 24598, {1,1,0} }, 5, "Linaris", { 24600, {1,1,0} }, 360, 24640, 66, 1519403715,  },
	[76136] = { { 188999, {1,1,0} }, 3, "Titsuko", { 189458, {1,1,0} }, 354, 189475, 11, 1519403715,  },
	[76137] = { { 207998, {1,1,0} }, 3, "Titsuko", { 208000, {1,1,0} }, 589, 208391, 642, 1519403715,  },
	[76138] = { { 1999999, {0,1,0} }, 1, "Lilscarecrow", { 2129687, {1,1,0} }, 67, 2137036, 3388, 1519403715,  },
	[76139] = { { 3241875, {1,1,0} }, 3, "Melonbear", { 3241875, {1,1,0} }, 3, 3241875, 0, 1519403715,  },
	[76140] = { { 680000, {1,1,0} }, 1, "Sarella", { 713777, {1,1,0} }, 21, 715466, 1908, 1519403715,  },
	[76141] = { { 474999, {1,1,0} }, 6, "Holliwuud", { 475000, {1,1,0} }, 57, 475653, 1071, 1519403715,  },
	[76154] = { { 33125015, {1,1,0} }, 1, "Artrozbek", { 33125015, {1,1,0} }, 1, 33125010, 9, 1519403715,  },
	[76156] = { { 27145358, {1,1,0} }, 1, "Chungli", { 27145358, {1,1,0} }, 1, 27145358, 0, 1519403715,  },
	[76157] = { { 100009999, {1,1,0} }, 1, "Geezee", { 100009999, {1,1,0} }, 1, 100004000, 4899, 1519403715,  },
	[76158] = { { 150000000, {0,1,0} }, 1, "Geezee", { 150000000, {0,1,0} }, 1, 180000000, 24494897, 1519403715,  },
	[76159] = { nil, nil, nil, nil, nil, 11644352, 0, 1519403715,  },
	[76161] = { { 45935863, {1,1,0} }, 2, "Pruntzels", { 45935863, {1,1,0} }, 3, 45935863, 0, 1519403715,  },
	[76502] = { nil, nil, nil, nil, nil, 400000, 0, 1519403715,  },
	[76504] = { { 1508499, {1,1,0.5} }, 1, "Artrozbek", { 1508499, {1,1,0.5} }, 2, 1291746, 852283, 1519403715,  },
	[76505] = { { 1508499, {1,1,0} }, 1, "Artrozbek", { 1508499, {1,1,0} }, 2, 1508499, 0, 1519403715,  },
	[76506] = { nil, nil, nil, nil, nil, 400000, 0, 1519403715,  },
	[76507] = { nil, nil, nil, nil, nil, 400000, 0, 1519403715,  },
	[76509] = { { 150000, {1,1,0.5} }, 7, "Skeleteen", { 150000, {1,1,0.5} }, 7, 140070, 16277, 1519403715,  },
	[76511] = { { 1179889, {1,0,0} }, 1, "Artrozbek", { 1179889, {1,0,0} }, 1, 465855, 381667, 1519403715,  },
	[76513] = { nil, nil, nil, nil, nil, 400000, 0, 1519403715,  },
	[76517] = { { 700999, {0,1,0} }, 1, "Artrozbek", { 700999, {0,1,0} }, 4, 738457, 42313, 1519403715,  },
	[76518] = { { 708575, {1,1,0} }, 2, "Bankoflily", { 708575, {1,1,0} }, 2, 708575, 0, 1519403715,  },
	[76519] = { { 300000, {1,1,0} }, 2, "Bankoflily", { 300000, {1,1,0} }, 2, 300000, 0, 1519403715,  },
	[76520] = { nil, nil, nil, nil, nil, 400000, 0, 1519403715,  },
	[76525] = { { 3426474, {1,1,0} }, 1, "Artrozbek", { 3426474, {1,1,0} }, 1, 3426474, 0, 1519403715,  },
	[76526] = { nil, nil, nil, nil, nil, 400000, 0, 1519403715,  },
	[76527] = { { 993076, {1,1,0} }, 1, "Artrozbek", { 993076, {1,1,0} }, 1, 993076, 0, 1519403715,  },
	[76528] = { { 1415328, {1,1,0} }, 1, "Artrozbek", { 1415328, {1,1,0} }, 1, 1415328, 0, 1519403715,  },
	[76529] = { { 963118, {1,1,0} }, 7, "Hordefargo", { 963118, {1,1,0} }, 7, 942268, 14743, 1519403715,  },
	[76531] = { { 993765, {1,1,0} }, 1, "Artrozbek", { 993765, {1,1,0} }, 1, 993765, 0, 1519403715,  },
	[76537] = { { 1778313, {1,0,0} }, 1, "Artrozbek", { 1778313, {1,0,0} }, 1, 1145767, 338110, 1519403715,  },
	[76538] = { nil, nil, nil, nil, nil, 400000, 0, 1519403715,  },
	[76540] = { { 304000, {1,1,0} }, 1, "Bankoflily", { 304000, {1,1,0} }, 6, 304000, 0, 1519403715,  },
	[76541] = { { 760458, {1,1,0} }, 1, "Artrozbek", { 760458, {1,1,0} }, 1, 760458, 0, 1519403715,  },
	[76542] = { { 1159756, {1,1,0} }, 1, "Artrozbek", { 1159756, {1,1,0} }, 1, 1159756, 0, 1519403715,  },
	[76543] = { { 946478, {1,1,0} }, 1, "Artrozbek", { 946478, {1,1,0} }, 1, 946478, 0, 1519403715,  },
	[76544] = { { 708591, {1,1,0} }, 2, "Bankoflily", { 708591, {1,1,0} }, 2, 708591, 0, 1519403715,  },
	[76545] = { { 723275, {1,1,0} }, 1, "Artrozbek", { 723275, {1,1,0} }, 1, 723018, 522, 1519403715,  },
	[76546] = { { 891686, {1,1,0} }, 1, "Artrozbek", { 891686, {1,1,0} }, 1, 891686, 0, 1519403715,  },
	[76547] = { { 1009449, {1,1,0} }, 1, "Artrozbek", { 1009449, {1,1,0} }, 1, 1009449, 0, 1519403715,  },
	[76548] = { nil, nil, nil, nil, nil, 750000, 0, 1519403715,  },
	[76549] = { nil, nil, nil, nil, nil, 750000, 0, 1519403715,  },
	[76550] = { { 1057460, {1,0,0} }, 1, "Artrozbek", { 1057460, {1,0,0} }, 2, 478305, 483889, 1519403715,  },
	[76552] = { { 300000, {1,0,0} }, 1, "Bankoflily", { 300000, {1,0,0} }, 1, 197054, 67394, 1519403715,  },
	[76553] = { { 299999, {1,1,0} }, 1, "Artrozbek", { 299999, {1,1,0} }, 3, 299999, 0, 1519403715,  },
	[76556] = { { 303606, {1,1,0} }, 2, "Bankoflily", { 303606, {1,1,0} }, 2, 303606, 0, 1519403715,  },
	[76560] = { { 566919, {1,0,0} }, 3, "Artrozbek", { 566919, {1,0,0} }, 3, 421798, 95004, 1519403715,  },
	[76561] = { { 659004, {1,0,0} }, 5, "Artrozbek", { 659004, {1,0,0} }, 5, 412748, 161212, 1519403715,  },
	[76562] = { { 548999, {1,0,0} }, 1, "Artrozbek", { 548999, {1,0,0} }, 5, 369856, 117277, 1519403715,  },
	[76563] = { { 599999, {1,0,0} }, 2, "Artrozbek", { 599999, {1,0,0} }, 8, 472172, 94226, 1519403715,  },
	[76564] = { { 705007, {1,1,0} }, 2, "Bankoflily", { 705007, {1,1,0} }, 2, 705007, 0, 1519403715,  },
	[76565] = { { 990000, {1,1,0} }, 3, "Skeleteen", { 990000, {1,1,0} }, 3, 990000, 0, 1519403715,  },
	[76566] = { { 1358579, {1,0,0} }, 1, "Artrozbek", { 1358579, {1,0,0} }, 2, 755925, 428030, 1519403715,  },
	[76567] = { { 500000, {1,1,0} }, 2, "Bankoflily", { 500000, {1,1,0} }, 5, 500000, 0, 1519403715,  },
	[76568] = { { 516750, {1,0,0} }, 1, "Artrozbek", { 516750, {1,0,0} }, 1, 199386, 169638, 1519403715,  },
	[76569] = { { 275368, {1,1,0} }, 1, "Artrozbek", { 275368, {1,1,0} }, 3, 275368, 0, 1519403715,  },
	[76576] = { { 2501606, {1,1,0} }, 1, "Jpmorcan", { 2501606, {1,1,0} }, 1, 2571070, 78468, 1519403715,  },
	[76598] = { { 934153, {1,1,0} }, 1, "Artrozbek", { 934153, {1,1,0} }, 1, 934153, 0, 1519403715,  },
	[76606] = { { 302000, {1,1,0} }, 1, "Bankoflily", { 302000, {1,1,0} }, 1, 302000, 0, 1519403715,  },
	[76623] = { { 11962494, {1,1,0} }, 2, "Olosbank", { 11962494, {1,1,0} }, 2, 11949894, 25654, 1519403715,  },
	[76636] = { { 850000, {1,1,0.5} }, 3, "Currency", { 850000, {1,1,0.5} }, 3, 770000, 102100, 1519403715,  },
	[76637] = { { 649000, {1,1,0} }, 1, "Gitbank", { 649000, {1,1,0} }, 4, 649167, 276, 1519403715,  },
	[76638] = { { 600000, {1,1,0} }, 3, "Currency", { 600000, {1,1,0} }, 3, 600000, 0, 1519403715,  },
	[76639] = { { 750000, {1,1,0} }, 3, "Currency", { 750000, {1,1,0} }, 4, 750000, 0, 1519403715,  },
	[76641] = { { 7620620, {1,1,0} }, 3, "Linaris", { 7620620, {1,1,0} }, 3, 7620620, 0, 1519403715,  },
	[76642] = { { 400000, {1,1,0} }, 2, "Êlectro", { 400000, {1,1,0} }, 3, 400000, 0, 1519403715,  },
	[76644] = { { 7620620, {1,1,0} }, 4, "Linaris", { 7620620, {1,1,0} }, 4, 7620620, 0, 1519403715,  },
	[76648] = { { 5404648, {1,0,0} }, 1, "Susanxpress", { 5404648, {1,0,0} }, 1, 1209884, 1585472, 1519403715,  },
	[76650] = { { 90000, {1,1,0} }, 1, "Skeleteen", { 90000, {1,1,0} }, 1, 90000, 0, 1519403715,  },
	[76654] = { nil, nil, nil, nil, nil, 338869, 0, 1519403715,  },
	[76656] = { { 14808563, {1,1,0} }, 1, "If", { 14808563, {1,1,0} }, 1, 14808563, 0, 1519403715,  },
	[76657] = { nil, nil, nil, nil, nil, 1249999, 0, 1519403715,  },
	[76658] = { { 4750000, {1,1,0} }, 1, "Demira", { 4750000, {1,1,0} }, 1, 4750000, 0, 1519403715,  },
	[76659] = { { 27551491, {1,0,0} }, 1, "Demira", { 27551491, {1,0,0} }, 1, 12675559, 11522847, 1519403715,  },
	[76660] = { nil, nil, nil, nil, nil, 3750000, 0, 1519403715,  },
	[76661] = { { 3042004, {0,1,0} }, 1, "Demira", { 3042004, {0,1,0} }, 1, 3484501, 342757, 1519403715,  },
	[76662] = { nil, nil, nil, nil, nil, 3750000, 0, 1519403715,  },
	[76663] = { nil, nil, nil, nil, nil, 3334316, 612044, 1519403715,  },
	[76664] = { { 1024920, {0.5,0.5,1} }, 6, "Milkybubbles", { 1024920, {0.5,0.5,1} }, 6, 3295820, 1015577, 1519403715,  },
	[76665] = { { 1632568, {0.5,0.5,1} }, 2, "Linaris", { 1632568, {0.5,0.5,1} }, 2, 2955963, 1025097, 1519403715,  },
	[76666] = { { 1990000, {1,1,0} }, 1, "Skeleteen", { 1990000, {1,1,0} }, 2, 1990000, 0, 1519403715,  },
	[76667] = { { 699000, {1,1,0} }, 10, "Milkybubbles", { 699000, {1,1,0} }, 11, 699900, 260, 1519403715,  },
	[76668] = { nil, nil, nil, nil, nil, 3750000, 0, 1519403715,  },
	[76669] = { nil, nil, nil, nil, nil, 3750000, 0, 1519403715,  },
	[76670] = { { 2595378, {0,1,0} }, 1, "Demira", { 2595378, {0,1,0} }, 1, 3317017, 558979, 1519403715,  },
	[76671] = { nil, nil, nil, nil, nil, 3750000, 0, 1519403715,  },
	[76672] = { nil, nil, nil, nil, nil, 3750000, 0, 1519403715,  },
	[76673] = { { 1955627, {1,0,0} }, 1, "Jpmorcan", { 1955627, {1,0,0} }, 2, 990871, 631581, 1519403715,  },
	[76674] = { { 1990000, {1,0,0} }, 1, "Skeleteen", { 1990000, {1,0,0} }, 2, 1192736, 521932, 1519403715,  },
	[76675] = { nil, nil, nil, nil, nil, 3750000, 0, 1519403715,  },
	[76676] = { nil, nil, nil, nil, nil, 3750000, 0, 1519403715,  },
	[76677] = { nil, nil, nil, nil, nil, 3750000, 0, 1519403715,  },
	[76678] = { nil, nil, nil, nil, nil, 3750000, 0, 1519403715,  },
	[76679] = { nil, nil, nil, nil, nil, 3750000, 0, 1519403715,  },
	[76680] = { nil, nil, nil, nil, nil, 3750000, 0, 1519403715,  },
	[76681] = { { 899000, {1,1,0} }, 9, "Milkybubbles", { 899000, {1,1,0} }, 11, 899900, 260, 1519403715,  },
	[76682] = { nil, nil, nil, nil, nil, 3750000, 0, 1519403715,  },
	[76683] = { { 2922062, {1,1,0} }, 1, "Jpmorcan", { 2922062, {1,1,0} }, 1, 2810158, 141630, 1519403715,  },
	[76684] = { nil, nil, nil, nil, nil, 3750000, 0, 1519403715,  },
	[76685] = { nil, nil, nil, nil, nil, 3750000, 0, 1519403715,  },
	[76686] = { nil, nil, nil, nil, nil, 3750000, 0, 1519403715,  },
	[76687] = { nil, nil, nil, nil, nil, 3750000, 0, 1519403715,  },
	[76688] = { nil, nil, nil, nil, nil, 3750000, 0, 1519403715,  },
	[76689] = { nil, nil, nil, nil, nil, 3750000, 0, 1519403715,  },
	[76690] = { nil, nil, nil, nil, nil, 3750000, 0, 1519403715,  },
	[76691] = { nil, nil, nil, nil, nil, 3750000, 0, 1519403715,  },
	[76692] = { { 2000000, {1,1,0} }, 3, "Temptress", { 2000000, {1,1,0} }, 3, 1950000, 81962, 1519403715,  },
	[76693] = { { 750000, {1,1,0} }, 2, "Temptress", { 750000, {1,1,0} }, 2, 750000, 0, 1519403715,  },
	[76694] = { { 2000000, {1,1,0} }, 3, "Temptress", { 2000000, {1,1,0} }, 3, 2000000, 0, 1519403715,  },
	[76695] = { { 750000, {1,1,0} }, 2, "Temptress", { 750000, {1,1,0} }, 2, 750000, 0, 1519403715,  },
	[76696] = { { 1997500, {1,1,0} }, 1, "Milkybubbles", { 1997500, {1,1,0} }, 4, 1999750, 651, 1519403715,  },
	[76697] = { { 600000, {0,1,0} }, 2, "Currency", { 600000, {0,1,0} }, 7, 639400, 17315, 1519403715,  },
	[76698] = { { 500000, {0.5,0.5,1} }, 2, "Currency", { 500000, {0.5,0.5,1} }, 3, 1303873, 593385, 1519403715,  },
	[76699] = { { 650000, {0,1,0} }, 2, "Currency", { 650000, {0,1,0} }, 4, 729200, 34748, 1519403715,  },
	[76700] = { { 700000, {1,1,0} }, 2, "Currency", { 700000, {1,1,0} }, 2, 700000, 0, 1519403715,  },
	[76701] = { { 500000, {0.5,0.5,1} }, 2, "Currency", { 500000, {0.5,0.5,1} }, 7, 1729196, 1168888, 1519403715,  },
	[76734] = { { 1757495, {0,1,0} }, 1, "Holliwuud", { 1757496, {0,1,0} }, 167, 1921984, 334904, 1519403715,  },
	[76879] = { nil, nil, nil, nil, nil, 29950000, 0, 1519403715,  },
	[76884] = { { 29949994, {1,1,0} }, 1, "Undyingbank", { 29949994, {1,1,0} }, 5, 29949995, 2, 1519403715,  },
	[76885] = { nil, nil, nil, nil, nil, 29950000, 0, 1519403715,  },
	[76886] = { nil, nil, nil, nil, nil, 29939995, 0, 1519403715,  },
	[76887] = { { 29950000, {1,1,0} }, 1, "Undyingbank", { 29950000, {1,1,0} }, 2, 29950000, 0, 1519403715,  },
	[76888] = { nil, nil, nil, nil, nil, 29950000, 0, 1519403715,  },
	[76890] = { nil, nil, nil, nil, nil, 29950000, 0, 1519403715,  },
	[76891] = { nil, nil, nil, nil, nil, 29950000, 0, 1519403715,  },
	[76892] = { nil, nil, nil, nil, nil, 29950000, 0, 1519403715,  },
	[76893] = { nil, nil, nil, nil, nil, 29950000, 0, 1519403715,  },
	[76894] = { { 29949994, {1,1,0} }, 1, "Undyingbank", { 29949994, {1,1,0} }, 3, 29949995, 2, 1519403715,  },
	[76895] = { { 4000000, {1,1,0} }, 1, "Êlectro", { 4000000, {1,1,0} }, 1, 4000000, 0, 1519403715,  },
	[76896] = { nil, nil, nil, nil, nil, 29950000, 0, 1519403715,  },
	[76897] = { nil, nil, nil, nil, nil, 29950000, 0, 1519403715,  },
	[77101] = { { 3499999, {1,0,0} }, 1, "Artrozbek", { 3499999, {1,0,0} }, 2, 1946197, 830542, 1519403715,  },
	[77169] = { { 78474738, {1,1,0} }, 1, "Quantom", { 78474738, {1,1,0} }, 1, 79269552, 1159855, 1519403715,  },
	[77170] = { { 145445000, {1,1,0} }, 1, "Faserole", { 145445000, {1,1,0} }, 3, 145446000, 1639, 1519403715,  },
	[77171] = { nil, nil, nil, nil, nil, 21529243, 0, 1519403715,  },
	[77172] = { { 63705615, {1,1,0} }, 1, "Quantom", { 63705615, {1,1,0} }, 1, 63705615, 0, 1519403715,  },
	[77173] = { { 35000000, {1,1,0} }, 1, "Dando", { 35000000, {1,1,0} }, 1, 35000000, 0, 1519403715,  },
	[77174] = { { 20000000, {0.5,0.5,1} }, 1, "Romance", { 20000000, {0.5,0.5,1} }, 2, 30093990, 14729932, 1519403715,  },
	[77175] = { { 60610084, {1,1,0} }, 1, "Quantom", { 60610084, {1,1,0} }, 1, 60768195, 230728, 1519403715,  },
	[77176] = { { 99289579, {1,1,0} }, 1, "Hansol", { 99289579, {1,1,0} }, 1, 99289579, 0, 1519403715,  },
	[77177] = { { 44704763, {1,1,0} }, 1, "Quantom", { 44704763, {1,1,0} }, 1, 44704763, 0, 1519403715,  },
	[77316] = { { 71116607, {1,1,0} }, 1, "Quantom", { 71116607, {1,1,0} }, 1, 71724735, 887427, 1519403715,  },
	[77317] = { { 82954960, {1,1,0} }, 1, "Quantom", { 82954960, {1,1,0} }, 1, 82954960, 0, 1519403715,  },
	[77318] = { { 77618228, {1,1,0} }, 1, "Quantom", { 77618228, {1,1,0} }, 1, 76606733, 1476052, 1519403715,  },
	[77319] = { { 20000000, {0.5,0.5,1} }, 1, "Romance", { 20000000, {0.5,0.5,1} }, 2, 30914908, 15927880, 1519403715,  },
	[77320] = { { 94072974, {0,1,0} }, 1, "Quantom", { 94072974, {0,1,0} }, 1, 100706004, 9679431, 1519403715,  },
	[77322] = { { 86640259, {1,1,0} }, 1, "Quantom", { 86640259, {1,1,0} }, 1, 85080767, 2275732, 1519403715,  },
	[77468] = { { 370000, {1,1,0} }, 5, "Kruum", { 370000, {1,1,0} }, 5, 370000, 0, 1519403715,  },
	[77527] = { nil, nil, nil, nil, nil, 39822025, 0, 1519403715,  },
	[77528] = { nil, nil, nil, nil, nil, 120000000, 0, 1519403715,  },
	[77589] = { { 29249, {1,1,0} }, 6, "Poodie", { 29249, {1,1,0} }, 69, 28824, 865, 1519403715,  },
	[78187] = { { 500000000, {1,1,0.5} }, 1, "Geezee", { 500000000, {1,1,0.5} }, 1, 410000000, 73484692, 1519403715,  },
	[78197] = { nil, nil, nil, nil, nil, 648300954, 0, 1519403715,  },
	[78200] = { { 844909188, {1,1,0} }, 1, "Zenjue", { 844909188, {1,1,0} }, 1, 844909186, 1, 1519403715,  },
	[78202] = { { 454568825, {1,1,0} }, 1, "Typha", { 454568825, {1,1,0} }, 1, 454568824, 1, 1519403715,  },
	[78209] = { { 350000000, {1,1,0} }, 1, "Avarici", { 350000000, {1,1,0} }, 1, 350000000, 0, 1519403715,  },
	[78212] = { { 350000000, {0,1,0} }, 1, "Avarici", { 350000000, {0,1,0} }, 1, 425728521, 124137519, 1519403715,  },
	[78213] = { nil, nil, nil, nil, nil, 589095124, 0, 1519403715,  },
	[78227] = { { 846924083, {1,1,0.5} }, 1, "Quantom", { 846924083, {1,1,0.5} }, 1, 779142372, 98912323, 1519403715,  },
	[78237] = { { 750000000, {1,1,0} }, 1, "Geezee", { 750000000, {1,1,0} }, 1, 749999999, 1, 1519403715,  },
	[78252] = { { 1000000000, {1,1,0.5} }, 1, "Geezee", { 1000000000, {1,1,0.5} }, 1, 909999999, 73484693, 1519403715,  },
	[78262] = { nil, nil, nil, nil, nil, 674636989, 0, 1519403715,  },
	[78263] = { nil, nil, nil, nil, nil, 903159389, 1, 1519403715,  },
	[78265] = { nil, nil, nil, nil, nil, 742085109, 0, 1519403715,  },
	[78266] = { nil, nil, nil, nil, nil, 747256585, 0, 1519403715,  },
	[78267] = { nil, nil, nil, nil, nil, 668961743, 0, 1519403715,  },
	[78268] = { nil, nil, nil, nil, nil, 778944133, 0, 1519403715,  },
	[78269] = { nil, nil, nil, nil, nil, 849865175, 1, 1519403715,  },
	[78282] = { nil, nil, nil, nil, nil, 700993507, 0, 1519403715,  },
	[78295] = { nil, nil, nil, nil, nil, 602872746, 0, 1519403715,  },
	[78310] = { nil, nil, nil, nil, nil, 884289827, 1, 1519403715,  },
	[78311] = { { 803315853, {1,1,0} }, 1, "Typha", { 803315853, {1,1,0} }, 1, 803315851, 1, 1519403715,  },
	[78313] = { { 1044905819, {1,1,0} }, 1, "If", { 1044905819, {1,1,0} }, 1, 1044905817, 1, 1519403715,  },
	[78314] = { nil, nil, nil, nil, nil, 897323287, 1, 1519403715,  },
	[78315] = { nil, nil, nil, nil, nil, 1020154089, 1, 1519403715,  },
	[78319] = { { 422948388, {1,1,0} }, 1, "Quantom", { 422948388, {1,1,0} }, 1, 422948387, 0, 1519403715,  },
	[78320] = { { 335003339, {1,1,0} }, 1, "Quantom", { 335003339, {1,1,0} }, 1, 335003338, 0, 1519403715,  },
	[78323] = { { 527582442, {1,1,0} }, 1, "Quantom", { 527582442, {1,1,0} }, 1, 527582441, 1, 1519403715,  },
	[78324] = { { 452007543, {1,1,0} }, 1, "Quantom", { 452007543, {1,1,0} }, 1, 452007542, 1, 1519403715,  },
	[78325] = { { 434232536, {1,1,0} }, 1, "Quantom", { 434232536, {1,1,0} }, 1, 434232535, 1, 1519403715,  },
	[78326] = { { 886022263, {1,1,0} }, 1, "If", { 886022263, {1,1,0} }, 1, 886022261, 1, 1519403715,  },
	[78328] = { { 617684945, {1,1,0} }, 1, "If", { 617684945, {1,1,0} }, 1, 617684944, 1, 1519403715,  },
	[78329] = { { 927073956, {1,1,0} }, 1, "If", { 927073956, {1,1,0} }, 1, 927073954, 1, 1519403715,  },
	[78330] = { { 606522425, {1,1,0} }, 1, "If", { 606522425, {1,1,0} }, 1, 606522424, 1, 1519403715,  },
	[78331] = { { 977241234, {1,1,0} }, 1, "If", { 977241234, {1,1,0} }, 1, 977241232, 1, 1519403715,  },
	[78332] = { { 961670274, {1,1,0} }, 1, "If", { 961670274, {1,1,0} }, 1, 961670272, 1, 1519403715,  },
	[78333] = { { 866287113, {1,1,0} }, 1, "If", { 866287113, {1,1,0} }, 1, 866287111, 1, 1519403715,  },
	[78340] = { { 37775652, {1,1,0} }, 1, "Cactoo", { 37775652, {1,1,0} }, 1, 36198086, 3211985, 1519403715,  },
	[78348] = { { 5099987, {1,1,0} }, 1, "Mêow", { 5099987, {1,1,0} }, 5, 5101987, 3279, 1519403715,  },
	[78879] = { { 4686888, {0,1,0} }, 1, "Tehbankz", { 4686888, {0,1,0} }, 1, 5988801, 1127490, 1519403715,  },
	[78882] = { { 9851870, {1,1,0} }, 1, "Vaultella", { 9851870, {1,1,0} }, 2, 9871773, 32626, 1519403715,  },
	[78883] = { { 504744, {1,1,0.5} }, 2, "Caesar", { 504744, {1,1,0.5} }, 3, 422846, 92513, 1519403715,  },
	[78884] = { { 2499999, {1,1,0} }, 1, "If", { 2499999, {1,1,0} }, 1, 2499999, 0, 1519403715,  },
	[78885] = { { 8184536, {1,1,0} }, 1, "Dankhugz", { 8184536, {1,1,0} }, 1, 8184536, 0, 1519403715,  },
	[78886] = { { 3092499, {1,1,0} }, 1, "Platozqt", { 3092499, {1,1,0} }, 3, 3092499, 0, 1519403715,  },
	[78887] = { { 7248932, {1,1,0} }, 1, "Toolsalival", { 7248932, {1,1,0} }, 1, 7248932, 0, 1519403715,  },
	[78888] = { { 16386038, {1,1,0} }, 1, "Platozqt", { 16386038, {1,1,0} }, 1, 16386038, 0, 1519403715,  },
	[78889] = { { 6211524, {1,1,0.5} }, 1, "Eatmorchikn", { 6211524, {1,1,0.5} }, 2, 5850967, 591041, 1519403715,  },
	[79010] = { { 9999, {0,1,0} }, 20, "Telum", { 10000, {0,1,0} }, 311, 11286, 1736, 1519403715,  },
	[79011] = { { 14999, {0,1,0} }, 58, "Telum", { 14999, {0,1,0} }, 79, 16857, 2392, 1519403715,  },
	[79249] = { { 476750, {1,1,0} }, 2, "Poodie", { 476750, {1,1,0} }, 2, 476750, 0, 1519403715,  },
	[79251] = { { 122420, {1,1,0} }, 20, "Susanxpress", { 122420, {1,1,0} }, 42, 122523, 37, 1519403715,  },
	[79253] = { { 185648, {1,1,0} }, 1, "Euphy", { 190868, {1,1,0} }, 19, 190982, 188, 1519403715,  },
	[79254] = { { 67000, {1,1,0} }, 53, "Gitbank", { 67453, {1,1,0} }, 1213, 67470, 35, 1519403715,  },
	[79283] = { { 13341675, {1,1,0} }, 1, "Caesar", { 13341675, {1,1,0} }, 3, 13744158, 779595, 1519403715,  },
	[79284] = { { 5316095, {1,1,0} }, 1, "Clothb", { 5316095, {1,1,0} }, 1, 5278260, 73284, 1519403715,  },
	[79285] = { { 10273402, {1,1,0} }, 2, "Clothb", { 10273402, {1,1,0} }, 2, 10187478, 166432, 1519403715,  },
	[79288] = { { 16372129, {1,1,0} }, 4, "Clothb", { 16372129, {1,1,0} }, 4, 16238410, 259009, 1519403715,  },
	[79289] = { nil, nil, nil, nil, nil, 6137439, 0, 1519403715,  },
	[79290] = { { 8248571, {1,1,0} }, 1, "Caesar", { 8248571, {1,1,0} }, 3, 8330259, 158225, 1519403715,  },
	[79291] = { { 6561649, {1,1,0} }, 1, "Clothb", { 6561649, {1,1,0} }, 1, 6486193, 123691, 1519403715,  },
	[79292] = { { 7141507, {1,1,0} }, 1, "Clothb", { 7141507, {1,1,0} }, 1, 7098051, 84173, 1519403715,  },
	[79294] = { nil, nil, nil, nil, nil, 20036628, 0, 1519403715,  },
	[79296] = { { 11636234, {1,1,0} }, 1, "Clothb", { 11636234, {1,1,0} }, 1, 11625701, 20401, 1519403715,  },
	[79297] = { { 8228392, {1,1,0} }, 2, "Clothb", { 8228392, {1,1,0} }, 2, 8228392, 0, 1519403715,  },
	[79298] = { { 18469640, {1,1,0} }, 1, "Caesar", { 18469640, {1,1,0} }, 5, 18515749, 89310, 1519403715,  },
	[79299] = { nil, nil, nil, nil, nil, 16000000, 0, 1519403715,  },
	[79300] = { { 8665459, {1,1,0} }, 1, "Caesar", { 8665459, {1,1,0} }, 4, 8595744, 135037, 1519403715,  },
	[79305] = { { 8915536, {1,1,0} }, 1, "Clothb", { 8915536, {1,1,0} }, 1, 8977976, 120945, 1519403715,  },
	[79306] = { { 21581459, {1,1,0} }, 1, "Caesar", { 21581459, {1,1,0} }, 1, 21581459, 0, 1519403715,  },
	[79307] = { { 6017784, {1,1,0} }, 1, "Clothb", { 6017784, {1,1,0} }, 1, 6063484, 88520, 1519403715,  },
	[79308] = { { 19684936, {1,1,0} }, 1, "Caesar", { 19684936, {1,1,0} }, 1, 19684936, 0, 1519403715,  },
	[79309] = { { 11609032, {1,1,0} }, 1, "Clothb", { 11609032, {1,1,0} }, 1, 11528418, 156147, 1519403715,  },
	[79311] = { { 3887321, {1,1,0} }, 1, "Clothb", { 3887321, {1,1,0} }, 1, 3895152, 15168, 1519403715,  },
	[79312] = { { 6771814, {1,1,0} }, 1, "Clothb", { 6771814, {1,1,0} }, 1, 6763380, 16336, 1519403715,  },
	[79313] = { { 14349649, {1,1,0} }, 1, "Clothb", { 14349649, {1,1,0} }, 1, 14299426, 97281, 1519403715,  },
	[79314] = { { 13321006, {1,1,0} }, 1, "Clothb", { 13321006, {1,1,0} }, 1, 13245887, 145504, 1519403715,  },
	[79329] = { nil, nil, nil, nil, nil, 95000000, 0, 1519403715,  },
	[79330] = { { 124023120, {1,1,0} }, 1, "If", { 124023120, {1,1,0} }, 1, 124023120, 0, 1519403715,  },
	[79333] = { { 41242740, {1,1,0} }, 1, "Artrozbek", { 41242740, {1,1,0} }, 3, 41242742, 1, 1519403715,  },
	[79334] = { { 57358386, {1,1,0} }, 1, "Linaris", { 57358386, {1,1,0} }, 4, 57358387, 0, 1519403715,  },
	[79335] = { { 113767525, {1,1,0} }, 1, "Linaris", { 113767525, {1,1,0} }, 3, 113767527, 2, 1519403715,  },
	[79339] = { { 135910403, {1,1,0} }, 1, "Caesar", { 135910403, {1,1,0} }, 4, 135910404, 1, 1519403715,  },
	[79342] = { { 161124039, {1,1,0} }, 1, "Caesar", { 161124039, {1,1,0} }, 2, 156595869, 5115823, 1519403715,  },
	[79538] = { { 539899, {1,1,0} }, 1, "Linaris", { 539899, {1,1,0} }, 2, 539899, 0, 1519403715,  },
	[79740] = { { 35560185, {1,1,0} }, 2, "If", { 35560185, {1,1,0} }, 2, 35560185, 0, 1519403715,  },
	[79868] = { { 5000000, {1,1,0} }, 4, "Brakerofwind", { 5000000, {1,1,0} }, 4, 5000000, 0, 1519403715,  },
	[79869] = { { 15005061, {1,1,0} }, 1, "Artrozbek", { 15005062, {1,1,0} }, 14, 15169062, 185259, 1519403715,  },
	[80433] = { { 749999, {1,1,0} }, 7, "Acidslime", { 755399, {1,1,0} }, 72, 758607, 1190, 1519403715,  },
	[80587] = { { 840614, {1,1,0} }, 1, "Linaris", { 840614, {1,1,0} }, 2, 840615, 2, 1519403715,  },
	[80588] = { { 3500000, {0.5,0.5,1} }, 1, "Linaris", { 3500000, {0.5,0.5,1} }, 1, 8900627, 5241435, 1519403715,  },
	[81055] = { { 3344030, {1,1,0} }, 7, "Alucina", { 3344030, {1,1,0} }, 7, 3344030, 0, 1519403715,  },
	[81400] = { { 42815, {1,1,0} }, 40, "Greedygoblin", { 42815, {1,1,0} }, 40, 42815, 0, 1519403715,  },
	[81401] = { { 24334, {1,1,0} }, 40, "Greedygoblin", { 24334, {1,1,0} }, 40, 24334, 0, 1519403715,  },
	[81402] = { { 60321, {1,1,0} }, 1, "Ghostpanda", { 60950, {1,1,0} }, 31, 60950, 0, 1519403715,  },
	[81403] = { { 10507, {1,1,0} }, 24, "Greedygoblin", { 10507, {1,1,0} }, 44, 10506, 1, 1519403715,  },
	[81404] = { { 15081, {1,1,0} }, 40, "Greedygoblin", { 15081, {1,1,0} }, 40, 15081, 0, 1519403715,  },
	[81405] = { { 10400, {1,1,0} }, 11, "Zaggyii", { 10550, {1,1,0} }, 93, 10580, 34, 1519403715,  },
	[81406] = { { 266264, {1,1,0} }, 4, "Yaja", { 266264, {1,1,0} }, 4, 266263, 1, 1519403715,  },
	[81407] = { { 50136, {1,1,0} }, 1, "Greedygoblin", { 50136, {1,1,0} }, 1, 50136, 0, 1519403715,  },
	[81408] = { { 100115, {1,1,0} }, 82, "Greedygoblin", { 100115, {1,1,0} }, 82, 100115, 0, 1519403715,  },
	[81409] = { { 20000, {1,1,0} }, 7, "Chydragon", { 20000, {1,1,0} }, 32, 20000, 0, 1519403715,  },
	[81410] = { { 15016, {1,1,0} }, 1, "Smashlynn", { 15311, {1,1,0} }, 21, 15311, 0, 1519403715,  },
	[81411] = { { 49236, {1,1,0} }, 40, "Greedygoblin", { 49236, {1,1,0} }, 40, 49191, 73, 1519403715,  },
	[81412] = { { 10998, {1,1,0} }, 20, "Razgank", { 10998, {1,1,0} }, 60, 10998, 0, 1519403715,  },
	[81413] = { { 3900, {1,1,0} }, 2, "Zaggyii", { 3949, {1,1,0} }, 38, 3987, 43, 1519403715,  },
	[81414] = { { 6543, {1,1,0} }, 4, "Greedygoblin", { 6543, {1,1,0} }, 4, 6543, 0, 1519403715,  },
	[81967] = { { 40000000, {1,1,0} }, 1, "Peronor", { 40000000, {1,1,0} }, 1, 40000000, 0, 1519403715,  },
	[81972] = { nil, nil, nil, nil, nil, 5748340, 0, 1519403715,  },
	[81973] = { { 1024459, {1,1,0} }, 1, "Greedygoblin", { 1024459, {1,1,0} }, 1, 1024459, 0, 1519403715,  },
	[81978] = { nil, nil, nil, nil, nil, 5422336, 0, 1519403715,  },
	[81981] = { nil, nil, nil, nil, nil, 7661174, 0, 1519403715,  },
	[81982] = { { 2995590, {1,1,0} }, 1, "Demira", { 2995590, {1,1,0} }, 3, 3057037, 26959, 1519403715,  },
	[81985] = { nil, nil, nil, nil, nil, 20003999, 0, 1519403715,  },
	[81986] = { nil, nil, nil, nil, nil, 486004, 0, 1519403715,  },
	[81991] = { nil, nil, nil, nil, nil, 400000, 0, 1519403715,  },
	[81994] = { nil, nil, nil, nil, nil, 3000000, 0, 1519403715,  },
	[81998] = { { 1355943, {1,1,0} }, 1, "Belfina", { 1355943, {1,1,0} }, 2, 1355943, 0, 1519403715,  },
	[82003] = { { 483158, {1,1,0} }, 1, "Greedygoblin", { 483158, {1,1,0} }, 1, 483158, 0, 1519403715,  },
	[82004] = { { 5999999, {0,1,0} }, 1, "Tehbankz", { 5999999, {0,1,0} }, 1, 6555555, 481125, 1519403715,  },
	[82006] = { { 25797749, {1,1,0} }, 1, "Susanxpress", { 25797749, {1,1,0} }, 1, 25797749, 0, 1519403715,  },
	[82010] = { { 2649376, {1,1,0} }, 1, "Avarici", { 2649376, {1,1,0} }, 1, 2649376, 0, 1519403715,  },
	[82013] = { nil, nil, nil, nil, nil, 500000, 0, 1519403715,  },
	[82014] = { nil, nil, nil, nil, nil, 700000, 0, 1519403715,  },
	[82018] = { { 130150149, {1,1,0} }, 1, "Avarici", { 130150149, {1,1,0} }, 1, 130150149, 0, 1519403715,  },
	[82021] = { nil, nil, nil, nil, nil, 2877868, 0, 1519403715,  },
	[82028] = { nil, nil, nil, nil, nil, 5000000, 0, 1519403715,  },
	[82029] = { { 2875878, {1,1,0} }, 1, "Avarici", { 2875878, {1,1,0} }, 1, 2875878, 0, 1519403715,  },
	[82031] = { { 3927925, {1,1,0} }, 1, "Avarici", { 3927925, {1,1,0} }, 1, 3927925, 0, 1519403715,  },
	[82036] = { { 2147725, {1,1,0} }, 1, "Demira", { 2147725, {1,1,0} }, 1, 2147725, 0, 1519403715,  },
	[82038] = { nil, nil, nil, nil, nil, 11574280, 0, 1519403715,  },
	[82039] = { { 5000000, {1,1,0} }, 1, "Gitbank", { 5000000, {1,1,0} }, 1, 5000000, 0, 1519403715,  },
	[82040] = { { 330000, {1,1,0} }, 1, "Chromatek", { 330000, {1,1,0} }, 1, 330000, 0, 1519403715,  },
	[82042] = { { 5000000, {1,1,0} }, 1, "Gitbank", { 5000000, {1,1,0} }, 1, 5000000, 0, 1519403715,  },
	[82055] = { { 1273470, {1,1,0} }, 1, "Greedygoblin", { 1273470, {1,1,0} }, 2, 1273470, 0, 1519403715,  },
	[82059] = { { 4500000, {1,1,0} }, 1, "Tehbanks", { 4500000, {1,1,0} }, 1, 4500000, 0, 1519403715,  },
	[82060] = { { 277708, {1,1,0} }, 1, "Greedygoblin", { 277708, {1,1,0} }, 1, 277708, 0, 1519403715,  },
	[82061] = { { 999999, {1,1,0} }, 1, "Emeril", { 999999, {1,1,0} }, 1, 999999, 0, 1519403715,  },
	[82062] = { { 6402563, {1,1,0} }, 1, "Avarici", { 6402563, {1,1,0} }, 1, 6402563, 0, 1519403715,  },
	[82063] = { { 1903104, {1,1,0} }, 1, "Greedygoblin", { 1903104, {1,1,0} }, 1, 1903104, 0, 1519403715,  },
	[82065] = { { 1273470, {1,1,0} }, 1, "Greedygoblin", { 1273470, {1,1,0} }, 1, 1273470, 0, 1519403715,  },
	[82066] = { { 4209248, {1,1,0} }, 1, "Zaggyii", { 4209248, {1,1,0} }, 1, 4209248, 0, 1519403715,  },
	[82071] = { { 4204518, {1,1,0} }, 1, "Avarici", { 4204518, {1,1,0} }, 1, 4204518, 0, 1519403715,  },
	[82079] = { { 17532946, {1,1,0} }, 1, "Caesar", { 17532946, {1,1,0} }, 1, 17532946, 0, 1519403715,  },
	[82082] = { { 4772426, {1,1,0} }, 1, "Milkybubbles", { 4772426, {1,1,0} }, 1, 4772426, 0, 1519403715,  },
	[82087] = { { 3189614, {1,1,0} }, 1, "Valinda", { 3189614, {1,1,0} }, 2, 3189614, 0, 1519403715,  },
	[82088] = { { 4204654, {1,1,0} }, 1, "Zaggyii", { 4204654, {1,1,0} }, 1, 4204654, 0, 1519403715,  },
	[82090] = { { 5000000, {1,1,0} }, 1, "Gitbank", { 5000000, {1,1,0} }, 1, 5000000, 0, 1519403715,  },
	[82091] = { { 13613228, {1,1,0} }, 1, "Tehbankz", { 13613228, {1,1,0} }, 1, 13613228, 0, 1519403715,  },
	[82101] = { { 114602941, {1,1,0} }, 1, "Avarici", { 114602941, {1,1,0} }, 4, 116482827, 3827521, 1519403715,  },
	[82112] = { { 15000000, {1,0,0} }, 1, "Korast", { 15000000, {1,0,0} }, 1, 11500000, 5107471, 1519403715,  },
	[82116] = { { 10519595, {1,1,0} }, 1, "Chingles", { 10519595, {1,1,0} }, 1, 10519595, 0, 1519403715,  },
	[82117] = { { 17130716, {1,1,0} }, 1, "Avarici", { 17130716, {1,1,0} }, 1, 17130716, 0, 1519403715,  },
	[82121] = { { 975728, {1,1,0} }, 1, "Linaris", { 975728, {1,1,0} }, 1, 975728, 0, 1519403715,  },
	[82122] = { { 11593906, {1,1,0} }, 1, "Susanxpress", { 11593906, {1,1,0} }, 2, 11593906, 0, 1519403715,  },
	[82125] = { { 2824637, {1,1,0} }, 1, "Greedygoblin", { 2824637, {1,1,0} }, 1, 2824637, 0, 1519403715,  },
	[82126] = { { 38361958, {1,1,0.5} }, 1, "Probablyevil", { 38361958, {1,1,0.5} }, 1, 35888966, 3608782, 1519403715,  },
	[82129] = { nil, nil, nil, nil, nil, 38808076, 0, 1519403715,  },
	[82130] = { { 3007649, {1,1,0.5} }, 1, "Belfina", { 3007649, {1,1,0.5} }, 2, 2685610, 725826, 1519403715,  },
	[82131] = { nil, nil, nil, nil, nil, 2437417, 0, 1519403715,  },
	[82140] = { { 3125123, {1,1,0} }, 1, "Tehbankz", { 3125123, {1,1,0} }, 1, 3125123, 0, 1519403715,  },
	[82141] = { nil, nil, nil, nil, nil, 1999380, 0, 1519403715,  },
	[82142] = { { 5000000, {1,1,0} }, 1, "Gitbank", { 5000000, {1,1,0} }, 1, 5000000, 0, 1519403715,  },
	[82144] = { { 5500000, {1,1,0} }, 1, "Gitbank", { 5500000, {1,1,0} }, 1, 5500000, 0, 1519403715,  },
	[82145] = { { 2432961, {1,1,0} }, 1, "Linaris", { 2432961, {1,1,0} }, 1, 2432961, 0, 1519403715,  },
	[82147] = { { 5342881, {1,1,0} }, 1, "Tehbankz", { 5342881, {1,1,0} }, 1, 5342881, 0, 1519403715,  },
	[82148] = { { 20932570, {1,1,0} }, 1, "Avarici", { 20932570, {1,1,0} }, 2, 20932570, 0, 1519403715,  },
	[82154] = { { 50000000, {1,1,0} }, 1, "Geezee", { 50000000, {1,1,0} }, 1, 50000000, 0, 1519403715,  },
	[82156] = { { 105813919, {1,1,0} }, 1, "Avarici", { 105813919, {1,1,0} }, 1, 105813919, 0, 1519403715,  },
	[82157] = { { 37915316, {1,1,0} }, 1, "Susanxpress", { 37915316, {1,1,0} }, 1, 37915316, 0, 1519403715,  },
	[82160] = { { 40007765, {1,1,0} }, 1, "Quantom", { 40007765, {1,1,0} }, 1, 40007765, 0, 1519403715,  },
	[82162] = { { 37275486, {1,1,0} }, 1, "Susanxpress", { 37275486, {1,1,0} }, 1, 37275486, 0, 1519403715,  },
	[82164] = { { 6554261, {1,1,0.5} }, 1, "Tinklepantz", { 6554261, {1,1,0.5} }, 1, 6199520, 722265, 1519403715,  },
	[82166] = { { 76902555, {1,1,0} }, 1, "Tehbankz", { 76902555, {1,1,0} }, 2, 76902555, 0, 1519403715,  },
	[82177] = { nil, nil, nil, nil, nil, 29310350, 0, 1519403715,  },
	[82178] = { { 10573606, {1,1,0} }, 1, "Belfina", { 10573606, {1,1,0} }, 1, 10573606, 0, 1519403715,  },
	[82186] = { { 1265842, {1,1,0} }, 1, "Seleenya", { 1265842, {1,1,0} }, 1, 1265842, 0, 1519403715,  },
	[82187] = { { 2000000, {1,1,0} }, 1, "Kisakisa", { 2000000, {1,1,0} }, 1, 2000000, 0, 1519403715,  },
	[82188] = { { 4513296, {0.5,0.5,1} }, 1, "Demira", { 4513296, {0.5,0.5,1} }, 2, 6534628, 1429298, 1519403715,  },
	[82189] = { nil, nil, nil, nil, nil, 36845541, 0, 1519403715,  },
	[82190] = { { 1064905, {1,1,0} }, 1, "Demira", { 1064905, {1,1,0} }, 3, 1094903, 18048, 1519403715,  },
	[82192] = { { 4125127, {1,1,0} }, 1, "Demira", { 4125127, {1,1,0} }, 2, 4240880, 50785, 1519403715,  },
	[82193] = { { 14750000, {1,1,0} }, 1, "Elina", { 14750000, {1,1,0} }, 1, 14750000, 0, 1519403715,  },
	[82194] = { { 586807, {1,1,0} }, 1, "Demira", { 586807, {1,1,0} }, 3, 598091, 5660, 1519403715,  },
	[82195] = { { 300003, {1,1,0} }, 1, "Bankdotorg", { 300003, {1,1,0} }, 5, 300003, 0, 1519403715,  },
	[82196] = { { 4434886, {1,1,0} }, 1, "Demira", { 4434886, {1,1,0} }, 1, 4434886, 0, 1519403715,  },
	[82197] = { { 839191, {1,1,0} }, 1, "Demira", { 839191, {1,1,0} }, 1, 839191, 0, 1519403715,  },
	[82198] = { { 3419880, {0,1,0} }, 2, "Demira", { 3419880, {0,1,0} }, 3, 3921983, 328704, 1519403715,  },
	[82199] = { { 13217300, {1,1,0} }, 1, "Demira", { 13217300, {1,1,0} }, 2, 13107156, 155767, 1519403715,  },
	[82200] = { { 11936244, {1,1,0} }, 3, "Demira", { 11936244, {1,1,0} }, 4, 11936243, 0, 1519403715,  },
	[82201] = { { 2016813, {1,1,0} }, 1, "Demira", { 2016813, {1,1,0} }, 2, 2016813, 0, 1519403715,  },
	[82202] = { { 15029246, {1,1,0} }, 1, "Demira", { 15029246, {1,1,0} }, 2, 15308617, 142408, 1519403715,  },
	[82205] = { { 2672959, {1,1,0} }, 1, "Tehbankz", { 2672959, {1,1,0} }, 1, 2672959, 0, 1519403715,  },
	[82206] = { { 690081, {1,1,0} }, 1, "Greedygoblin", { 690081, {1,1,0} }, 2, 690081, 0, 1519403715,  },
	[82207] = { { 2956401, {1,1,0} }, 1, "Demira", { 2956401, {1,1,0} }, 1, 2956401, 0, 1519403715,  },
	[82209] = { { 1293819, {0,1,0} }, 1, "Demira", { 1293819, {0,1,0} }, 2, 1529035, 109852, 1519403715,  },
	[82210] = { { 2842689, {1,0,0} }, 1, "Demira", { 2842689, {1,0,0} }, 1, 2237886, 855321, 1519403715,  },
	[82212] = { { 7211377, {1,1,0} }, 1, "Demira", { 7211377, {1,1,0} }, 1, 7211377, 0, 1519403715,  },
	[82215] = { { 8909986, {1,1,0} }, 1, "Carëbëar", { 8909986, {1,1,0} }, 4, 8909986, 0, 1519403715,  },
	[82216] = { { 50003199, {1,1,0} }, 1, "Geezee", { 50003199, {1,1,0} }, 1, 50003199, 0, 1519403715,  },
	[82219] = { { 1370270, {1,1,0} }, 1, "Seleenya", { 1370270, {1,1,0} }, 1, 1370270, 0, 1519403715,  },
	[82220] = { { 3657631, {0,1,0} }, 1, "Demira", { 3657631, {0,1,0} }, 1, 3936534, 122366, 1519403715,  },
	[82222] = { { 5486393, {1,1,0} }, 1, "Smashlynn", { 5486393, {1,1,0} }, 3, 5486393, 0, 1519403715,  },
	[82223] = { { 6320000, {1,1,0} }, 1, "Demira", { 6320000, {1,1,0} }, 1, 6320000, 0, 1519403715,  },
	[82224] = { { 4500000, {1,1,0} }, 1, "Tehbanks", { 4500000, {1,1,0} }, 1, 4500000, 0, 1519403715,  },
	[82225] = { { 451002, {0,1,0} }, 1, "Demira", { 451002, {0,1,0} }, 3, 503118, 22866, 1519403715,  },
	[82226] = { { 391057, {0.5,0.5,1} }, 1, "Demira", { 391057, {0.5,0.5,1} }, 3, 3873741, 3482684, 1519403715,  },
	[82227] = { { 2553105, {1,1,0} }, 1, "Valinda", { 2553105, {1,1,0} }, 1, 2553105, 0, 1519403715,  },
	[82229] = { { 2700000, {1,1,0} }, 1, "Elina", { 2700000, {1,1,0} }, 1, 2700000, 0, 1519403715,  },
	[82230] = { { 749404, {1,1,0} }, 1, "Poodie", { 749404, {1,1,0} }, 1, 749404, 0, 1519403715,  },
	[82231] = { { 725507, {1,1,0} }, 1, "Belfina", { 725507, {1,1,0} }, 2, 724892, 1007, 1519403715,  },
	[82232] = { { 8990000, {1,1,0} }, 1, "Tybank", { 8990000, {1,1,0} }, 1, 8990000, 0, 1519403715,  },
	[82233] = { { 3097643, {1,1,0} }, 1, "Susanxpress", { 3097643, {1,1,0} }, 4, 3097643, 0, 1519403715,  },
	[82234] = { { 1719494, {1,1,0} }, 1, "Demira", { 1719494, {1,1,0} }, 1, 1719494, 0, 1519403715,  },
	[82235] = { { 4355508, {0.5,0.5,1} }, 1, "Caesar", { 4355508, {0.5,0.5,1} }, 2, 9584944, 5907292, 1519403715,  },
	[82236] = { { 507597, {0,1,0} }, 1, "Korast", { 507597, {0,1,0} }, 3, 606546, 162202, 1519403715,  },
	[82237] = { { 4442492, {1,1,0} }, 1, "Tehbankz", { 4442492, {1,1,0} }, 1, 4442492, 0, 1519403715,  },
	[82238] = { { 6836210, {1,0,0} }, 1, "Demira", { 6836210, {1,0,0} }, 1, 4641103, 1792298, 1519403715,  },
	[82239] = { { 1276317, {1,1,0} }, 1, "Demira", { 1276317, {1,1,0} }, 2, 1342218, 65901, 1519403715,  },
	[82241] = { { 5628088, {1,1,0} }, 1, "Demira", { 5628089, {1,1,0} }, 9, 5470484, 557195, 1519403715,  },
	[82242] = { { 429590, {0,1,0} }, 1, "Seleenya", { 429590, {0,1,0} }, 6, 517254, 99027, 1519403715,  },
	[82243] = { { 74321, {1,1,0} }, 2, "Tinman", { 74321, {1,1,0} }, 9, 74321, 0, 1519403715,  },
	[82244] = { { 389999, {1,1,0} }, 1, "Maddæn", { 389999, {1,1,0} }, 4, 389999, 0, 1519403715,  },
	[82245] = { { 287370, {1,1,0} }, 1, "Linaris", { 287371, {1,1,0} }, 8, 287371, 0, 1519403715,  },
	[82246] = { { 324195, {1,1,0} }, 1, "Demira", { 327098, {1,1,0} }, 7, 328839, 1843, 1519403715,  },
	[82247] = { { 196994, {1,1,0} }, 1, "Klipsky", { 196994, {1,1,0} }, 3, 196994, 0, 1519403715,  },
	[82248] = { { 2428470, {1,0,0} }, 1, "Demira", { 2689163, {1,0,0} }, 7, 1639840, 338020, 1519403715,  },
	[82249] = { { 219909, {1,1,0} }, 1, "Demira", { 222728, {1,1,0} }, 8, 224984, 990, 1519403715,  },
	[82250] = { { 288765, {0.5,0.5,1} }, 1, "Demira", { 304472, {0.5,0.5,1} }, 9, 490326, 100176, 1519403715,  },
	[82251] = { { 232038, {0.5,0.5,1} }, 1, "Linaris", { 357623, {0,1,0} }, 7, 465788, 49373, 1519403715,  },
	[82252] = { { 273000, {0,1,0} }, 1, "Demira", { 276500, {0,1,0} }, 13, 307303, 16647, 1519403715,  },
	[82253] = { { 258999, {1,1,0} }, 1, "Kantaraz", { 259000, {1,1,0} }, 13, 259397, 449, 1519403715,  },
	[82254] = { { 96120, {1,1,0} }, 1, "Orlordil", { 96120, {1,1,0} }, 6, 93236, 5871, 1519403715,  },
	[82255] = { { 320787, {1,1,0} }, 1, "Demira", { 326270, {1,1,0} }, 17, 328463, 962, 1519403715,  },
	[82256] = { { 194274, {0.5,0.5,1} }, 1, "Demira", { 195923, {0.5,0.5,1} }, 11, 723850, 266452, 1519403715,  },
	[82257] = { { 521583, {1,1,0} }, 1, "Demira", { 521583, {1,1,0} }, 6, 532281, 4694, 1519403715,  },
	[82258] = { { 1199725, {0,1,0} }, 2, "Demira", { 1199725, {0,1,0} }, 3, 1266241, 82082, 1519403715,  },
	[82259] = { { 405626, {0.5,0.5,1} }, 1, "Kantaraz", { 405626, {0.5,0.5,1} }, 3, 555541, 174748, 1519403715,  },
	[82260] = { { 683223, {0,1,0} }, 1, "Seleenya", { 683223, {0,1,0} }, 5, 849328, 196084, 1519403715,  },
	[82261] = { { 713447, {1,1,0} }, 1, "Pauper", { 713447, {1,1,0} }, 4, 713447, 0, 1519403715,  },
	[82262] = { { 282750, {0.5,0.5,1} }, 1, "Demira", { 286375, {0.5,0.5,1} }, 8, 449579, 264859, 1519403715,  },
	[82263] = { { 1925269, {1,1,0} }, 1, "Razgank", { 1925269, {1,1,0} }, 4, 1925269, 0, 1519403715,  },
	[82264] = { { 573419, {0.5,0.5,1} }, 2, "Demira", { 573419, {0.5,0.5,1} }, 7, 1629235, 1055816, 1519403715,  },
	[82265] = { { 1705872, {1,1,0} }, 1, "Pauper", { 1705872, {1,1,0} }, 5, 1705872, 0, 1519403715,  },
	[82266] = { { 4999999, {1,1,0} }, 1, "Divinus", { 5000000, {1,1,0} }, 7, 5110434, 224849, 1519403715,  },
	[82267] = { { 757387, {0,1,0} }, 1, "Seleenya", { 757387, {0,1,0} }, 3, 871047, 133819, 1519403715,  },
	[82268] = { { 6145954, {1,1,0} }, 1, "Demira", { 6145954, {1,1,0} }, 2, 6145954, 0, 1519403715,  },
	[82269] = { { 1083247, {0.5,0.5,1} }, 1, "Seleenya", { 1083247, {0.5,0.5,1} }, 4, 2049948, 1143354, 1519403715,  },
	[82270] = { { 680481, {0.5,0.5,1} }, 1, "Demira", { 689205, {0.5,0.5,1} }, 7, 1377770, 1388597, 1519403715,  },
	[82271] = { { 14526800, {0,1,0} }, 2, "Demira", { 14526800, {0,1,0} }, 3, 17512323, 2679470, 1519403715,  },
	[82272] = { { 16373525, {1,1,0} }, 1, "Demira", { 17601539, {1,1,0.5} }, 7, 16723260, 3175627, 1519403715,  },
	[82274] = { { 1773037, {1,1,0} }, 1, "Pauper", { 1773037, {1,1,0} }, 1, 1702325, 143973, 1519403715,  },
	[82275] = { { 731250, {1,1,0} }, 1, "Demira", { 731250, {1,1,0} }, 6, 746250, 6581, 1519403715,  },
	[82276] = { { 1276474, {1,1,0} }, 1, "Demira", { 1276474, {1,1,0} }, 5, 1319159, 32858, 1519403715,  },
	[82277] = { { 2514565, {1,1,0} }, 1, "Kantaraz", { 2514565, {1,1,0} }, 2, 2514565, 0, 1519403715,  },
	[82278] = { { 1939562, {1,1,0} }, 1, "Pauper", { 1939562, {1,1,0} }, 2, 1939562, 0, 1519403715,  },
	[82279] = { { 2500000, {1,1,0} }, 1, "Elina", { 2500000, {1,1,0} }, 2, 2500000, 0, 1519403715,  },
	[82280] = { { 945176, {1,1,0} }, 2, "Distantfate", { 945176, {1,1,0} }, 4, 945176, 0, 1519403715,  },
	[82281] = { { 705189, {1,1,0} }, 1, "Demira", { 714229, {1,1,0} }, 7, 721461, 3173, 1519403715,  },
	[82282] = { { 1181194, {0,1,0} }, 2, "Demira", { 1181194, {0,1,0} }, 5, 1406900, 184288, 1519403715,  },
	[82283] = { { 756007, {1,1,0} }, 1, "Demira", { 756007, {1,1,0} }, 6, 782944, 13802, 1519403715,  },
	[82284] = { { 195470, {1,1,0} }, 1, "Demira", { 197976, {1,1,0} }, 9, 199981, 880, 1519403715,  },
	[82285] = { { 224250, {0,1,0} }, 6, "Demira", { 224250, {0,1,0} }, 24, 250906, 39095, 1519403715,  },
	[82286] = { { 243749, {1,1,0} }, 1, "Kantaraz", { 243750, {1,1,0} }, 9, 252630, 6641, 1519403715,  },
	[82287] = { { 568801, {1,1,0} }, 1, "Klipsky", { 568801, {1,1,0} }, 6, 565697, 6321, 1519403715,  },
	[82288] = { { 1916340, {1,1,0} }, 1, "Tybank", { 1916340, {1,1,0} }, 4, 2006787, 156668, 1519403715,  },
	[82289] = { { 978165, {0.5,0.5,1} }, 1, "Demira", { 978165, {0.5,0.5,1} }, 5, 1358173, 593153, 1519403715,  },
	[82290] = { { 996594, {0.5,0.5,1} }, 1, "Seleenya", { 996594, {0.5,0.5,1} }, 5, 1388956, 443222, 1519403715,  },
	[82291] = { { 4153242, {1,1,0} }, 1, "Tinman", { 4153242, {1,1,0} }, 6, 4153242, 0, 1519403715,  },
	[82292] = { { 500300, {1,1,0} }, 2, "Kantaraz", { 500300, {1,1,0} }, 4, 495288, 1450, 1519403715,  },
	[82293] = { { 649851, {1,1,0} }, 1, "Klipsky", { 649851, {1,1,0} }, 5, 657488, 26410, 1519403715,  },
	[82294] = { { 229998, {1,1,0} }, 1, "Maddæn", { 229998, {1,1,0} }, 5, 229998, 1, 1519403715,  },
	[82295] = { { 988068, {1,1,0} }, 1, "Kantaraz", { 988069, {1,1,0} }, 13, 1009604, 7263, 1519403715,  },
	[82343] = { nil, nil, nil, nil, nil, 7628790, 0, 1519403715,  },
	[82344] = { { 14942419, {1,1,0} }, 1, "Mêow", { 14942419, {1,1,0} }, 1, 14942619, 328, 1519403715,  },
	[82392] = { { 329248, {1,1,0} }, 11, "Zaggyii", { 329248, {1,1,0} }, 11, 329248, 0, 1519403715,  },
	[82397] = { nil, nil, nil, nil, nil, 7678227, 0, 1519403715,  },
	[82400] = { { 9933485, {1,1,0} }, 1, "Jpmorcan", { 9933485, {1,1,0} }, 3, 9912034, 24231, 1519403715,  },
	[82401] = { { 8829123, {1,1,0} }, 1, "Quantom", { 8829123, {1,1,0} }, 2, 8829124, 1, 1519403715,  },
	[82421] = { { 38377305, {1,1,0} }, 1, "Caesar", { 38377305, {1,1,0} }, 1, 38377305, 0, 1519403715,  },
	[82422] = { { 35571177, {1,1,0} }, 1, "Caesar", { 35571177, {1,1,0} }, 1, 35571177, 0, 1519403715,  },
	[82423] = { { 50188479, {1,1,0} }, 1, "Caesar", { 50188479, {1,1,0} }, 1, 50188479, 0, 1519403715,  },
	[82424] = { { 20865699, {1,1,0} }, 1, "Mêow", { 20865699, {1,1,0} }, 1, 20865699, 0, 1519403715,  },
	[82425] = { { 34603318, {1,1,0} }, 1, "Caesar", { 34603318, {1,1,0} }, 1, 34603318, 0, 1519403715,  },
	[82429] = { { 39682460, {1,1,0} }, 1, "Caesar", { 39682460, {1,1,0} }, 1, 39682460, 0, 1519403715,  },
	[82430] = { { 24289649, {1,1,0} }, 1, "Caesar", { 24289649, {1,1,0} }, 2, 24289650, 1, 1519403715,  },
	[82431] = { { 50298413, {1,1,0} }, 1, "Caesar", { 50298413, {1,1,0} }, 1, 50298413, 0, 1519403715,  },
	[82433] = { { 24389472, {1,1,0.5} }, 1, "Caesar", { 24389472, {1,1,0.5} }, 2, 22102959, 3336657, 1519403715,  },
	[82434] = { { 29677744, {1,1,0.5} }, 2, "Quantom", { 29677744, {1,1,0.5} }, 2, 27570837, 3074562, 1519403715,  },
	[82436] = { { 25150376, {1,1,0.5} }, 1, "Quantom", { 25150376, {1,1,0.5} }, 1, 23337777, 2645084, 1519403715,  },
	[82437] = { { 30000000, {1,1,0} }, 1, "Galamun", { 30000000, {1,1,0} }, 2, 30000000, 0, 1519403715,  },
	[82438] = { { 30000000, {1,1,0} }, 1, "Galamun", { 30000000, {1,1,0} }, 2, 30000000, 0, 1519403715,  },
	[82439] = { { 29250000, {1,1,0} }, 1, "Demira", { 29250000, {1,1,0} }, 3, 29850000, 263243, 1519403715,  },
	[82440] = { { 30000000, {1,1,0} }, 1, "Galamun", { 30000000, {1,1,0} }, 2, 30000000, 0, 1519403715,  },
	[82441] = { { 56691, {0,1,0} }, 20, "Jpmorcan", { 56693, {0,1,0} }, 451, 69681, 3866, 1519403715,  },
	[82442] = { nil, nil, nil, nil, nil, 129999, 0, 1519403715,  },
	[82443] = { nil, nil, nil, nil, nil, 302117, 118364, 1519403715,  },
	[82444] = { { 15370000, {1,1,0} }, 1, "Addicting", { 15370000, {1,1,0} }, 3, 15371346, 2607, 1519403715,  },
	[82445] = { { 13859835, {1,1,0} }, 2, "Susanxpress", { 13859835, {1,1,0} }, 2, 13859835, 0, 1519403715,  },
	[82446] = { nil, nil, nil, nil, nil, 9999999, 0, 1519403715,  },
	[82453] = { { 1831830000, {1,1,0} }, 1, "Loved", { 1831830000, {1,1,0} }, 2, 1835463996, 5957011, 1519403715,  },
	[82469] = { { 186243698, {1,1,0} }, 1, "Artrozbek", { 186243698, {1,1,0} }, 2, 186243698, 0, 1519403715,  },
	[82470] = { { 43874999, {1,1,0} }, 1, "Kheria", { 43874999, {1,1,0} }, 1, 43874999, 0, 1519403715,  },
	[82774] = { { 131173909, {1,1,0} }, 1, "Tinklepantz", { 131173909, {1,1,0} }, 1, 131105519, 77255, 1519403715,  },
	[82775] = { nil, nil, nil, nil, nil, 86288994, 0, 1519403715,  },
	[82800] = { { 29400, {1,0,0} }, 1, "Nagios", { 1, {1,1,0} }, 1403, 1, 0, 1519403715,  },
	[82903] = { { 3499999, {1,1,0} }, 1, "Krimas", { 3500000, {1,1,0} }, 7, 3500000, 0, 1519403715,  },
	[82904] = { { 2099999, {1,1,0} }, 1, "Krimas", { 2100000, {1,1,0} }, 13, 2100000, 0, 1519403715,  },
	[82905] = { { 5000000, {1,1,0} }, 1, "Chaldor", { 5000000, {1,1,0} }, 1, 5000000, 0, 1519403715,  },
	[82906] = { { 4999999, {1,1,0} }, 1, "Krimas", { 4999999, {1,1,0} }, 2, 4999999, 0, 1519403715,  },
	[82907] = { { 4999999, {1,1,0} }, 1, "Krimas", { 4999999, {1,1,0} }, 3, 4999999, 0, 1519403715,  },
	[82908] = { { 3073776, {1,1,0} }, 1, "Krimas", { 3073776, {1,1,0} }, 1, 3073776, 0, 1519403715,  },
	[82909] = { { 3999999, {1,1,0} }, 1, "Krimas", { 3999999, {1,1,0} }, 2, 3999999, 0, 1519403715,  },
	[82910] = { { 6149805, {1,1,0} }, 1, "Krimas", { 6149805, {1,1,0} }, 1, 6149805, 0, 1519403715,  },
	[82919] = { { 32800498, {1,1,0} }, 1, "Krimas", { 32800498, {1,1,0} }, 1, 32800498, 0, 1519403715,  },
	[82920] = { { 35565271, {1,1,0} }, 1, "Krimas", { 35565271, {1,1,0} }, 1, 35565271, 0, 1519403715,  },
	[82921] = { { 49791755, {1,1,0} }, 1, "Krimas", { 49791755, {1,1,0} }, 1, 49791755, 0, 1519403715,  },
	[82922] = { { 33249726, {1,1,0} }, 1, "Krimas", { 33249726, {1,1,0} }, 1, 33249726, 0, 1519403715,  },
	[82923] = { { 38693935, {1,1,0} }, 1, "Krimas", { 38693935, {1,1,0} }, 1, 38693935, 0, 1519403715,  },
	[82924] = { { 26272763, {1,1,0} }, 1, "Krimas", { 26272763, {1,1,0} }, 1, 26272763, 0, 1519403715,  },
	[82925] = { { 35193630, {1,1,0} }, 1, "Krimas", { 35193630, {1,1,0} }, 1, 35193630, 0, 1519403715,  },
	[82926] = { { 29101745, {1,1,0} }, 1, "Krimas", { 29101745, {1,1,0} }, 1, 29101745, 0, 1519403715,  },
	[82927] = { { 50000000, {1,1,0} }, 1, "Chaldor", { 50000000, {1,1,0} }, 1, 50000000, 0, 1519403715,  },
	[82928] = { { 13999999, {1,1,0} }, 1, "Krimas", { 13999999, {1,1,0} }, 2, 13999999, 0, 1519403715,  },
	[82929] = { { 30000000, {1,1,0} }, 1, "Chaldor", { 30000000, {1,1,0} }, 1, 30000000, 0, 1519403715,  },
	[82931] = { { 63642587, {1,1,0} }, 1, "Krimas", { 63642587, {1,1,0} }, 1, 63642587, 0, 1519403715,  },
	[82933] = { { 43917392, {1,1,0} }, 1, "Krimas", { 43917392, {1,1,0} }, 1, 43917392, 0, 1519403715,  },
	[82934] = { { 17287646, {1,1,0} }, 1, "Krimas", { 17287646, {1,1,0} }, 1, 17287646, 0, 1519403715,  },
	[82943] = { { 17725966, {1,1,0} }, 1, "Abbsva", { 17725966, {1,1,0} }, 2, 17851302, 82051, 1519403715,  },
	[82944] = { { 15172980, {1,1,0} }, 1, "Abbsva", { 15172980, {1,1,0} }, 2, 15295590, 53794, 1519403715,  },
	[82945] = { { 18270170, {1,1,0} }, 1, "Krimas", { 18270170, {1,1,0} }, 1, 18270170, 0, 1519403715,  },
	[82946] = { { 26297993, {1,1,0} }, 1, "Krimas", { 26297993, {1,1,0} }, 1, 26297993, 0, 1519403715,  },
	[82947] = { { 25367005, {1,1,0} }, 1, "Krimas", { 25367005, {1,1,0} }, 1, 25367005, 0, 1519403715,  },
	[82948] = { { 20527488, {1,1,0} }, 1, "Krimas", { 20527488, {1,1,0} }, 1, 20527488, 0, 1519403715,  },
	[82949] = { { 25112206, {1,1,0} }, 1, "Krimas", { 25112206, {1,1,0} }, 1, 25112206, 0, 1519403715,  },
	[82950] = { { 21873010, {1,1,0} }, 1, "Krimas", { 21873010, {1,1,0} }, 1, 21873010, 0, 1519403715,  },
	[82951] = { { 27524692, {1,1,0} }, 1, "Krimas", { 27524692, {1,1,0} }, 1, 27524692, 0, 1519403715,  },
	[82952] = { { 41770841, {1,1,0} }, 1, "Krimas", { 41770841, {1,1,0} }, 1, 41770841, 0, 1519403715,  },
	[82953] = { { 27863206, {1,1,0} }, 1, "Krimas", { 27863206, {1,1,0} }, 1, 27863206, 0, 1519403715,  },
	[82954] = { { 28137806, {1,1,0} }, 1, "Krimas", { 28137806, {1,1,0} }, 1, 28137806, 0, 1519403715,  },
	[82955] = { { 30103216, {1,1,0} }, 1, "Krimas", { 30103216, {1,1,0} }, 1, 30103216, 0, 1519403715,  },
	[82956] = { { 21807178, {1,1,0} }, 1, "Krimas", { 21807178, {1,1,0} }, 1, 21807178, 0, 1519403715,  },
	[82957] = { { 25223503, {1,1,0} }, 1, "Krimas", { 25223503, {1,1,0} }, 1, 25223503, 0, 1519403715,  },
	[82958] = { { 28374661, {1,1,0} }, 1, "Krimas", { 28374661, {1,1,0} }, 1, 28374661, 0, 1519403715,  },
	[82960] = { { 338079, {1,1,0} }, 3, "Smashlynn", { 338079, {1,1,0} }, 6, 338079, 0, 1519403715,  },
	[82961] = { { 6000000, {1,1,0} }, 1, "Chaldor", { 6000000, {1,1,0} }, 1, 6000000, 0, 1519403715,  },
	[82962] = { { 22102209, {1,1,0} }, 1, "Krimas", { 22102209, {1,1,0} }, 1, 22102209, 0, 1519403715,  },
	[82963] = { { 176901241, {1,1,0} }, 1, "Krimas", { 176901241, {1,1,0} }, 1, 176901241, 0, 1519403715,  },
	[82964] = { { 41767106, {1,1,0} }, 1, "Krimas", { 41767106, {1,1,0} }, 1, 41767106, 0, 1519403715,  },
	[82965] = { { 47476214, {1,1,0} }, 1, "Krimas", { 47476214, {1,1,0} }, 1, 47476214, 0, 1519403715,  },
	[82966] = { { 44296689, {1,1,0} }, 1, "Quantom", { 44296689, {1,1,0} }, 2, 44296689, 0, 1519403715,  },
	[82967] = { { 77016280, {1,1,0} }, 1, "Krimas", { 77016280, {1,1,0} }, 1, 77016280, 0, 1519403715,  },
	[82968] = { { 42764631, {1,1,0} }, 1, "Krimas", { 42764631, {1,1,0} }, 1, 42764631, 0, 1519403715,  },
	[82969] = { { 38462371, {1,1,0} }, 1, "Krimas", { 38462371, {1,1,0} }, 1, 38462371, 0, 1519403715,  },
	[82970] = { { 94726344, {1,1,0} }, 1, "Krimas", { 94726344, {1,1,0} }, 1, 94726344, 0, 1519403715,  },
	[82971] = { { 88058512, {1,1,0} }, 1, "Krimas", { 88058512, {1,1,0} }, 1, 88058512, 0, 1519403715,  },
	[82972] = { { 92070725, {1,1,0} }, 1, "Krimas", { 92070725, {1,1,0} }, 1, 92070725, 0, 1519403715,  },
	[82973] = { { 102732523, {1,1,0} }, 1, "Krimas", { 102732523, {1,1,0} }, 1, 102732523, 0, 1519403715,  },
	[82974] = { { 104968497, {1,1,0} }, 1, "Krimas", { 104968497, {1,1,0} }, 1, 104968497, 0, 1519403715,  },
	[82975] = { { 282751117, {1,1,0} }, 1, "Krimas", { 282751117, {1,1,0} }, 1, 282751116, 0, 1519403715,  },
	[82976] = { { 259329575, {1,1,0} }, 1, "Krimas", { 259329575, {1,1,0} }, 1, 259329575, 0, 1519403715,  },
	[82977] = { { 299322196, {1,1,0} }, 1, "Krimas", { 299322196, {1,1,0} }, 1, 299322195, 0, 1519403715,  },
	[82978] = { { 266573329, {1,1,0} }, 1, "If", { 266573329, {1,1,0} }, 1, 266573328, 0, 1519403715,  },
	[82979] = { { 290290328, {1,1,0} }, 1, "Krimas", { 290290328, {1,1,0} }, 1, 290290327, 0, 1519403715,  },
	[82980] = { { 231266934, {1,1,0} }, 1, "Krimas", { 231266934, {1,1,0} }, 1, 231266934, 0, 1519403715,  },
	[83006] = { { 19073723, {1,1,0} }, 1, "Artrozbek", { 19073723, {1,1,0} }, 6, 19191707, 193402, 1519403715,  },
	[83007] = { { 31988644, {1,1,0} }, 1, "Artrozbek", { 31988644, {1,1,0} }, 3, 31988644, 1, 1519403715,  },
	[83064] = { { 80000, {0,1,0} }, 116, "Tira", { 80000, {0,1,0} }, 119, 99822, 32493, 1519403715,  },
	[83078] = { { 1362323120, {1,1,0} }, 1, "Poodie", { 1362323120, {1,1,0} }, 1, 1362323119, 1, 1519403715,  },
	[83087] = { { 497500000, {1,1,0} }, 1, "Salamuna", { 497500000, {1,1,0} }, 4, 500249999, 5599106, 1519403715,  },
	[83088] = { { 949999999, {1,1,0} }, 1, "If", { 949999999, {1,1,0} }, 1, 949999997, 1, 1519403715,  },
	[83089] = { { 524999999, {1,1,0} }, 1, "If", { 524999999, {1,1,0} }, 3, 524999998, 1, 1519403715,  },
	[83090] = { { 600000000, {1,1,0} }, 2, "Quantom", { 600000000, {1,1,0} }, 2, 574998888, 31642460, 1519403715,  },
	[83094] = { { 38806994, {1,1,0} }, 1, "Mêow", { 38806994, {1,1,0} }, 1, 38807194, 328, 1519403715,  },
	[83095] = { nil, nil, nil, nil, nil, 16892493, 0, 1519403715,  },
	[83763] = { { 37866199, {1,1,0} }, 1, "Krimas", { 37866199, {1,1,0} }, 1, 37866199, 0, 1519403715,  },
	[83764] = { { 50603118, {1,1,0} }, 1, "Krimas", { 50603118, {1,1,0} }, 1, 50603118, 0, 1519403715,  },
	[83765] = { { 51940664, {1,1,0} }, 1, "Krimas", { 51940664, {1,1,0} }, 1, 51940664, 0, 1519403715,  },
	[83793] = { { 36604783, {1,1,0} }, 5, "Chusap", { 36604783, {1,1,0} }, 5, 36604783, 0, 1519403715,  },
	[83795] = { { 955363, {1,1,0} }, 1, "If", { 955363, {1,1,0} }, 1, 955363, 0, 1519403715,  },
	[83798] = { { 30000000, {1,1,0} }, 1, "Dando", { 30000000, {1,1,0} }, 1, 30000000, 0, 1519403715,  },
	[83803] = { { 45000000, {1,1,0} }, 1, "Dando", { 45000000, {1,1,0} }, 1, 45000000, 0, 1519403715,  },
	[83804] = { { 17637041, {1,1,0} }, 1, "Distantfate", { 17637041, {1,1,0} }, 1, 17637041, 0, 1519403715,  },
	[85221] = { nil, nil, nil, nil, nil, 1183141, 254810, 1519403715,  },
	[85447] = { nil, nil, nil, nil, nil, 88741258, 0, 1519403715,  },
	[85506] = { { 17497, {0,1,0} }, 30, "Caesar", { 17497, {0,1,0} }, 94, 18494, 1126, 1519403715,  },
	[85559] = { { 1114836, {1,1,0} }, 1, "Krimas", { 1114836, {1,1,0} }, 1, 1114836, 0, 1519403715,  },
	[85568] = { { 7107605, {1,1,0} }, 1, "Olosbank", { 7107605, {1,1,0} }, 2, 7114784, 14618, 1519403715,  },
	[85569] = { { 6999999, {1,1,0} }, 1, "Krimas", { 6999999, {1,1,0} }, 2, 6999999, 0, 1519403715,  },
	[85570] = { { 25126956, {1,1,0} }, 1, "Krimas", { 25126956, {1,1,0} }, 1, 25126956, 0, 1519403715,  },
	[85663] = { { 5384120, {1,1,0} }, 2, "Greedygoblin", { 5384120, {1,1,0} }, 2, 5384120, 0, 1519403715,  },
	[85787] = { { 478592090, {1,1,0} }, 1, "Krimas", { 478592090, {1,1,0} }, 1, 478592089, 1, 1519403715,  },
	[85788] = { { 267177411, {1,1,0} }, 1, "Krimas", { 267177411, {1,1,0} }, 1, 267177410, 0, 1519403715,  },
	[85789] = { { 145784574, {1,1,0} }, 1, "Krimas", { 145784574, {1,1,0} }, 1, 145784574, 0, 1519403715,  },
	[85790] = { { 173496068, {1,1,0} }, 1, "Krimas", { 173496068, {1,1,0} }, 1, 173496068, 0, 1519403715,  },
	[85791] = { { 97640349, {1,1,0} }, 1, "Krimas", { 97640349, {1,1,0} }, 1, 97640349, 0, 1519403715,  },
	[85792] = { { 158459377, {1,1,0} }, 1, "Caesar", { 158459377, {1,1,0} }, 2, 158459378, 1, 1519403715,  },
	[85793] = { { 158322020, {1,1,0} }, 1, "Krimas", { 158322020, {1,1,0} }, 1, 158322020, 0, 1519403715,  },
	[85794] = { { 141208608, {1,1,0} }, 1, "Caesar", { 141208608, {1,1,0} }, 2, 141208609, 1, 1519403715,  },
	[85795] = { { 146738680, {1,1,0} }, 1, "Krimas", { 146738680, {1,1,0} }, 1, 146738680, 0, 1519403715,  },
	[85796] = { { 163115242, {1,1,0} }, 1, "Caesar", { 163115242, {1,1,0} }, 2, 163115243, 1, 1519403715,  },
	[85797] = { { 65198675, {1,1,0} }, 1, "Caesar", { 65198675, {1,1,0} }, 2, 65198676, 1, 1519403715,  },
	[85798] = { { 82036275, {1,1,0} }, 1, "Caesar", { 82036275, {1,1,0} }, 2, 82036276, 1, 1519403715,  },
	[85799] = { { 85429997, {1,1,0} }, 1, "Caesar", { 85429997, {1,1,0} }, 4, 85429998, 1, 1519403715,  },
	[85800] = { { 93652433, {1,1,0} }, 1, "Caesar", { 93652433, {1,1,0} }, 2, 93652434, 1, 1519403715,  },
	[85801] = { { 102680861, {1,1,0} }, 1, "Krimas", { 102680861, {1,1,0} }, 2, 102680861, 0, 1519403715,  },
	[85802] = { { 89376223, {1,1,0} }, 1, "Krimas", { 89376223, {1,1,0} }, 2, 89376223, 0, 1519403715,  },
	[85803] = { { 83553417, {1,1,0} }, 1, "Caesar", { 83553417, {1,1,0} }, 2, 83553418, 1, 1519403715,  },
	[85804] = { { 88106631, {1,1,0} }, 1, "Caesar", { 88106631, {1,1,0} }, 2, 88106632, 1, 1519403715,  },
	[85805] = { { 161046554, {1,1,0} }, 1, "Krimas", { 161046554, {1,1,0} }, 1, 161046554, 0, 1519403715,  },
	[85806] = { { 203399986, {1,1,0} }, 1, "Krimas", { 203399986, {1,1,0} }, 1, 203399986, 0, 1519403715,  },
	[85807] = { { 164832219, {1,1,0} }, 1, "Krimas", { 164832219, {1,1,0} }, 1, 164832219, 0, 1519403715,  },
	[85808] = { { 195791152, {1,1,0} }, 1, "Caesar", { 195791152, {1,1,0} }, 2, 195791153, 1, 1519403715,  },
	[85809] = { { 185824825, {1,1,0} }, 1, "Krimas", { 185824825, {1,1,0} }, 1, 185824825, 0, 1519403715,  },
	[85810] = { { 169074729, {1,1,0} }, 1, "Krimas", { 169074729, {1,1,0} }, 1, 169074729, 0, 1519403715,  },
	[85811] = { { 202058230, {1,1,0} }, 1, "Krimas", { 202058230, {1,1,0} }, 1, 202058230, 0, 1519403715,  },
	[85812] = { { 194180746, {1,1,0} }, 1, "Krimas", { 194180746, {1,1,0} }, 1, 194180746, 0, 1519403715,  },
	[85813] = { { 118928521, {1,1,0} }, 1, "Krimas", { 118928521, {1,1,0} }, 1, 118928521, 0, 1519403715,  },
	[85814] = { { 106841704, {1,1,0} }, 1, "Krimas", { 106841704, {1,1,0} }, 1, 106841704, 0, 1519403715,  },
	[85815] = { { 39699181, {1,1,0} }, 1, "Krimas", { 39699181, {1,1,0} }, 2, 39699181, 0, 1519403715,  },
	[85816] = { { 103354273, {1,1,0} }, 1, "Caesar", { 103354273, {1,1,0} }, 2, 103354274, 1, 1519403715,  },
	[85817] = { { 79907200, {1,1,0} }, 1, "Quantom", { 79907200, {1,1,0} }, 2, 79907200, 0, 1519403715,  },
	[85818] = { { 74915756, {1,1,0} }, 1, "Krimas", { 74915756, {1,1,0} }, 1, 74915756, 0, 1519403715,  },
	[85819] = { { 79285966, {1,1,0} }, 1, "Krimas", { 79285966, {1,1,0} }, 2, 79285966, 0, 1519403715,  },
	[85820] = { { 43593300, {1,1,0} }, 1, "Quantom", { 43593300, {1,1,0} }, 3, 43593300, 0, 1519403715,  },
	[85821] = { { 203515649, {1,1,0} }, 1, "Krimas", { 203515649, {1,1,0} }, 1, 203515649, 0, 1519403715,  },
	[85822] = { { 286815419, {1,1,0} }, 1, "Krimas", { 286815419, {1,1,0} }, 1, 286815418, 0, 1519403715,  },
	[85823] = { { 472697809, {1,1,0} }, 1, "Krimas", { 472697809, {1,1,0} }, 1, 472697808, 1, 1519403715,  },
	[85824] = { { 396553836, {1,1,0} }, 1, "Krimas", { 396553836, {1,1,0} }, 1, 396553835, 0, 1519403715,  },
	[85825] = { { 281444835, {1,1,0} }, 1, "Krimas", { 281444835, {1,1,0} }, 1, 281444834, 0, 1519403715,  },
	[85826] = { { 569091341, {1,1,0} }, 1, "Krimas", { 569091341, {1,1,0} }, 1, 569091340, 1, 1519403715,  },
	[85827] = { { 172378367, {1,1,0.5} }, 1, "Caesar", { 172378367, {1,1,0.5} }, 1, 147406484, 28208814, 1519403715,  },
	[85828] = { { 213666758, {1,1,0} }, 1, "Caesar", { 213666758, {1,1,0} }, 2, 213666759, 1, 1519403715,  },
	[85829] = { { 81888186, {1,1,0} }, 1, "Caesar", { 81888186, {1,1,0} }, 4, 81888187, 2, 1519403715,  },
	[85830] = { { 177430032, {1,1,0.5} }, 1, "Caesar", { 177430032, {1,1,0.5} }, 1, 159943003, 25518427, 1519403715,  },
	[85831] = { { 106097209, {1,1,0} }, 1, "Caesar", { 106097209, {1,1,0} }, 2, 106097210, 1, 1519403715,  },
	[85832] = { { 19241788, {1,1,0} }, 1, "Caesar", { 19241788, {1,1,0} }, 2, 19241789, 1, 1519403715,  },
	[85833] = { nil, nil, nil, nil, nil, 200000, 0, 1519403715,  },
	[85834] = { { 299999, {1,1,0} }, 1, "Krimas", { 299999, {1,1,0} }, 1, 299999, 0, 1519403715,  },
	[85835] = { { 8539708, {1,1,0} }, 1, "Krimas", { 8539708, {1,1,0} }, 1, 8539708, 0, 1519403715,  },
	[85836] = { { 299999, {1,1,0} }, 1, "Krimas", { 299999, {1,1,0} }, 3, 299999, 0, 1519403715,  },
	[85837] = { { 299999, {1,1,0} }, 1, "Krimas", { 299999, {1,1,0} }, 1, 299999, 0, 1519403715,  },
	[85838] = { { 7500000, {0.5,0.5,1} }, 2, "Milkybubbles", { 7500000, {0.5,0.5,1} }, 7, 11153997, 1056986, 1519403715,  },
	[85839] = { { 299999, {1,1,0} }, 1, "Krimas", { 299999, {1,1,0} }, 3, 299999, 0, 1519403715,  },
	[85840] = { { 133700098, {1,1,0} }, 1, "Krimas", { 133700098, {1,1,0} }, 2, 133700098, 0, 1519403715,  },
	[85841] = { { 117593176, {1,1,0} }, 1, "Caesar", { 117593176, {1,1,0} }, 1, 117593176, 0, 1519403715,  },
	[85843] = { { 73319736, {1,1,0} }, 1, "Caesar", { 73319736, {1,1,0} }, 1, 73319736, 0, 1519403715,  },
	[85844] = { { 127800003, {1,1,0} }, 1, "Caesar", { 127800003, {1,1,0} }, 1, 127800003, 0, 1519403715,  },
	[85845] = { { 151400011, {1,1,0} }, 1, "Caesar", { 151400011, {1,1,0} }, 2, 157535818, 6931149, 1519403715,  },
	[85846] = { { 133127595, {1,1,0} }, 2, "Caesar", { 133127595, {1,1,0} }, 2, 133127595, 0, 1519403715,  },
	[85847] = { { 127075472, {1,1,0} }, 1, "Caesar", { 127075472, {1,1,0} }, 1, 127075472, 0, 1519403715,  },
	[85848] = { { 95288704, {1,1,0} }, 1, "Quantom", { 95288704, {1,1,0} }, 3, 95288704, 0, 1519403715,  },
	[85849] = { { 264422626, {1,1,0} }, 1, "Krimas", { 264422626, {1,1,0} }, 1, 264422625, 0, 1519403715,  },
	[85850] = { { 459010781, {1,1,0} }, 1, "Krimas", { 459010781, {1,1,0} }, 1, 459010780, 1, 1519403715,  },
	[85851] = { { 103295548, {1,1,0} }, 1, "Krimas", { 103295548, {1,1,0} }, 1, 103295548, 0, 1519403715,  },
	[85852] = { { 30310333, {1,1,0} }, 1, "Krimas", { 30310333, {1,1,0} }, 1, 30310333, 0, 1519403715,  },
	[85853] = { { 38024548, {1,1,0} }, 1, "Krimas", { 38024548, {1,1,0} }, 1, 38024548, 0, 1519403715,  },
	[86026] = { { 4148, {1,1,0} }, 16, "Greedygoblin", { 4148, {1,1,0} }, 16, 4148, 0, 1519403715,  },
	[86073] = { { 989895, {1,1,0} }, 4, "Caesar", { 989895, {1,1,0} }, 24, 989896, 1, 1519403715,  },
	[86074] = { { 989895, {1,1,0} }, 4, "Caesar", { 989895, {1,1,0} }, 24, 989896, 1, 1519403715,  },
	[86184] = { { 33881103, {1,1,0} }, 1, "Linaris", { 33881103, {1,1,0} }, 2, 33881104, 0, 1519403715,  },
	[86185] = { { 57000000, {1,0,0} }, 1, "Geezee", { 57000000, {1,0,0} }, 1, 31902000, 20492431, 1519403715,  },
	[86186] = { { 35000420, {1,1,0} }, 1, "Barakiel", { 35000420, {1,1,0} }, 1, 35000420, 0, 1519403715,  },
	[86187] = { { 13349999, {1,1,0} }, 1, "Artrozbek", { 13349999, {1,1,0} }, 2, 13355999, 4772, 1519403715,  },
	[86188] = { { 42156299, {1,1,0} }, 1, "Linaris", { 42156299, {1,1,0} }, 1, 42156299, 0, 1519403715,  },
	[86189] = { { 8750000, {1,1,0} }, 1, "Craftybank", { 8750000, {1,1,0} }, 2, 8750000, 0, 1519403715,  },
	[86190] = { { 49046789, {1,1,0} }, 1, "Linaris", { 49046789, {1,1,0} }, 1, 49046789, 0, 1519403715,  },
	[86192] = { { 58982961, {1,1,0} }, 1, "Linaris", { 58982961, {1,1,0} }, 1, 58337819, 790134, 1519403715,  },
	[86238] = { { 4038392, {0,1,0} }, 1, "Linaris", { 4038392, {0,1,0} }, 2, 4401874, 490756, 1519403715,  },
	[86272] = { { 1790492, {1,1,0} }, 1, "Jpmorcan", { 1790492, {1,1,0} }, 4, 1790522, 41, 1519403715,  },
	[86279] = { { 2359991, {1,1,0} }, 1, "Linaris", { 2359991, {1,1,0} }, 5, 2359992, 0, 1519403715,  },
	[86280] = { { 725129, {1,1,0} }, 1, "Linaris", { 725129, {1,1,0} }, 2, 725130, 0, 1519403715,  },
	[86281] = { { 1949997, {1,1,0} }, 2, "Demira", { 1949997, {1,1,0} }, 3, 1989996, 17549, 1519403715,  },
	[86283] = { { 6919926, {1,1,0} }, 1, "Poodie", { 6919926, {1,1,0} }, 3, 6919927, 1, 1519403715,  },
	[86284] = { { 1465199, {1,1,0} }, 1, "Linaris", { 1465199, {1,1,0} }, 5, 1473389, 11598, 1519403715,  },
	[86297] = { { 105300, {0.5,0.5,1} }, 1, "Demira", { 105300, {0.5,0.5,1} }, 5, 147285, 65618, 1519403715,  },
	[86311] = { { 88045782, {1,1,0} }, 1, "Caesar", { 88045782, {1,1,0} }, 2, 88046783, 2037, 1519403715,  },
	[86312] = { { 80185599, {1,1,0} }, 1, "Demira", { 80185599, {1,1,0} }, 3, 81784742, 746840, 1519403715,  },
	[86313] = { { 85461297, {1,1,0} }, 1, "Artrozbek", { 85461297, {1,1,0} }, 1, 85280924, 149204, 1519403715,  },
	[86379] = { { 1806182, {1,1,0} }, 3, "Demira", { 1806182, {1,1,0} }, 6, 1842982, 16120, 1519403715,  },
	[86380] = { { 3119166, {1,1,0} }, 1, "Linaris", { 3119166, {1,1,0} }, 1, 3119166, 0, 1519403715,  },
	[86381] = { { 2689005, {1,1,0} }, 1, "Scroogebank", { 2689005, {1,1,0} }, 1, 2689005, 0, 1519403715,  },
	[86382] = { { 5542375, {1,1,0} }, 3, "Demira", { 5542375, {1,1,0} }, 4, 5656065, 49880, 1519403715,  },
	[86597] = { { 1000000, {1,1,0} }, 2, "Temptress", { 1000000, {1,1,0} }, 3, 1000000, 0, 1519403715,  },
	[86599] = { { 29399720, {1,1,0} }, 1, "Krimas", { 29399720, {1,1,0} }, 1, 29399720, 0, 1519403715,  },
	[86841] = { { 58132023, {1,1,0} }, 3, "If", { 58132023, {1,1,0} }, 3, 58132023, 0, 1519403715,  },
	[86842] = { { 156296055, {1,1,0} }, 1, "Caesar", { 156296055, {1,1,0} }, 2, 156296056, 1, 1519403715,  },
	[86843] = { { 57530133, {1,1,0} }, 1, "Platozqt", { 57530133, {1,1,0} }, 4, 57530133, 0, 1519403715,  },
	[86844] = { { 65172952, {1,1,0} }, 1, "Murdðck", { 65172952, {1,1,0} }, 2, 65172952, 0, 1519403715,  },
	[86845] = { { 61450000, {1,1,0} }, 2, "Tempted", { 61450000, {1,1,0} }, 3, 61465000, 20252, 1519403715,  },
	[86847] = { { 36200000, {1,1,0} }, 2, "Tempted", { 36200000, {1,1,0} }, 3, 36215000, 20252, 1519403715,  },
	[86848] = { { 74507834, {1,1,0} }, 1, "If", { 74507834, {1,1,0} }, 1, 74507834, 0, 1519403715,  },
	[86849] = { { 21832748, {1,1,0} }, 1, "Artrozbek", { 21832748, {1,1,0} }, 1, 21832744, 8, 1519403715,  },
	[86850] = { { 121518136, {1,1,0} }, 1, "If", { 121518136, {1,1,0} }, 1, 121518136, 0, 1519403715,  },
	[87213] = { { 62792094, {1,1,0} }, 1, "Artrozbek", { 62792094, {1,1,0} }, 1, 62851980, 98168, 1519403715,  },
	[87216] = { { 36800, {1,1,0} }, 2, "Sömeöne", { 36800, {1,1,0} }, 7, 36852, 86, 1519403715,  },
	[87226] = { { 1512236, {0,1,0} }, 3, "Demira", { 1542063, {0,1,0} }, 26, 1684776, 154733, 1519403715,  },
	[87230] = { { 1889898, {1,1,0} }, 15, "Uniicorn", { 1889898, {1,1,0} }, 15, 1889898, 0, 1519403715,  },
	[87234] = { { 1989897, {1,1,0} }, 9, "Yaja", { 1989897, {1,1,0} }, 45, 1989897, 0, 1519403715,  },
	[87238] = { { 1889898, {1,1,0} }, 15, "Uniicorn", { 1889898, {1,1,0} }, 15, 1889898, 0, 1519403715,  },
	[87242] = { { 1889898, {1,1,0} }, 20, "Uniicorn", { 1889898, {1,1,0} }, 20, 1889898, 0, 1519403715,  },
	[87248] = { { 1989898, {1,1,0} }, 4, "Uniicorn", { 1989898, {1,1,0} }, 4, 1989898, 0, 1519403715,  },
	[87250] = { { 1750000000, {1,1,0} }, 1, "Spikehead", { 1750000000, {1,1,0} }, 1, 1749993749, 4841, 1519403715,  },
	[87251] = { { 1649999999, {1,1,0} }, 1, "Lønefenix", { 1649999999, {1,1,0} }, 3, 1649992997, 3688, 1519403715,  },
	[87277] = { { 3500000, {0.5,0.5,1} }, 1, "Linaris", { 3500000, {0.5,0.5,1} }, 1, 5283372, 1777628, 1519403715,  },
	[87392] = { { 3500000, {0,1,0} }, 1, "Linaris", { 3500000, {0,1,0} }, 1, 4521901, 668991, 1519403715,  },
	[87402] = { { 266850099, {1,1,0} }, 1, "Krimas", { 266850099, {1,1,0} }, 1, 266850098, 0, 1519403715,  },
	[87403] = { { 248043399, {1,1,0} }, 1, "Krimas", { 248043399, {1,1,0} }, 1, 248043399, 0, 1519403715,  },
	[87404] = { { 186099637, {1,1,0} }, 1, "Krimas", { 186099637, {1,1,0} }, 1, 186099637, 0, 1519403715,  },
	[87405] = { { 257569737, {1,1,0} }, 1, "Krimas", { 257569737, {1,1,0} }, 1, 257569737, 0, 1519403715,  },
	[87406] = { { 200759739, {1,1,0} }, 1, "Krimas", { 200759739, {1,1,0} }, 1, 200759739, 0, 1519403715,  },
	[87407] = { { 228830105, {1,1,0} }, 1, "Krimas", { 228830105, {1,1,0} }, 1, 228830105, 0, 1519403715,  },
	[87408] = { { 2233246, {1,1,0} }, 1, "Yögsöthöth", { 2233246, {1,1,0} }, 3, 2267603, 27328, 1519403715,  },
	[87409] = { { 502992, {0.5,0.5,1} }, 1, "Quynn", { 687993, {0,1,0} }, 7, 835994, 64934, 1519403715,  },
	[87410] = { { 3056830, {0,1,0} }, 1, "Linaris", { 3056830, {0,1,0} }, 3, 3422280, 493414, 1519403715,  },
	[87411] = { { 599995, {1,1,0} }, 1, "Linaris", { 599995, {1,1,0} }, 3, 599997, 1, 1519403715,  },
	[87412] = { { 838528, {0,1,0} }, 1, "Demira", { 838528, {0,1,0} }, 4, 929445, 123666, 1519403715,  },
	[87417] = { nil, nil, nil, nil, nil, 39999999, 0, 1519403715,  },
	[87418] = { { 26149999, {1,1,0} }, 1, "Phlegey", { 26149999, {1,1,0} }, 1, 26149999, 0, 1519403715,  },
	[87419] = { { 14635368, {1,1,0} }, 1, "Gitbank", { 14635368, {1,1,0} }, 3, 14665935, 50121, 1519403715,  },
	[87421] = { { 59990000, {0,1,0} }, 1, "Geezee", { 59990000, {0,1,0} }, 3, 63793998, 7729786, 1519403715,  },
	[87422] = { { 247490000, {1,1,0} }, 1, "Geezee", { 247490000, {1,1,0} }, 2, 247741000, 511046, 1519403715,  },
	[87423] = { { 150277819, {1,1,0} }, 1, "Gitbank", { 150277819, {1,1,0} }, 1, 150663146, 784542, 1519403715,  },
	[87424] = { { 5649999, {0,1,0} }, 1, "Phlegey", { 5649999, {0,1,0} }, 3, 5962944, 512993, 1519403715,  },
	[87425] = { { 24767356, {1,1,0} }, 1, "Artrozbek", { 24767356, {1,1,0} }, 2, 24768356, 2036, 1519403715,  },
	[87426] = { { 50000000, {0,1,0} }, 1, "Gitbanks", { 50000000, {0,1,0} }, 2, 54249496, 8652139, 1519403715,  },
	[87427] = { { 9441524, {1,1,0} }, 1, "Artrozbek", { 9441524, {1,1,0} }, 5, 9441525, 1, 1519403715,  },
	[87428] = { { 100000000, {1,1,0} }, 1, "Geezee", { 100000000, {1,1,0} }, 1, 100000000, 0, 1519403715,  },
	[87429] = { { 49999930, {1,1,0} }, 1, "Buki", { 49999930, {1,1,0} }, 2, 49999944, 23, 1519403715,  },
	[87431] = { { 134557162, {1,1,0} }, 1, "Quantom", { 134557162, {1,1,0} }, 1, 130554686, 5840723, 1519403715,  },
	[87434] = { { 32729196, {1,1,0} }, 1, "Chingles", { 32729196, {1,1,0} }, 1, 32729196, 0, 1519403715,  },
	[87437] = { { 35385124, {1,1,0} }, 1, "Demira", { 35385124, {1,1,0} }, 2, 35989997, 363920, 1519403715,  },
	[87439] = { { 33812614, {1,1,0} }, 1, "Susanxpress", { 33812614, {1,1,0} }, 1, 33812614, 0, 1519403715,  },
	[87442] = { { 57032686, {1,1,0} }, 1, "Syntrax", { 57032686, {1,1,0} }, 3, 57032686, 1, 1519403715,  },
	[87443] = { { 35146720, {1,1,0} }, 1, "Susanxpress", { 35146720, {1,1,0} }, 1, 35147720, 2036, 1519403715,  },
	[87444] = { nil, nil, nil, nil, nil, 4515875, 1750137, 1519403715,  },
	[87445] = { { 14207608, {1,1,0} }, 1, "Zaggyii", { 14207608, {1,1,0} }, 1, 14207608, 0, 1519403715,  },
	[87446] = { { 38820013, {1,1,0} }, 1, "Gitbank", { 38820013, {1,1,0} }, 1, 38820013, 0, 1519403715,  },
	[87447] = { { 100000000, {1,1,0} }, 1, "Geezee", { 100000000, {1,1,0} }, 1, 100000000, 0, 1519403715,  },
	[87448] = { nil, nil, nil, nil, nil, 5000000, 0, 1519403715,  },
	[87449] = { { 70000000, {1,0,0} }, 1, "Korast", { 70000000, {1,0,0} }, 1, 53250000, 24442898, 1519403715,  },
	[87450] = { { 10150021, {1,1,0} }, 1, "Gitbank", { 10150021, {1,1,0} }, 2, 10160274, 20875, 1519403715,  },
	[87451] = { { 3499999, {1,1,0} }, 1, "Maddæn", { 3499999, {1,1,0} }, 4, 3499999, 0, 1519403715,  },
	[87452] = { { 7819994, {1,1,0} }, 1, "Zzor", { 7819994, {1,1,0} }, 3, 7820995, 2036, 1519403715,  },
	[87453] = { { 91746050, {0,1,0} }, 1, "Placekeeper", { 91746050, {0,1,0} }, 3, 103398542, 19101277, 1519403715,  },
	[87454] = { { 8217601, {1,1,0} }, 1, "Gitbank", { 8217601, {1,1,0} }, 2, 8225902, 16901, 1519403715,  },
	[87455] = { { 250000000, {1,1,0.5} }, 1, "Geezee", { 250000000, {1,1,0.5} }, 1, 222777777, 52728608, 1519403715,  },
	[87456] = { { 100009996, {1,1,0} }, 1, "Geezee", { 100009996, {1,1,0} }, 2, 100009996, 0, 1519403715,  },
	[87457] = { { 14620529, {1,1,0} }, 1, "Jpmorcan", { 14620529, {1,1,0} }, 3, 14659043, 78416, 1519403715,  },
	[87458] = { { 159585134, {1,1,0} }, 1, "Chingles", { 159585134, {1,1,0} }, 2, 160062830, 972609, 1519403715,  },
	[87460] = { nil, nil, nil, nil, nil, 75000000, 0, 1519403715,  },
	[87461] = { { 150003179, {1,1,0} }, 1, "Geezee", { 150003179, {1,1,0} }, 1, 150003179, 0, 1519403715,  },
	[87463] = { { 70438500, {1,1,0} }, 1, "Rejuvenate", { 70438500, {1,1,0} }, 1, 70438500, 0, 1519403715,  },
	[87464] = { { 63995383, {1,1,0} }, 1, "Susanxpress", { 63995383, {1,1,0} }, 1, 63995383, 0, 1519403715,  },
	[87465] = { { 51990000, {1,1,0} }, 1, "Susanxpress", { 51990000, {1,1,0} }, 3, 52017585, 10260, 1519403715,  },
	[87466] = { { 300000000, {1,0,0} }, 1, "Geezee", { 300000000, {1,0,0} }, 1, 155999997, 101823378, 1519403715,  },
	[87467] = { { 117007183, {1,1,0} }, 1, "Gitbank", { 117007183, {1,1,0} }, 3, 117307201, 610849, 1519403715,  },
	[87470] = { { 100003000, {1,1,0} }, 1, "Geezee", { 100003000, {1,1,0} }, 1, 100003000, 0, 1519403715,  },
	[87472] = { { 11645568, {1,1,0} }, 1, "Telum", { 11645568, {1,1,0} }, 2, 11645608, 45, 1519403715,  },
	[87474] = { { 30567068, {1,1,0} }, 1, "Artrozbek", { 30567068, {1,1,0} }, 2, 30565819, 2048, 1519403715,  },
	[87475] = { { 108000000, {1,1,0} }, 1, "Geezee", { 108000000, {1,1,0} }, 2, 111482109, 4678079, 1519403715,  },
	[87476] = { { 56006148, {0,1,0} }, 1, "Avarici", { 56006148, {0,1,0} }, 3, 61835907, 11869616, 1519403715,  },
	[87477] = { { 148000000, {1,1,0} }, 1, "Geezee", { 148000000, {1,1,0} }, 2, 149599999, 701981, 1519403715,  },
	[87478] = { { 29580134, {1,1,0} }, 1, "If", { 29580134, {1,1,0} }, 1, 29580134, 0, 1519403715,  },
	[87484] = { { 55531303, {1,0,0} }, 1, "Susanxpress", { 55531303, {1,0,0} }, 1, 32765652, 22765652, 1519403715,  },
	[87486] = { { 35569550, {1,1,0} }, 1, "Gitbank", { 35569550, {1,1,0} }, 3, 35641408, 117792, 1519403715,  },
	[87487] = { { 8909997, {1,1,0} }, 1, "Jpmorcan", { 8909997, {1,1,0} }, 3, 8927998, 29507, 1519403715,  },
	[87488] = { { 69999999, {1,1,0} }, 1, "Gsbank", { 69999999, {1,1,0} }, 3, 69999999, 0, 1519403715,  },
	[87489] = { { 4875000, {1,1,0} }, 1, "Holder", { 4875000, {1,1,0} }, 2, 4875000, 0, 1519403715,  },
	[87490] = { { 41640625, {1,1,0} }, 1, "Popaboomboom", { 41640625, {1,1,0} }, 3, 41640626, 0, 1519403715,  },
	[87493] = { { 30059652, {1,1,0} }, 1, "If", { 30059652, {1,1,0} }, 1, 30059652, 0, 1519403715,  },
	[87496] = { { 58440000, {1,1,0} }, 2, "Ogrimic", { 58440000, {1,1,0} }, 2, 58440000, 0, 1519403715,  },
	[87499] = { { 45000000, {1,1,0} }, 1, "Geezee", { 45000000, {1,1,0} }, 2, 45473000, 207663, 1519403715,  },
	[87501] = { { 10000000, {1,1,0} }, 1, "Kempachii", { 10000000, {1,1,0} }, 3, 10441236, 723293, 1519403715,  },
	[87503] = { nil, nil, nil, nil, nil, 89669585, 0, 1519403715,  },
	[87504] = { { 74637243, {1,1,0} }, 1, "Susanxpress", { 74637243, {1,1,0} }, 1, 74637243, 0, 1519403715,  },
	[87505] = { { 100004100, {1,1,0} }, 1, "Geezee", { 100004100, {1,1,0} }, 1, 100004100, 0, 1519403715,  },
	[87506] = { { 41813128, {1,1,0} }, 1, "Tinklepantz", { 41813128, {1,1,0} }, 1, 41813128, 0, 1519403715,  },
	[87508] = { { 83768669, {1,1,0.5} }, 1, "Tybank", { 83768669, {1,1,0.5} }, 3, 79011547, 7798084, 1519403715,  },
	[87509] = { { 11990000, {1,1,0} }, 1, "Goeth", { 11990000, {1,1,0} }, 2, 11991111, 2152, 1519403715,  },
	[87510] = { { 233904000, {1,1,0.5} }, 1, "Gitbank", { 233904000, {1,1,0.5} }, 1, 217123200, 27507825, 1519403715,  },
	[87513] = { { 80000000, {1,1,0} }, 1, "Geezee", { 80000000, {1,1,0} }, 3, 80000000, 0, 1519403715,  },
	[87515] = { { 150000000, {1,1,0} }, 1, "Geezee", { 150000000, {1,1,0} }, 1, 150000000, 0, 1519403715,  },
	[87516] = { { 132530856, {1,1,0} }, 1, "Gitbank", { 132530856, {1,1,0} }, 2, 132530856, 0, 1519403715,  },
	[87517] = { { 37082070, {1,1,0.5} }, 1, "Jpmorcan", { 37082070, {1,1,0.5} }, 1, 32206649, 2437710, 1519403715,  },
	[87518] = { { 75000000, {1,1,0} }, 1, "Dando", { 75000000, {1,1,0} }, 1, 75000000, 0, 1519403715,  },
	[87519] = { { 12000000, {1,1,0} }, 1, "Gitbank", { 12000000, {1,1,0} }, 1, 12000000, 0, 1519403715,  },
	[87521] = { { 100008300, {1,1,0} }, 1, "Geezee", { 100008300, {1,1,0} }, 1, 100008300, 0, 1519403715,  },
	[87522] = { { 250000000, {1,1,0} }, 1, "Geezee", { 250000000, {1,1,0} }, 1, 250000000, 0, 1519403715,  },
	[87526] = { nil, nil, nil, nil, nil, 86392928, 0, 1519403715,  },
	[87530] = { { 112417604, {1,1,0} }, 1, "Susanxpress", { 112417604, {1,1,0} }, 1, 112417604, 0, 1519403715,  },
	[87559] = { { 7389999, {1,1,0} }, 1, "Artrozbek", { 7389999, {1,1,0} }, 5, 7397997, 3509, 1519403715,  },
	[87560] = { { 6550343, {1,1,0} }, 1, "Artrozbek", { 6550343, {1,1,0} }, 4, 6550344, 1, 1519403715,  },
	[87561] = { { 329108733, {1,1,0.5} }, 1, "Caesar", { 329108733, {1,1,0.5} }, 2, 296578919, 47470025, 1519403715,  },
	[87565] = { { 26108694, {1,0,0} }, 2, "Caesar", { 26108694, {1,0,0} }, 3, 19665216, 7278701, 1519403715,  },
	[87566] = { { 262116896, {1,1,0} }, 1, "If", { 262116896, {1,1,0} }, 2, 262116896, 0, 1519403715,  },
	[87577] = { { 4056271, {1,1,0} }, 1, "Artrozbek", { 4056271, {1,1,0} }, 4, 4056272, 1, 1519403715,  },
	[87578] = { { 3522926, {1,1,0} }, 1, "Artrozbek", { 3522926, {1,1,0} }, 5, 3522928, 2, 1519403715,  },
	[87579] = { { 13569559, {1,1,0.5} }, 1, "Ambiguous", { 13569559, {1,1,0.5} }, 3, 11711739, 3045421, 1519403715,  },
	[87580] = { { 3893963, {1,1,0} }, 1, "Artrozbek", { 3893963, {1,1,0} }, 4, 3893965, 2, 1519403715,  },
	[87641] = { { 46368283, {0,1,0} }, 1, "Geezee", { 46368283, {0,1,0} }, 2, 57094626, 17583093, 1519403715,  },
	[87647] = { { 873754, {1,1,0} }, 1, "Artrozbek", { 873754, {1,1,0} }, 5, 873755, 1, 1519403715,  },
	[87648] = { { 2637032, {1,1,0} }, 1, "Artrozbek", { 2637032, {1,1,0} }, 4, 2637034, 1, 1519403715,  },
	[87650] = { { 7416993, {1,1,0} }, 1, "Werty", { 7416993, {1,1,0} }, 1, 7416993, 0, 1519403715,  },
	[87695] = { nil, nil, nil, nil, nil, 34617631, 0, 1519403715,  },
	[87764] = { { 4250857, {1,1,0} }, 1, "Viox", { 4250857, {1,1,0} }, 1, 4250857, 0, 1519403715,  },
	[87806] = { { 31245416, {1,1,0} }, 2, "If", { 31245416, {1,1,0} }, 2, 31245416, 0, 1519403715,  },
	[87872] = { { 452342, {1,1,0} }, 2, "Linaris", { 452342, {1,1,0} }, 4, 452343, 0, 1519403715,  },
	[87881] = { { 350200, {1,0,0} }, 1, "Mathiass", { 350200, {1,0,0} }, 1, 272192, 88120, 1519403715,  },
	[87883] = { { 1432472, {1,1,0} }, 1, "Artrozbek", { 1432472, {1,1,0} }, 3, 1432474, 1, 1519403715,  },
	[87885] = { { 3499999, {1,0,0} }, 1, "Artrozbek", { 3499999, {1,0,0} }, 2, 1521444, 1057715, 1519403715,  },
	[87888] = { { 1255599, {1,1,0.5} }, 1, "Linaris", { 1255599, {1,1,0.5} }, 3, 1145731, 87388, 1519403715,  },
	[88487] = { { 2245000, {1,1,0} }, 1, "Viox", { 2246249, {1,1,0} }, 8, 2246499, 409, 1519403715,  },
	[89112] = { { 280000, {0,1,0} }, 7, "Mathiass", { 306923, {1,1,0} }, 168, 301301, 32104, 1519403715,  },
	[89367] = { { 619851, {1,1,0.5} }, 1, "Caesar", { 619851, {1,1,0.5} }, 1, 583894, 48548, 1519403715,  },
	[89368] = { { 2223320, {1,1,0} }, 1, "Artrozbek", { 2223320, {1,1,0} }, 2, 2218147, 10022, 1519403715,  },
	[89639] = { { 9700, {1,1,0} }, 4, "Dontmoome", { 9700, {1,1,0} }, 14, 9720, 33, 1519403715,  },
	[89674] = { nil, nil, nil, nil, nil, 3750000, 0, 1519403715,  },
	[89678] = { { 626036, {1,1,0} }, 1, "Artrozbek", { 626036, {1,1,0} }, 2, 626038, 4, 1519403715,  },
	[89680] = { nil, nil, nil, nil, nil, 3750000, 0, 1519403715,  },
	[89737] = { { 2651432, {1,1,0} }, 1, "Artrozbek", { 2651432, {1,1,0} }, 1, 2533650, 62957, 1519403715,  },
	[89868] = { { 1491062, {1,1,0} }, 1, "Artrozbek", { 1491062, {1,1,0} }, 6, 1491064, 1, 1519403715,  },
	[90046] = { { 7000000, {1,1,0} }, 2, "Temptress", { 7000000, {1,1,0} }, 7, 7092000, 187316, 1519403715,  },
	[90407] = { { 46410, {1,1,0} }, 3, "Viox", { 46410, {1,1,0} }, 11, 46410, 0, 1519403715,  },
	[90472] = { { 44979993, {1,1,0} }, 1, "Artrozbek", { 44979993, {1,1,0} }, 2, 44980993, 2036, 1519403715,  },
	[90473] = { { 100606862, {1,1,0} }, 1, "Quantom", { 100606862, {1,1,0} }, 1, 100606862, 0, 1519403715,  },
	[90476] = { nil, nil, nil, nil, nil, 73985034, 0, 1519403715,  },
	[90480] = { { 220238948, {1,1,0} }, 1, "Caesar", { 220238948, {1,1,0} }, 1, 220238948, 0, 1519403715,  },
	[90491] = { { 7509998, {0,1,0} }, 1, "Milkybubbles", { 7509998, {0,1,0} }, 1, 9539997, 2029999, 1519403715,  },
	[90492] = { { 29628938, {1,1,0.5} }, 1, "Caesar", { 29628938, {1,1,0.5} }, 1, 26613207, 4400788, 1519403715,  },
	[90494] = { nil, nil, nil, nil, nil, 5719007, 0, 1519403715,  },
	[90495] = { nil, nil, nil, nil, nil, 20934361, 0, 1519403715,  },
	[90496] = { { 136120000, {1,1,0.5} }, 1, "Geezee", { 136120000, {1,1,0.5} }, 4, 127488920, 14159296, 1519403715,  },
	[90497] = { nil, nil, nil, nil, nil, 1822035, 0, 1519403715,  },
	[90556] = { { 46420344, {1,1,0} }, 1, "Hordefargo", { 46420344, {1,1,0} }, 1, 46420344, 0, 1519403715,  },
	[90561] = { { 100009899, {0,1,0} }, 1, "Desmordin", { 100009899, {0,1,0} }, 2, 129742959, 48749286, 1519403715,  },
	[90570] = { { 99999999, {1,1,0} }, 1, "Avarici", { 99999999, {1,1,0} }, 2, 99999999, 0, 1519403715,  },
	[90572] = { { 52927079, {1,1,0.5} }, 1, "Artrozbek", { 52927079, {1,1,0.5} }, 2, 48950942, 6517858, 1519403715,  },
	[90574] = { { 78646031, {1,1,0} }, 1, "Avarici", { 78646031, {1,1,0} }, 1, 78646031, 0, 1519403715,  },
	[90575] = { { 28092709, {1,1,0} }, 1, "If", { 28092709, {1,1,0} }, 1, 28092709, 0, 1519403715,  },
	[90576] = { { 240000000, {1,1,0} }, 1, "Geezee", { 240000000, {1,1,0} }, 2, 243000000, 1316215, 1519403715,  },
	[90579] = { { 150000000, {1,1,0} }, 1, "Geezee", { 150000000, {1,1,0} }, 1, 150000000, 0, 1519403715,  },
	[90583] = { { 38270368, {1,1,0} }, 1, "Mêow", { 38270368, {1,1,0} }, 1, 38270368, 0, 1519403715,  },
	[90585] = { { 202599407, {1,1,0.5} }, 1, "Jpmorcan", { 202599407, {1,1,0.5} }, 1, 175990694, 13304356, 1519403715,  },
	[90586] = { nil, nil, nil, nil, nil, 233317880, 0, 1519403715,  },
	[90587] = { { 50561436, {1,1,0} }, 1, "Quantom", { 50561436, {1,1,0} }, 1, 51092208, 774543, 1519403715,  },
	[90589] = { { 172949168, {1,1,0} }, 1, "Hansol", { 172949168, {1,1,0} }, 1, 172949168, 0, 1519403715,  },
	[90717] = { { 13129680, {1,1,0} }, 1, "Susanxpress", { 13129680, {1,1,0} }, 2, 13417119, 585237, 1519403715,  },
	[90718] = { nil, nil, nil, nil, nil, 5276441, 0, 1519403715,  },
	[90719] = { { 269140551, {1,1,0} }, 1, "Jpmorcan", { 269140551, {1,1,0} }, 1, 269140551, 0, 1519403715,  },
	[90720] = { { 5000000, {0.5,0.5,1} }, 1, "Girlnumber", { 5000000, {0.5,0.5,1} }, 3, 24989733, 6502701, 1519403715,  },
	[90721] = { { 29317431, {1,1,0} }, 1, "Susanxpress", { 29317431, {1,1,0} }, 1, 29317431, 0, 1519403715,  },
	[90722] = { nil, nil, nil, nil, nil, 26473058, 0, 1519403715,  },
	[90723] = { { 11587030, {1,1,0} }, 1, "Susanxpress", { 11587030, {1,1,0} }, 1, 11583030, 4283, 1519403715,  },
	[90724] = { { 13131964, {1,1,0} }, 1, "Werty", { 13131964, {1,1,0} }, 2, 13131964, 0, 1519403715,  },
	[90725] = { { 5000000, {0.5,0.5,1} }, 1, "Girlnumber", { 5000000, {0.5,0.5,1} }, 2, 18956404, 4276287, 1519403715,  },
	[90762] = { { 71721, {1,1,0} }, 1, "Demira", { 71721, {1,1,0} }, 1, 71721, 0, 1519403715,  },
	[90900] = { nil, nil, nil, nil, nil, 22448993, 0, 1519403715,  },
	[90902] = { { 990000, {1,1,0} }, 1, "Grimdemon", { 990000, {1,1,0} }, 1, 1001000, 22396, 1519403715,  },
	[90904] = { { 2781950, {1,1,0} }, 1, "Artrozbek", { 2781950, {1,1,0} }, 1, 2781950, 0, 1519403715,  },
	[91003] = { { 500000000, {1,1,0} }, 1, "Geezee", { 500000000, {1,1,0} }, 1, 500000000, 0, 1519403715,  },
	[91040] = { { 140000000, {1,1,0} }, 1, "Ironclub", { 140000000, {1,1,0} }, 1, 140000000, 0, 1519403715,  },
	[92426] = { { 518630000, {1,1,0} }, 1, "Unclebanker", { 518630000, {1,1,0} }, 2, 518634375, 5161, 1519403715,  },
	[92431] = { nil, nil, nil, nil, nil, 55556, 0, 1519403715,  },
	[92527] = { { 1776664835, {1,1,0} }, 1, "If", { 1776664835, {1,1,0} }, 1, 1776664832, 2, 1519403715,  },
	[92726] = { { 24776751, {1,1,0} }, 1, "Artrozbek", { 24776751, {1,1,0} }, 2, 24776751, 0, 1519403715,  },
	[92741] = { { 44440000, {1,1,0} }, 1, "Wolfenpoww", { 44440000, {1,1,0} }, 5, 44824999, 252041, 1519403715,  },
	[92747] = { { 186103111, {1,1,0} }, 1, "Susanxpress", { 186103111, {1,1,0} }, 1, 186103111, 0, 1519403715,  },
	[93195] = { { 22449998, {1,1,0} }, 1, "Coleman", { 22449998, {1,1,0} }, 2, 22449998, 0, 1519403715,  },
	[93228] = { { 38610000, {1,1,0} }, 1, "Drevil", { 38805000, {1,1,0} }, 7, 38963000, 259003, 1519403715,  },
	[93351] = { { 3010000, {1,1,0} }, 2, "Yaja", { 3010000, {1,1,0} }, 2, 3010000, 0, 1519403715,  },
	[93420] = { { 7979993, {1,1,0} }, 1, "Artrozbek", { 7979993, {1,1,0} }, 4, 7979995, 2, 1519403715,  },
	[93421] = { { 10779994, {1,1,0} }, 1, "Caesar", { 10779994, {1,1,0} }, 5, 10779996, 2, 1519403715,  },
	[93428] = { { 9999996, {1,1,0} }, 1, "Caesar", { 9999996, {1,1,0} }, 4, 9999997, 2, 1519403715,  },
	[93429] = { { 9999999, {1,1,0} }, 1, "Avarici", { 9999999, {1,1,0} }, 3, 9999999, 0, 1519403715,  },
	[93430] = { { 9999997, {1,1,0} }, 1, "Caesar", { 9999997, {1,1,0} }, 3, 9999997, 0, 1519403715,  },
	[93431] = { { 9999996, {1,1,0} }, 1, "Caesar", { 9999996, {1,1,0} }, 4, 9999997, 2, 1519403715,  },
	[93432] = { { 9999996, {1,1,0} }, 1, "Caesar", { 9999996, {1,1,0} }, 4, 9999997, 2, 1519403715,  },
	[93433] = { { 9999983, {1,1,0} }, 1, "Caesar", { 9999983, {1,1,0} }, 5, 9999984, 2, 1519403715,  },
	[93434] = { { 20000000, {0,1,0} }, 1, "Avarici", { 20000000, {0,1,0} }, 2, 22232619, 3659807, 1519403715,  },
	[93435] = { { 9999996, {1,1,0} }, 1, "Caesar", { 9999996, {1,1,0} }, 4, 9999997, 2, 1519403715,  },
	[93436] = { { 9999975, {1,1,0} }, 1, "Avarici", { 9999975, {1,1,0} }, 4, 9999975, 0, 1519403715,  },
	[93437] = { { 19999997, {1,1,0} }, 1, "Caesar", { 19999997, {1,1,0} }, 2, 19999998, 1, 1519403715,  },
	[93438] = { { 8950399, {1,1,0} }, 1, "Caesar", { 8950399, {1,1,0} }, 4, 8950400, 2, 1519403715,  },
	[93439] = { { 11019995, {1,1,0} }, 1, "Caesar", { 11019995, {1,1,0} }, 4, 11019996, 2, 1519403715,  },
	[93453] = { { 35000000, {1,1,0} }, 1, "Avarici", { 35000000, {1,1,0} }, 2, 35620478, 1017115, 1519403715,  },
	[93454] = { { 34649168, {1,1,0} }, 1, "Avarici", { 34649168, {1,1,0} }, 2, 34649168, 0, 1519403715,  },
	[93455] = { { 35000000, {1,1,0} }, 1, "Avarici", { 35000000, {1,1,0} }, 3, 35177190, 290457, 1519403715,  },
	[93456] = { { 34999999, {0,1,0} }, 1, "Quantom", { 34999999, {0,1,0} }, 3, 38718706, 6095868, 1519403715,  },
	[93457] = { { 34153891, {1,1,0} }, 1, "Avarici", { 34153891, {1,1,0} }, 2, 34153891, 0, 1519403715,  },
	[93458] = { { 34999997, {0,1,0} }, 1, "Caesar", { 34999997, {0,1,0} }, 3, 43455054, 13859900, 1519403715,  },
	[93459] = { { 39999997, {1,1,0} }, 1, "Caesar", { 39999997, {1,1,0} }, 2, 39999998, 1, 1519403715,  },
	[93460] = { { 39999997, {1,1,0} }, 1, "Caesar", { 39999997, {1,1,0} }, 2, 39999998, 1, 1519403715,  },
	[93461] = { { 34999997, {0,1,0} }, 1, "Caesar", { 34999997, {0,1,0} }, 3, 43280788, 13574236, 1519403715,  },
	[93462] = { { 34999997, {0,1,0} }, 1, "Caesar", { 34999997, {0,1,0} }, 3, 42741047, 12689469, 1519403715,  },
	[93463] = { { 34999997, {0,1,0} }, 1, "Caesar", { 34999997, {0,1,0} }, 3, 44980754, 16360894, 1519403715,  },
	[93464] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 3, 42274972, 11925454, 1519403715,  },
	[93465] = { { 34999997, {0,1,0} }, 1, "Caesar", { 34999997, {0,1,0} }, 3, 44708424, 15914479, 1519403715,  },
	[93466] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 2, 37481996, 4068597, 1519403715,  },
	[93467] = { { 34999997, {0,1,0} }, 1, "Caesar", { 34999997, {0,1,0} }, 3, 41502108, 10658545, 1519403715,  },
	[93468] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 2, 40110232, 8376917, 1519403715,  },
	[93469] = { { 34999997, {0.5,0.5,1} }, 1, "Caesar", { 34999997, {0.5,0.5,1} }, 3, 49821461, 24295994, 1519403715,  },
	[93470] = { { 34999997, {0,1,0} }, 1, "Caesar", { 34999997, {0,1,0} }, 3, 42965640, 13057631, 1519403715,  },
	[93472] = { { 34999997, {0,1,0} }, 1, "Caesar", { 34999997, {0,1,0} }, 3, 43117676, 13306855, 1519403715,  },
	[93473] = { { 34999997, {0.5,0.5,1} }, 1, "Caesar", { 34999997, {0.5,0.5,1} }, 3, 46783479, 19316000, 1519403715,  },
	[93474] = { { 34999997, {0,1,0} }, 1, "Caesar", { 34999997, {0,1,0} }, 3, 46586802, 18993599, 1519403715,  },
	[93475] = { { 39999997, {1,1,0} }, 1, "Caesar", { 39999997, {1,1,0} }, 2, 39999998, 1, 1519403715,  },
	[93476] = { { 34999997, {0,1,0} }, 1, "Caesar", { 34999997, {0,1,0} }, 3, 45292552, 16872007, 1519403715,  },
	[93477] = { { 39999997, {1,1,0} }, 1, "Caesar", { 39999997, {1,1,0} }, 2, 39999998, 1, 1519403715,  },
	[93478] = { { 34999997, {0.5,0.5,1} }, 1, "Caesar", { 34999997, {0.5,0.5,1} }, 3, 46666733, 19124626, 1519403715,  },
	[93479] = { { 34999997, {0,1,0} }, 1, "Caesar", { 34999997, {0,1,0} }, 3, 42102100, 11642078, 1519403715,  },
	[93488] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 2, 46092513, 18183339, 1519403715,  },
	[93489] = { { 34999997, {0,1,0} }, 1, "Caesar", { 34999997, {0,1,0} }, 3, 43818181, 14455154, 1519403715,  },
	[93490] = { { 34999997, {0,1,0} }, 1, "Caesar", { 34999997, {0,1,0} }, 3, 43878322, 14553740, 1519403715,  },
	[93491] = { { 39999997, {1,1,0} }, 2, "Caesar", { 39999997, {1,1,0} }, 3, 39999998, 1, 1519403715,  },
	[93492] = { { 34999997, {0,1,0} }, 1, "Caesar", { 34999997, {0,1,0} }, 3, 46287203, 18502483, 1519403715,  },
	[93493] = { { 34999997, {0,1,0} }, 1, "Caesar", { 34999997, {0,1,0} }, 3, 44414783, 15433129, 1519403715,  },
	[93494] = { { 34999997, {0.5,0.5,1} }, 1, "Caesar", { 34999997, {0.5,0.5,1} }, 4, 48330765, 21852379, 1519403715,  },
	[93495] = { { 34999997, {0,1,0} }, 1, "Caesar", { 34999997, {0,1,0} }, 3, 41034146, 9891441, 1519403715,  },
	[93496] = { { 34999997, {0,1,0} }, 1, "Caesar", { 34999997, {0,1,0} }, 4, 43583998, 14071271, 1519403715,  },
	[93497] = { { 39999997, {1,1,0} }, 1, "Caesar", { 39999997, {1,1,0} }, 2, 39999998, 1, 1519403715,  },
	[93498] = { { 34999997, {0,1,0} }, 1, "Caesar", { 34999997, {0,1,0} }, 3, 45104211, 16563270, 1519403715,  },
	[93499] = { { 9999996, {1,1,0} }, 1, "Avarici", { 9999996, {1,1,0} }, 4, 9999996, 0, 1519403715,  },
	[93500] = { { 19999995, {0,1,0} }, 1, "Artrozbek", { 19999995, {0,1,0} }, 3, 21129905, 1852196, 1519403715,  },
	[93501] = { { 9999996, {1,1,0} }, 1, "Caesar", { 9999996, {1,1,0} }, 3, 9999997, 2, 1519403715,  },
	[93502] = { { 9999996, {1,1,0} }, 1, "Caesar", { 9999996, {1,1,0} }, 4, 9999997, 2, 1519403715,  },
	[93503] = { { 32593879, {1,1,0} }, 1, "Caesar", { 32593879, {1,1,0} }, 1, 32593879, 0, 1519403715,  },
	[93504] = { { 34999997, {0,1,0} }, 1, "Caesar", { 34999997, {0,1,0} }, 3, 46401255, 18689442, 1519403715,  },
	[93505] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 2, 44561367, 15673412, 1519403715,  },
	[93506] = { { 34999997, {1,1,0} }, 1, "Caesar", { 34999997, {1,1,0} }, 4, 35231909, 380160, 1519403715,  },
	[93507] = { { 35000000, {1,1,0} }, 1, "Avarici", { 35000000, {1,1,0} }, 4, 36000307, 1639747, 1519403715,  },
	[93509] = { { 34999997, {0,1,0} }, 1, "Caesar", { 34999997, {0,1,0} }, 3, 46399691, 18686878, 1519403715,  },
	[93511] = { { 39999997, {1,1,0} }, 1, "Caesar", { 39999997, {1,1,0} }, 2, 39999998, 1, 1519403715,  },
	[93513] = { { 34999997, {0,1,0} }, 1, "Caesar", { 34999997, {0,1,0} }, 4, 41806140, 11156928, 1519403715,  },
	[93515] = { { 34999997, {0.5,0.5,1} }, 1, "Caesar", { 34999997, {0.5,0.5,1} }, 3, 47100231, 19835234, 1519403715,  },
	[93517] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 3, 44280341, 15212743, 1519403715,  },
	[93519] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 3, 44349535, 15326168, 1519403715,  },
	[93521] = { { 39999997, {1,1,0} }, 1, "Caesar", { 39999997, {1,1,0} }, 2, 39999998, 1, 1519403715,  },
	[93523] = { { 34999997, {0,1,0} }, 1, "Caesar", { 34999997, {0,1,0} }, 3, 45012131, 16412329, 1519403715,  },
	[93525] = { { 34999997, {0.5,0.5,1} }, 1, "Caesar", { 34999997, {0.5,0.5,1} }, 3, 47182279, 19969730, 1519403715,  },
	[93527] = { { 35000000, {1,1,0} }, 1, "Avarici", { 35000000, {1,1,0} }, 2, 35219945, 360543, 1519403715,  },
	[93528] = { { 32227094, {1,1,0} }, 1, "Avarici", { 32227094, {1,1,0} }, 2, 32227094, 0, 1519403715,  },
	[93529] = { { 20726457, {1,1,0} }, 1, "Avarici", { 20726457, {1,1,0} }, 2, 20726457, 0, 1519403715,  },
	[93530] = { { 35000000, {1,1,0} }, 1, "Avarici", { 35000000, {1,1,0} }, 2, 35068800, 112779, 1519403715,  },
	[93531] = { { 19742875, {1,1,0} }, 1, "Avarici", { 19742875, {1,1,0} }, 2, 19742875, 0, 1519403715,  },
	[93532] = { { 39504905, {1,1,0} }, 1, "Krimas", { 39504905, {1,1,0} }, 1, 39504905, 0, 1519403715,  },
	[93533] = { { 35000000, {1,1,0} }, 1, "Avarici", { 35000000, {1,1,0} }, 2, 35348019, 570487, 1519403715,  },
	[93534] = { { 35000000, {1,1,0} }, 1, "Avarici", { 35000000, {1,1,0} }, 2, 35219862, 360408, 1519403715,  },
	[93535] = { { 35000000, {1,1,0} }, 1, "Avarici", { 35000000, {1,1,0} }, 2, 35898485, 1472836, 1519403715,  },
	[93536] = { { 30863675, {1,1,0} }, 1, "Avarici", { 30863675, {1,1,0} }, 2, 30863675, 0, 1519403715,  },
	[93537] = { { 33158856, {1,1,0} }, 1, "Avarici", { 33158856, {1,1,0} }, 2, 33158856, 0, 1519403715,  },
	[93538] = { { 26474460, {1,1,0} }, 1, "Avarici", { 26474460, {1,1,0} }, 2, 26474460, 0, 1519403715,  },
	[93539] = { { 35000000, {1,1,0} }, 1, "Avarici", { 35000000, {1,1,0} }, 2, 35407905, 668655, 1519403715,  },
	[93540] = { { 26564352, {1,1,0} }, 1, "Avarici", { 26564352, {1,1,0} }, 2, 26564352, 0, 1519403715,  },
	[93541] = { { 33814396, {1,1,0} }, 1, "Avarici", { 33814396, {1,1,0} }, 2, 33814396, 0, 1519403715,  },
	[93542] = { { 21569414, {1,1,0} }, 1, "Avarici", { 21569414, {1,1,0} }, 2, 21569414, 0, 1519403715,  },
	[93543] = { { 35000000, {1,1,0} }, 1, "Avarici", { 35000000, {1,1,0} }, 2, 36033029, 1693386, 1519403715,  },
	[93544] = { { 35000000, {1,1,0} }, 1, "Avarici", { 35000000, {1,1,0} }, 2, 35593018, 972101, 1519403715,  },
	[93545] = { { 35000000, {1,1,0} }, 1, "Avarici", { 35000000, {1,1,0} }, 2, 35793991, 1301545, 1519403715,  },
	[93546] = { { 39691483, {1,1,0} }, 1, "Krimas", { 39691483, {1,1,0} }, 1, 39691483, 0, 1519403715,  },
	[93547] = { { 35000000, {1,1,0} }, 1, "Avarici", { 35000000, {1,1,0} }, 2, 35363672, 596148, 1519403715,  },
	[93548] = { { 35000000, {1,1,0} }, 1, "Avarici", { 35000000, {1,1,0} }, 2, 35435975, 714669, 1519403715,  },
	[93550] = { { 20000000, {0,1,0} }, 1, "Avarici", { 20000000, {0,1,0} }, 2, 21949194, 3195204, 1519403715,  },
	[93551] = { { 20000000, {1,1,0} }, 1, "Avarici", { 20000000, {1,1,0} }, 2, 20839999, 1376964, 1519403715,  },
	[93552] = { { 9999996, {1,1,0} }, 1, "Caesar", { 9999996, {1,1,0} }, 3, 9999997, 2, 1519403715,  },
	[93553] = { { 14091141, {1,1,0} }, 1, "Caesar", { 14091141, {1,1,0} }, 3, 14091142, 2, 1519403715,  },
	[93554] = { { 19999997, {1,1,0} }, 1, "Caesar", { 19999997, {1,1,0} }, 2, 19999998, 1, 1519403715,  },
	[93555] = { { 9999996, {1,1,0} }, 1, "Avarici", { 9999996, {1,1,0} }, 4, 9999996, 0, 1519403715,  },
	[93556] = { { 9983122, {1,1,0} }, 1, "Caesar", { 9983122, {1,1,0} }, 3, 9983123, 2, 1519403715,  },
	[93557] = { { 9999982, {1,1,0} }, 1, "Caesar", { 9999982, {1,1,0} }, 5, 9999983, 2, 1519403715,  },
	[93558] = { { 9999996, {1,1,0} }, 1, "Caesar", { 9999996, {1,1,0} }, 4, 9999997, 2, 1519403715,  },
	[93559] = { { 19999997, {1,1,0} }, 1, "Caesar", { 19999997, {1,1,0} }, 2, 19999998, 1, 1519403715,  },
	[93566] = { { 34999997, {0,1,0} }, 1, "Caesar", { 34999997, {0,1,0} }, 3, 44021359, 14788212, 1519403715,  },
	[93567] = { { 34999997, {0.5,0.5,1} }, 1, "Caesar", { 34999997, {0.5,0.5,1} }, 3, 49778611, 24225752, 1519403715,  },
	[93568] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 3, 43380880, 13738306, 1519403715,  },
	[93569] = { { 34999997, {0,1,0} }, 1, "Caesar", { 34999997, {0,1,0} }, 2, 40440167, 8917765, 1519403715,  },
	[93570] = { { 34999997, {0.5,0.5,1} }, 1, "Caesar", { 34999997, {0.5,0.5,1} }, 3, 48051925, 21395293, 1519403715,  },
	[93571] = { { 34999997, {0,1,0} }, 1, "Caesar", { 34999997, {0,1,0} }, 3, 46117636, 18224521, 1519403715,  },
	[93572] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 2, 40146377, 8436167, 1519403715,  },
	[93573] = { { 34999997, {0,1,0} }, 1, "Caesar", { 34999997, {0,1,0} }, 3, 45693139, 17528667, 1519403715,  },
	[93574] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 2, 44290673, 15229679, 1519403715,  },
	[93575] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 2, 38551735, 5822160, 1519403715,  },
	[93576] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 3, 43634109, 14153411, 1519403715,  },
	[93577] = { { 34999997, {0,1,0} }, 1, "Caesar", { 34999997, {0,1,0} }, 3, 44242245, 15150298, 1519403715,  },
	[93578] = { { 34999997, {0,1,0} }, 1, "Caesar", { 34999997, {0,1,0} }, 3, 45577223, 17338653, 1519403715,  },
	[93579] = { { 34999997, {0.5,0.5,1} }, 1, "Caesar", { 34999997, {0.5,0.5,1} }, 3, 47224972, 20039715, 1519403715,  },
	[93580] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 2, 43971735, 14706865, 1519403715,  },
	[93581] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 2, 44698745, 15898609, 1519403715,  },
	[93582] = { { 34999997, {0.5,0.5,1} }, 1, "Caesar", { 34999997, {0.5,0.5,1} }, 3, 48399012, 21964253, 1519403715,  },
	[93583] = { { 34999997, {0,1,0} }, 1, "Caesar", { 34999997, {0,1,0} }, 3, 46045210, 18105798, 1519403715,  },
	[93584] = { { 34999997, {0.5,0.5,1} }, 1, "Caesar", { 34999997, {0.5,0.5,1} }, 3, 49475661, 23729144, 1519403715,  },
	[93585] = { { 34999997, {0,1,0} }, 1, "Caesar", { 34999997, {0,1,0} }, 3, 38054589, 5007220, 1519403715,  },
	[93586] = { { 34999997, {0.5,0.5,1} }, 1, "Caesar", { 34999997, {0.5,0.5,1} }, 3, 49093980, 23103475, 1519403715,  },
	[93587] = { { 35000000, {0.5,0.5,1} }, 1, "Avarici", { 35000000, {0.5,0.5,1} }, 3, 49693988, 24087031, 1519403715,  },
	[93588] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 2, 37622160, 4298360, 1519403715,  },
	[93589] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 2, 43327784, 13651269, 1519403715,  },
	[93590] = { { 111239723, {1,1,0} }, 1, "Caesar", { 111239723, {1,1,0} }, 2, 111239724, 1, 1519403715,  },
	[93591] = { { 39999997, {1,1,0} }, 1, "Caesar", { 39999997, {1,1,0} }, 2, 39999998, 1, 1519403715,  },
	[93592] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 2, 44731503, 15952307, 1519403715,  },
	[93593] = { { 34999997, {0.5,0.5,1} }, 1, "Caesar", { 34999997, {0.5,0.5,1} }, 3, 49802990, 24265715, 1519403715,  },
	[93594] = { { 34999997, {0.5,0.5,1} }, 1, "Caesar", { 34999997, {0.5,0.5,1} }, 3, 47649352, 20735378, 1519403715,  },
	[93607] = { { 9999996, {1,1,0} }, 1, "Caesar", { 9999996, {1,1,0} }, 3, 9999997, 2, 1519403715,  },
	[93608] = { { 8284042, {1,1,0} }, 1, "Artrozbek", { 8284042, {1,1,0} }, 4, 8284044, 2, 1519403715,  },
	[93615] = { { 9999999, {1,1,0} }, 1, "Avarici", { 9999999, {1,1,0} }, 2, 9999999, 0, 1519403715,  },
	[93616] = { { 20000000, {1,1,0} }, 1, "Avarici", { 20000000, {1,1,0} }, 2, 20176738, 289717, 1519403715,  },
	[93617] = { { 9689996, {1,1,0} }, 1, "Caesar", { 9689996, {1,1,0} }, 3, 9689997, 2, 1519403715,  },
	[93618] = { { 9999996, {1,1,0} }, 1, "Avarici", { 9999996, {1,1,0} }, 4, 9999996, 0, 1519403715,  },
	[93619] = { { 19999997, {1,1,0} }, 1, "Caesar", { 19999997, {1,1,0} }, 2, 19999998, 1, 1519403715,  },
	[93620] = { { 14891081, {1,1,0} }, 1, "Quantom", { 14891081, {1,1,0} }, 3, 14891082, 1, 1519403715,  },
	[93621] = { { 31288336, {1,1,0} }, 1, "Avarici", { 31288336, {1,1,0} }, 2, 31288336, 0, 1519403715,  },
	[93622] = { { 35000000, {1,1,0} }, 1, "Avarici", { 35000000, {1,1,0} }, 3, 35966787, 1584800, 1519403715,  },
	[93623] = { { 35000000, {1,1,0} }, 1, "Avarici", { 35000000, {1,1,0} }, 2, 36004900, 1647276, 1519403715,  },
	[93624] = { { 23395759, {1,1,0} }, 1, "Avarici", { 23395759, {1,1,0} }, 2, 23395759, 0, 1519403715,  },
	[93706] = { nil, nil, nil, nil, nil, 400000, 0, 1519403715,  },
	[94028] = { { 29559997, {1,1,0} }, 1, "Kantaraz", { 29559997, {1,1,0} }, 1, 29559997, 0, 1519403715,  },
	[94029] = { { 16788421, {1,1,0} }, 1, "Quantom", { 16788421, {1,1,0} }, 3, 16788421, 0, 1519403715,  },
	[94030] = { { 19398540, {0,1,0} }, 1, "Ambiguous", { 19398540, {0,1,0} }, 5, 22629735, 5296716, 1519403715,  },
	[94031] = { { 51522062, {0,1,0} }, 1, "Demira", { 51522062, {0,1,0} }, 2, 56876119, 4355046, 1519403715,  },
	[94032] = { { 45122641, {1,1,0} }, 2, "Mêow", { 45122641, {1,1,0} }, 2, 45122641, 0, 1519403715,  },
	[94033] = { { 23150370, {0,1,0} }, 1, "Gitbank", { 23150370, {0,1,0} }, 3, 27126105, 7700877, 1519403715,  },
	[94034] = { { 150000000, {1,1,0} }, 1, "Geezee", { 150000000, {1,1,0} }, 1, 150000000, 0, 1519403715,  },
	[94035] = { { 40060439, {1,1,0} }, 1, "Pauper", { 40060439, {1,1,0} }, 1, 40060439, 0, 1519403715,  },
	[94036] = { { 9979998, {1,1,0} }, 1, "If", { 9979998, {1,1,0} }, 3, 9979998, 0, 1519403715,  },
	[94037] = { { 16091747, {1,1,0.5} }, 1, "Milkybubbles", { 16091747, {1,1,0.5} }, 2, 14284195, 1183321, 1519403715,  },
	[94038] = { { 20144855, {0,1,0} }, 1, "Kantaraz", { 20144855, {0,1,0} }, 5, 21549120, 1966569, 1519403715,  },
	[94039] = { nil, nil, nil, nil, nil, 29063794, 11379149, 1519403715,  },
	[94040] = { { 14607846, {1,1,0} }, 1, "Demira", { 14607846, {1,1,0} }, 1, 14607846, 0, 1519403715,  },
	[94042] = { { 35982848, {0,1,0} }, 1, "Gitbank", { 35982848, {0,1,0} }, 3, 39008678, 4960074, 1519403715,  },
	[94043] = { { 13267375, {1,1,0} }, 1, "If", { 13267375, {1,1,0} }, 3, 13267375, 0, 1519403715,  },
	[94044] = { { 17875888, {1,1,0} }, 2, "Gitbank", { 17875888, {1,1,0} }, 2, 17875888, 0, 1519403715,  },
	[94045] = { { 10604275, {1,1,0} }, 1, "If", { 10604275, {1,1,0} }, 2, 10604275, 0, 1519403715,  },
	[94046] = { { 12734911, {1,1,0} }, 1, "Tybank", { 12734911, {1,1,0} }, 2, 12734911, 0, 1519403715,  },
	[94047] = { { 13668223, {1,1,0} }, 1, "Gitbank", { 13668223, {1,1,0} }, 3, 13695835, 45264, 1519403715,  },
	[94048] = { { 11869533, {1,1,0} }, 1, "Platozqt", { 11869533, {1,1,0} }, 3, 11869533, 0, 1519403715,  },
	[94049] = { { 22477767, {1,1,0} }, 1, "Susanxpress", { 22477767, {1,1,0} }, 2, 22558947, 165287, 1519403715,  },
	[94050] = { { 41580189, {1,0,0} }, 1, "Monsterkills", { 41580189, {1,0,0} }, 1, 14893185, 7719710, 1519403715,  },
	[94051] = { nil, nil, nil, nil, nil, 72030315, 0, 1519403715,  },
	[94052] = { { 10984852, {1,1,0} }, 1, "Artrozbek", { 10984853, {1,1,0} }, 8, 11146007, 89825, 1519403715,  },
	[94053] = { { 27065098, {1,0,0} }, 1, "Pauper", { 27065098, {1,0,0} }, 1, 20472776, 5243500, 1519403715,  },
	[94054] = { { 12634744, {1,1,0} }, 1, "Artrozbek", { 12634744, {1,1,0} }, 5, 12636745, 3279, 1519403715,  },
	[94055] = { { 37281583, {1,1,0} }, 1, "Artrozbek", { 37281583, {1,1,0} }, 1, 37624329, 102734, 1519403715,  },
	[94056] = { { 14059999, {1,1,0} }, 1, "Tinklepantz", { 14059999, {1,1,0} }, 2, 14059999, 0, 1519403715,  },
	[94057] = { { 14847959, {1,1,0} }, 1, "Artrozbek", { 14847959, {1,1,0} }, 1, 14948205, 30048, 1519403715,  },
	[94058] = { { 2258065, {0.5,0.5,1} }, 1, "Divinus", { 4373066, {0,1,0} }, 7, 5007566, 856675, 1519403715,  },
	[94059] = { { 7999998, {1,1,0} }, 1, "Flexxoo", { 7999998, {1,1,0} }, 3, 7999998, 0, 1519403715,  },
	[94060] = { { 8498966, {1,1,0} }, 1, "Mêow", { 8498966, {1,1,0} }, 3, 8498966, 0, 1519403715,  },
	[94061] = { { 4648078, {1,1,0} }, 1, "Mêow", { 4648078, {1,1,0} }, 2, 4650078, 3278, 1519403715,  },
	[94062] = { { 14336175, {1,1,0} }, 1, "Carëbëar", { 14336175, {1,1,0} }, 6, 14336175, 0, 1519403715,  },
	[94063] = { { 8566874, {1,1,0} }, 1, "Flexxoo", { 8566874, {1,1,0} }, 5, 8566874, 0, 1519403715,  },
	[94064] = { { 12650502, {0,1,0} }, 2, "Gitbank", { 12650502, {0,1,0} }, 8, 13631741, 1608753, 1519403715,  },
	[94065] = { { 11469240, {1,1,0} }, 1, "Avarici", { 11469240, {1,1,0} }, 3, 11469240, 0, 1519403715,  },
	[94066] = { { 7190856, {1,1,0} }, 1, "Avarici", { 7190856, {1,1,0} }, 6, 7190888, 53, 1519403715,  },
	[94067] = { { 5069995, {1,1,0} }, 1, "If", { 5069995, {1,1,0} }, 6, 5069995, 1, 1519403715,  },
	[94070] = { { 34840000, {1,1,0} }, 1, "Mêow", { 34840000, {1,1,0} }, 3, 34841111, 2152, 1519403715,  },
	[94072] = { { 66319225, {1,1,0} }, 1, "Kantaraz", { 66319225, {1,1,0} }, 1, 66319225, 0, 1519403715,  },
	[94073] = { { 15170571, {1,1,0} }, 1, "If", { 15170571, {1,1,0} }, 4, 15170571, 0, 1519403715,  },
	[94074] = { { 27499997, {1,1,0} }, 1, "Kantaraz", { 27499997, {1,1,0} }, 4, 27499998, 0, 1519403715,  },
	[94075] = { { 26999988, {1,1,0} }, 1, "Kantaraz", { 26999988, {1,1,0} }, 2, 26999989, 0, 1519403715,  },
	[94077] = { { 150000000, {1,1,0} }, 1, "Geezee", { 150000000, {1,1,0} }, 1, 150000000, 0, 1519403715,  },
	[94078] = { { 24786713, {1,1,0} }, 1, "Mêow", { 24786713, {1,1,0} }, 2, 24944911, 259325, 1519403715,  },
	[94079] = { { 106599599, {1,1,0} }, 1, "Artrozbek", { 106599599, {1,1,0} }, 1, 108858691, 1597419, 1519403715,  },
	[94080] = { { 57000000, {1,1,0} }, 1, "Geezee", { 57000000, {1,1,0} }, 5, 58771712, 965351, 1519403715,  },
	[94081] = { { 20112855, {1,1,0.5} }, 1, "If", { 20112855, {1,1,0.5} }, 4, 18755459, 713177, 1519403715,  },
	[94082] = { { 46218865, {1,1,0} }, 2, "Mêow", { 46218865, {1,1,0} }, 2, 46218865, 0, 1519403715,  },
	[94084] = { { 8968598, {1,1,0} }, 1, "If", { 8968598, {1,1,0} }, 2, 8968598, 0, 1519403715,  },
	[94085] = { { 24736561, {1,1,0} }, 1, "Artrozbek", { 24736561, {1,1,0} }, 1, 24742882, 10361, 1519403715,  },
	[94086] = { { 96542038, {1,1,0} }, 1, "Dubu", { 96542038, {1,1,0} }, 3, 96542038, 0, 1519403715,  },
	[94087] = { { 45679502, {0.5,0.5,1} }, 1, "Milkybubbles", { 45679502, {0.5,0.5,1} }, 2, 66540638, 6810321, 1519403715,  },
	[94088] = { { 17600521, {0.5,0.5,1} }, 2, "Gitbank", { 17600521, {0.5,0.5,1} }, 4, 24374538, 11104266, 1519403715,  },
	[94089] = { { 20772423, {0,1,0} }, 2, "Gitbank", { 20772423, {0,1,0} }, 2, 25048305, 7009214, 1519403715,  },
	[94091] = { { 24347312, {1,1,0} }, 1, "Claybone", { 24347312, {1,1,0} }, 5, 25085734, 1210454, 1519403715,  },
	[94092] = { { 17089994, {1,1,0} }, 1, "If", { 17089994, {1,1,0} }, 5, 17089994, 0, 1519403715,  },
	[94093] = { { 45009396, {1,1,0} }, 1, "Klipsky", { 45009396, {1,1,0} }, 5, 45009396, 1, 1519403715,  },
	[94094] = { { 41808042, {1,1,0} }, 1, "Rejuvenate", { 41808042, {1,1,0} }, 4, 41808042, 0, 1519403715,  },
	[94095] = { { 41822657, {1,1,0} }, 1, "Mêow", { 41822657, {1,1,0} }, 3, 41857838, 57671, 1519403715,  },
	[94096] = { { 34437479, {1,1,0} }, 1, "Demira", { 34437479, {1,1,0} }, 4, 35041684, 665420, 1519403715,  },
	[94097] = { { 34959998, {1,1,0} }, 1, "Kantaraz", { 34959998, {1,1,0} }, 2, 34961999, 3279, 1519403715,  },
	[94098] = { { 40848307, {1,1,0} }, 1, "Quantom", { 40848307, {1,1,0} }, 3, 40848307, 1, 1519403715,  },
	[94099] = { { 14379692, {1,1,0} }, 1, "Carëbëar", { 14379692, {1,1,0} }, 4, 14379692, 0, 1519403715,  },
	[94100] = { { 24236910, {1,1,0} }, 1, "Mêow", { 24241909, {1,1,0} }, 7, 24242909, 1639, 1519403715,  },
	[94101] = { nil, nil, nil, nil, nil, 136460273, 0, 1519403715,  },
	[94102] = { { 45816155, {1,1,0} }, 1, "Susanxpress", { 45816155, {1,1,0} }, 2, 45777897, 11067, 1519403715,  },
	[94103] = { { 110000000, {1,1,0} }, 1, "Geezee", { 110000000, {1,1,0} }, 3, 114705672, 2074235, 1519403715,  },
	[94104] = { { 29439996, {1,1,0} }, 3, "If", { 29439996, {1,1,0} }, 7, 29439996, 0, 1519403715,  },
	[94190] = { { 57334890, {1,1,0} }, 1, "Phlegey", { 57334890, {1,1,0} }, 1, 57334890, 0, 1519403715,  },
	[94211] = { { 100000785, {1,1,0.5} }, 1, "Geezee", { 100000785, {1,1,0.5} }, 1, 93334118, 4714046, 1519403715,  },
	[94212] = { { 24114938, {1,1,0} }, 2, "Chingles", { 24114938, {1,1,0} }, 3, 23619527, 559627, 1519403715,  },
	[94213] = { { 400000000, {1,1,0.5} }, 1, "Geezee", { 400000000, {1,1,0.5} }, 1, 331670956, 29978308, 1519403715,  },
	[94214] = { { 40226837, {0.5,0.5,1} }, 1, "Demira", { 40226837, {0.5,0.5,1} }, 3, 64201990, 10975046, 1519403715,  },
	[94215] = { nil, nil, nil, nil, nil, 198095566, 0, 1519403715,  },
	[94216] = { { 20288499, {1,1,0} }, 1, "Claybone", { 20288499, {1,1,0} }, 4, 21242781, 1564300, 1519403715,  },
	[94217] = { { 34999990, {1,1,0} }, 1, "Carëbëar", { 34999990, {1,1,0} }, 5, 34999990, 0, 1519403715,  },
	[94218] = { { 9002686, {1,1,0} }, 1, "Belfina", { 9002687, {1,1,0} }, 8, 8831302, 1722784, 1519403715,  },
	[94261] = { { 15000000, {0,1,0} }, 1, "ßåñkgîrl", { 15000000, {0,1,0} }, 6, 16400000, 2294941, 1519403715,  },
	[94262] = { { 8873060, {1,1,0} }, 1, "Mêow", { 8878059, {1,1,0} }, 12, 8879059, 1639, 1519403715,  },
	[94263] = { { 276275119, {1,1,0} }, 1, "Krimas", { 276275119, {1,1,0} }, 1, 276275118, 0, 1519403715,  },
	[94264] = { { 279802328, {1,1,0} }, 1, "Krimas", { 279802328, {1,1,0} }, 1, 279802327, 0, 1519403715,  },
	[94265] = { { 227002910, {1,1,0} }, 1, "Krimas", { 227002910, {1,1,0} }, 1, 227002910, 0, 1519403715,  },
	[94266] = { { 270241996, {1,1,0} }, 1, "Krimas", { 270241996, {1,1,0} }, 1, 270241995, 0, 1519403715,  },
	[94267] = { { 236650513, {1,1,0} }, 1, "Krimas", { 236650513, {1,1,0} }, 1, 236650513, 0, 1519403715,  },
	[94268] = { { 272812122, {1,1,0} }, 1, "Krimas", { 272812122, {1,1,0} }, 1, 272812121, 0, 1519403715,  },
	[94269] = { { 352849355, {1,1,0} }, 1, "Caesar", { 352849355, {1,1,0} }, 2, 352849356, 1, 1519403715,  },
	[94270] = { { 437004907, {1,1,0} }, 1, "Caesar", { 437004907, {1,1,0} }, 2, 437004907, 1, 1519403715,  },
	[94271] = { { 319408711, {1,1,0} }, 1, "Caesar", { 319408711, {1,1,0} }, 2, 319408712, 1, 1519403715,  },
	[94272] = { { 383714950, {1,1,0} }, 1, "Caesar", { 383714950, {1,1,0} }, 2, 383714950, 1, 1519403715,  },
	[94273] = { { 388836425, {1,1,0} }, 1, "Caesar", { 388836425, {1,1,0} }, 2, 388836425, 1, 1519403715,  },
	[94274] = { { 418709359, {1,1,0} }, 1, "Krimas", { 418709359, {1,1,0} }, 2, 418709358, 0, 1519403715,  },
	[94275] = { { 278197182, {1,1,0} }, 1, "Caesar", { 278197182, {1,1,0} }, 1, 278197182, 0, 1519403715,  },
	[94276] = { { 401706442, {1,1,0} }, 1, "Caesar", { 401706442, {1,1,0} }, 2, 401706442, 1, 1519403715,  },
	[94278] = { { 110068906, {1,1,0} }, 1, "Susanxpress", { 110068906, {1,1,0} }, 2, 110069906, 2036, 1519403715,  },
	[94279] = { { 209123763, {1,1,0} }, 1, "Caesar", { 209123763, {1,1,0} }, 1, 209123763, 0, 1519403715,  },
	[94280] = { { 115416973, {1,1,0} }, 1, "Caesar", { 115416973, {1,1,0} }, 2, 115416974, 1, 1519403715,  },
	[94288] = { { 24796, {1,0,0} }, 1, "Carëbëar", { 24797, {1,0,0} }, 18, 14984, 6427, 1519403715,  },
	[94289] = { { 697998, {1,1,0} }, 5, "Acidslime", { 698767, {1,1,0} }, 136, 698873, 80, 1519403715,  },
	[94573] = { { 963300, {1,1,0} }, 1, "Maddæn", { 963300, {1,1,0} }, 3, 985929, 6615, 1519403715,  },
	[94575] = { { 233781927, {1,1,0} }, 1, "Krimas", { 233781927, {1,1,0} }, 1, 233781927, 0, 1519403715,  },
	[94576] = { { 277558930, {1,1,0} }, 1, "Krimas", { 277558930, {1,1,0} }, 1, 277558929, 0, 1519403715,  },
	[94581] = { { 168000000, {1,1,0} }, 1, "Geezee", { 168000000, {1,1,0} }, 2, 169567999, 687941, 1519403715,  },
	[94582] = { { 242231169, {1,1,0} }, 1, "Krimas", { 242231169, {1,1,0} }, 1, 242231169, 0, 1519403715,  },
	[94587] = { { 313082119, {1,1,0} }, 1, "Krimas", { 313082119, {1,1,0} }, 2, 313082118, 0, 1519403715,  },
	[94588] = { { 292115914, {1,1,0} }, 1, "Krimas", { 292115914, {1,1,0} }, 1, 292115913, 0, 1519403715,  },
	[94590] = { { 790201937, {1,1,0} }, 1, "Krimas", { 790201937, {1,1,0} }, 1, 790201935, 1, 1519403715,  },
	[94903] = { { 600000000, {1,1,0} }, 1, "Tempted", { 600000000, {1,1,0} }, 2, 615001606, 20254520, 1519403715,  },
	[95373] = { nil, nil, nil, nil, nil, 9603050, 0, 1519403715,  },
	[95408] = { { 2302500, {1,1,0} }, 1, "Viox", { 2302500, {1,1,0} }, 3, 2302845, 566, 1519403715,  },
	[95409] = { { 1944996, {1,1,0} }, 1, "Artrozbek", { 1944996, {1,1,0} }, 1, 1944996, 1, 1519403715,  },
	[95410] = { { 3350200, {1,1,0} }, 2, "Pauper", { 3350200, {1,1,0} }, 7, 3334928, 405110, 1519403715,  },
	[95411] = { { 3127500, {1,1,0} }, 1, "Viox", { 3128145, {1,1,0} }, 8, 3128485, 557, 1519403715,  },
	[95412] = { nil, nil, nil, nil, nil, 1996500, 0, 1519403715,  },
	[95416] = { { 1125000000, {1,1,0} }, 1, "Durrlothar", { 1125000000, {1,1,0} }, 2, 1182661082, 74275451, 1519403715,  },
	[95481] = { { 75000, {1,1,0} }, 4, "Wezzull", { 75000, {1,1,0} }, 11, 75000, 0, 1519403715,  },
	[95482] = { nil, nil, nil, nil, nil, 63592977, 0, 1519403715,  },
	[95536] = { { 8500000, {1,1,0} }, 2, "Temptress", { 8500000, {1,1,0} }, 2, 8500000, 0, 1519403715,  },
	[97512] = { { 16293, {1,1,0} }, 10, "Emeril", { 16293, {1,1,0} }, 15, 16314, 38, 1519403715,  },
	[97546] = { { 91936, {1,1,0} }, 6, "Komen", { 91936, {1,1,0} }, 12, 91937, 1, 1519403715,  },
	[97619] = { { 1650, {0.5,0.5,1} }, 2, "Roman", { 1650, {0.5,0.5,1} }, 2, 23786, 27111, 1519403715,  },
	[97620] = { { 189999, {1,1,0} }, 7, "Swandruid", { 189999, {1,1,0} }, 11, 190065, 108, 1519403715,  },
	[97621] = { { 8904, {1,1,0} }, 5, "Swandruid", { 8904, {1,1,0} }, 10, 8904, 0, 1519403715,  },
	[97622] = { { 18018, {1,1,0} }, 9, "Greedygoblin", { 18018, {1,1,0} }, 9, 17971, 78, 1519403715,  },
	[97623] = { { 24373, {1,1,0} }, 3, "Greedygoblin", { 24373, {1,1,0} }, 3, 24373, 0, 1519403715,  },
	[97624] = { { 308000, {1,1,0} }, 4, "Karid", { 308000, {1,1,0} }, 4, 308000, 0, 1519403715,  },
	[97826] = { { 133613152, {1,1,0} }, 1, "Chingles", { 133613152, {1,1,0} }, 1, 133613152, 0, 1519403715,  },
	[97828] = { { 220727463, {1,1,0} }, 1, "Susanxpress", { 220727463, {1,1,0} }, 1, 220727463, 0, 1519403715,  },
	[97832] = { { 282976346, {1,1,0} }, 2, "If", { 282976346, {1,1,0} }, 2, 282976345, 0, 1519403715,  },
	[98599] = { { 30000000, {0.5,0.5,1} }, 1, "Milkybubbles", { 30000000, {0.5,0.5,1} }, 2, 71449445, 12032528, 1519403715,  },
	[98600] = { { 1195778584, {1,1,0} }, 1, "Krimas", { 1195778584, {1,1,0} }, 1, 1195778582, 1, 1519403715,  },
	[98601] = { nil, nil, nil, nil, nil, 233309267, 0, 1519403715,  },
	[98602] = { nil, nil, nil, nil, nil, 150000000, 0, 1519403715,  },
	[98603] = { { 94539547, {1,1,0} }, 1, "Quantom", { 94539547, {1,1,0} }, 4, 94540547, 2036, 1519403715,  },
	[98606] = { { 206867181, {1,1,0} }, 1, "Krimas", { 206867181, {1,1,0} }, 1, 206867181, 0, 1519403715,  },
	[98607] = { nil, nil, nil, nil, nil, 162015798, 13885313, 1519403715,  },
	[98608] = { { 84837782, {1,1,0} }, 1, "Susanxpress", { 84837782, {1,1,0} }, 1, 85399976, 1144661, 1519403715,  },
	[98610] = { { 944032876, {1,1,0} }, 1, "Krimas", { 944032876, {1,1,0} }, 1, 944032874, 1, 1519403715,  },
	[98611] = { { 154283294, {1,1,0} }, 1, "Krimas", { 154283294, {1,1,0} }, 1, 154283294, 0, 1519403715,  },
	[98613] = { nil, nil, nil, nil, nil, 759515467, 0, 1519403715,  },
	[98615] = { nil, nil, nil, nil, nil, 154338915, 0, 1519403715,  },
	[98756] = { { 9729946, {1,1,0} }, 1, "Caesar", { 9729946, {1,1,0} }, 3, 9729962, 20, 1519403715,  },
	[98757] = { { 9749997, {0,1,0} }, 1, "Caesar", { 9749997, {0,1,0} }, 2, 12027758, 3331590, 1519403715,  },
	[98763] = { { 8999943, {1,1,0} }, 1, "Avarici", { 8999943, {1,1,0} }, 2, 8999918, 22, 1519403715,  },
	[98764] = { { 8999997, {0,1,0} }, 2, "Caesar", { 8999997, {0,1,0} }, 3, 11444437, 3575370, 1519403715,  },
	[98765] = { { 20000000, {1,0,0} }, 1, "Avarici", { 20000000, {1,0,0} }, 1, 12666667, 3971263, 1519403715,  },
	[98766] = { { 8999943, {1,1,0} }, 1, "Avarici", { 8999943, {1,1,0} }, 2, 8999918, 22, 1519403715,  },
	[98767] = { { 8999996, {1,1,0} }, 1, "Artrozbek", { 8999996, {1,1,0} }, 3, 9417846, 684992, 1519403715,  },
	[98768] = { { 8999997, {0,1,0} }, 1, "Caesar", { 8999997, {0,1,0} }, 2, 11444437, 3575370, 1519403715,  },
	[98769] = { { 8999943, {1,1,0} }, 1, "Avarici", { 8999943, {1,1,0} }, 2, 8999918, 22, 1519403715,  },
	[98770] = { { 8999997, {0,1,0} }, 1, "Caesar", { 8999997, {0,1,0} }, 2, 11444437, 3575370, 1519403715,  },
	[98771] = { { 8999997, {0,1,0} }, 1, "Caesar", { 8999997, {0,1,0} }, 2, 11444442, 3575372, 1519403715,  },
	[98772] = { { 9749997, {0,1,0} }, 1, "Caesar", { 9749997, {0,1,0} }, 2, 12027770, 3331595, 1519403715,  },
	[98773] = { { 9749997, {0,1,0} }, 1, "Caesar", { 9749997, {0,1,0} }, 2, 11833308, 3282481, 1519403715,  },
	[98774] = { { 7979893, {1,1,0} }, 1, "Jpmorcan", { 7979893, {1,1,0} }, 5, 7979914, 23, 1519403715,  },
	[98776] = { { 12499949, {1,1,0} }, 1, "Mybankbob", { 12499949, {1,1,0} }, 3, 12499969, 20, 1519403715,  },
	[98784] = { { 12499949, {1,1,0} }, 1, "Mybankbob", { 12499949, {1,1,0} }, 2, 12499969, 20, 1519403715,  },
	[98785] = { { 12499949, {1,1,0} }, 1, "Mybankbob", { 12499949, {1,1,0} }, 2, 12499969, 20, 1519403715,  },
	[98786] = { { 12499949, {1,1,0} }, 1, "Mybankbob", { 12499949, {1,1,0} }, 2, 12499969, 20, 1519403715,  },
	[98787] = { { 12499949, {1,1,0} }, 1, "Mybankbob", { 12499949, {1,1,0} }, 2, 12499969, 20, 1519403715,  },
	[98788] = { { 18747062, {1,1,0} }, 1, "Krimas", { 18747062, {1,1,0} }, 1, 18747062, 0, 1519403715,  },
	[98789] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 2, 42094696, 11629937, 1519403715,  },
	[98790] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 2, 44794278, 16055211, 1519403715,  },
	[98791] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 2, 40507576, 9028260, 1519403715,  },
	[98792] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 2, 45021848, 16428253, 1519403715,  },
	[98793] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 2, 45252526, 16806391, 1519403715,  },
	[98794] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 2, 46621025, 19049695, 1519403715,  },
	[98795] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 2, 46478826, 18816595, 1519403715,  },
	[98796] = { { 35000000, {0.5,0.5,1} }, 1, "Avarici", { 35000000, {0.5,0.5,1} }, 2, 46764781, 19285346, 1519403715,  },
	[98797] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 2, 39824509, 7908546, 1519403715,  },
	[98798] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 2, 44078341, 14881615, 1519403715,  },
	[98799] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 2, 38441626, 5641665, 1519403715,  },
	[98800] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 2, 46109116, 18210551, 1519403715,  },
	[98801] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 2, 44432404, 15462011, 1519403715,  },
	[98802] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 2, 44609613, 15752500, 1519403715,  },
	[98803] = { { 113156373, {1,1,0} }, 1, "Krimas", { 113156373, {1,1,0} }, 1, 113156373, 0, 1519403715,  },
	[98804] = { { 40000000, {1,1,0} }, 1, "Avarici", { 40000000, {1,1,0} }, 1, 40000000, 0, 1519403715,  },
	[98805] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 2, 40610317, 9196678, 1519403715,  },
	[98806] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 2, 45737175, 17600848, 1519403715,  },
	[98807] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 2, 40332444, 8741176, 1519403715,  },
	[98808] = { { 35000000, {0.5,0.5,1} }, 1, "Avarici", { 35000000, {0.5,0.5,1} }, 2, 47606228, 20664683, 1519403715,  },
	[98809] = { { 35000000, {0.5,0.5,1} }, 1, "Avarici", { 35000000, {0.5,0.5,1} }, 2, 47002608, 19675203, 1519403715,  },
	[98810] = { { 12499949, {1,1,0} }, 1, "Mybankbob", { 12499949, {1,1,0} }, 2, 12499969, 20, 1519403715,  },
	[98814] = { { 110295436, {1,1,0} }, 1, "Caesar", { 110295436, {1,1,0} }, 2, 110295437, 1, 1519403715,  },
	[98815] = { { 70046854, {1,1,0} }, 1, "Krimas", { 70046854, {1,1,0} }, 1, 70046854, 0, 1519403715,  },
	[98816] = { { 107105290, {1,1,0} }, 1, "Krimas", { 107105290, {1,1,0} }, 1, 107105290, 0, 1519403715,  },
	[98817] = { { 93155364, {1,1,0} }, 1, "Krimas", { 93155364, {1,1,0} }, 1, 93155364, 0, 1519403715,  },
	[98818] = { { 40000000, {1,1,0} }, 1, "Avarici", { 40000000, {1,1,0} }, 1, 40000000, 0, 1519403715,  },
	[98819] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 2, 45117327, 16584766, 1519403715,  },
	[98820] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 2, 45378193, 17012390, 1519403715,  },
	[98821] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 2, 44775804, 16024927, 1519403715,  },
	[98822] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 2, 41511768, 10674376, 1519403715,  },
	[98823] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 2, 46255769, 18450951, 1519403715,  },
	[98824] = { { 35000000, {0.5,0.5,1} }, 1, "Avarici", { 35000000, {0.5,0.5,1} }, 2, 48005083, 21318503, 1519403715,  },
	[98825] = { { 8999997, {1,1,0} }, 1, "Caesar", { 8999997, {1,1,0} }, 1, 8999990, 12, 1519403715,  },
	[98826] = { { 8999997, {0,1,0} }, 1, "Caesar", { 8999997, {0,1,0} }, 2, 11444425, 3575366, 1519403715,  },
	[98827] = { { 8999838, {1,1,0} }, 1, "Avarici", { 8999838, {1,1,0} }, 2, 8999813, 22, 1519403715,  },
	[98828] = { { 8999997, {0,1,0} }, 1, "Caesar", { 8999997, {0,1,0} }, 2, 11444437, 3575370, 1519403715,  },
	[98829] = { { 8999997, {0,1,0} }, 1, "Caesar", { 8999997, {0,1,0} }, 2, 11444442, 3575372, 1519403715,  },
	[98830] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 2, 46634855, 19072365, 1519403715,  },
	[98831] = { { 35000000, {0.5,0.5,1} }, 1, "Avarici", { 35000000, {0.5,0.5,1} }, 2, 47856162, 21074385, 1519403715,  },
	[98832] = { { 40000000, {1,1,0} }, 1, "Avarici", { 40000000, {1,1,0} }, 1, 40000000, 0, 1519403715,  },
	[98833] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 2, 40095422, 8352639, 1519403715,  },
	[98834] = { { 34999997, {0.5,0.5,1} }, 1, "Caesar", { 34999997, {0.5,0.5,1} }, 3, 48353194, 21889147, 1519403715,  },
	[98835] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 2, 40298188, 8685023, 1519403715,  },
	[98836] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 2, 45004362, 16399590, 1519403715,  },
	[98837] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 2, 44331650, 15296851, 1519403715,  },
	[98838] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 2, 41035476, 9893617, 1519403715,  },
	[98839] = { { 120500998, {1,1,0} }, 1, "Krimas", { 120500998, {1,1,0} }, 1, 120500998, 0, 1519403715,  },
	[98840] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 2, 43271111, 13558368, 1519403715,  },
	[98841] = { { 40000000, {1,1,0} }, 1, "Avarici", { 40000000, {1,1,0} }, 1, 40000000, 0, 1519403715,  },
	[98842] = { { 40000000, {1,1,0} }, 1, "Avarici", { 40000000, {1,1,0} }, 1, 40000000, 0, 1519403715,  },
	[98843] = { { 12500000, {0,1,0} }, 1, "Mybankbob", { 12500000, {0,1,0} }, 2, 15400128, 5122077, 1519403715,  },
	[98844] = { { 12500000, {0,1,0} }, 1, "Mybankbob", { 12500000, {0,1,0} }, 3, 14766625, 5162868, 1519403715,  },
	[98845] = { { 12500000, {0,1,0} }, 1, "Mybankbob", { 12500000, {0,1,0} }, 2, 15465272, 5139274, 1519403715,  },
	[98846] = { { 12500000, {0.5,0.5,1} }, 1, "Mybankbob", { 12500000, {0.5,0.5,1} }, 2, 17000000, 6597972, 1519403715,  },
	[98847] = { { 12500000, {0.5,0.5,1} }, 1, "Mybankbob", { 12500000, {0.5,0.5,1} }, 2, 17000000, 6597972, 1519403715,  },
	[98848] = { { 12500000, {0.5,0.5,1} }, 1, "Mybankbob", { 12500000, {0.5,0.5,1} }, 2, 17000000, 6597972, 1519403715,  },
	[98849] = { { 25902426, {1,1,0} }, 1, "Avarici", { 25902426, {1,1,0} }, 2, 25902426, 0, 1519403715,  },
	[98850] = { { 12499949, {1,1,0} }, 1, "Mybankbob", { 12499949, {1,1,0} }, 3, 12499969, 20, 1519403715,  },
	[98851] = { { 12500000, {0.5,0.5,1} }, 1, "Mybankbob", { 12500000, {0.5,0.5,1} }, 2, 17000000, 6597972, 1519403715,  },
	[98852] = { { 12499949, {1,1,0} }, 1, "Mybankbob", { 12499949, {1,1,0} }, 3, 12499969, 20, 1519403715,  },
	[98853] = { { 12500000, {0.5,0.5,1} }, 1, "Mybankbob", { 12500000, {0.5,0.5,1} }, 2, 17000000, 6597972, 1519403715,  },
	[98854] = { { 12499949, {1,1,0} }, 1, "Mybankbob", { 12499949, {1,1,0} }, 3, 12499969, 20, 1519403715,  },
	[98855] = { { 12499949, {1,1,0} }, 1, "Mybankbob", { 12499949, {1,1,0} }, 3, 12499969, 20, 1519403715,  },
	[98856] = { { 12499949, {1,1,0} }, 1, "Mybankbob", { 12499949, {1,1,0} }, 3, 12499969, 20, 1519403715,  },
	[98857] = { { 12499949, {1,1,0} }, 1, "Mybankbob", { 12499949, {1,1,0} }, 3, 12499969, 20, 1519403715,  },
	[98858] = { { 12499949, {1,1,0} }, 1, "Mybankbob", { 12499949, {1,1,0} }, 3, 12499969, 20, 1519403715,  },
	[98859] = { { 12499949, {1,1,0} }, 1, "Mybankbob", { 12499949, {1,1,0} }, 2, 12499969, 20, 1519403715,  },
	[98860] = { { 12499949, {1,1,0} }, 1, "Mybankbob", { 12499949, {1,1,0} }, 2, 12499969, 20, 1519403715,  },
	[98861] = { { 12499949, {1,1,0} }, 1, "Mybankbob", { 12499949, {1,1,0} }, 2, 12499969, 20, 1519403715,  },
	[98862] = { { 12499949, {1,1,0} }, 1, "Mybankbob", { 12499949, {1,1,0} }, 3, 12499969, 20, 1519403715,  },
	[98863] = { { 12499949, {1,1,0} }, 1, "Mybankbob", { 12499949, {1,1,0} }, 2, 12499969, 20, 1519403715,  },
	[98864] = { { 12499949, {1,1,0} }, 1, "Mybankbob", { 12499949, {1,1,0} }, 3, 12499969, 20, 1519403715,  },
	[98865] = { { 8999997, {0,1,0} }, 1, "Caesar", { 8999997, {0,1,0} }, 2, 11444431, 3575368, 1519403715,  },
	[98866] = { { 8999723, {1,1,0} }, 1, "Caesar", { 8999723, {1,1,0} }, 3, 8999740, 21, 1519403715,  },
	[98867] = { { 8989946, {1,1,0} }, 2, "Caesar", { 8989946, {1,1,0} }, 4, 8989962, 20, 1519403715,  },
	[98868] = { { 8999997, {0,1,0} }, 1, "Caesar", { 8999997, {0,1,0} }, 2, 11444425, 3575366, 1519403715,  },
	[98869] = { { 8999945, {1,1,0} }, 1, "Caesar", { 8999945, {1,1,0} }, 3, 8999966, 24, 1519403715,  },
	[98870] = { { 8999997, {0,1,0} }, 1, "Caesar", { 8999997, {0,1,0} }, 2, 11444437, 3575370, 1519403715,  },
	[98871] = { { 8999997, {0,1,0} }, 1, "Caesar", { 8999997, {0,1,0} }, 2, 11444437, 3575370, 1519403715,  },
	[98872] = { { 8999997, {0,1,0} }, 1, "Caesar", { 8999997, {0,1,0} }, 2, 11444437, 3575370, 1519403715,  },
	[98873] = { { 8999997, {0,1,0} }, 1, "Caesar", { 8999997, {0,1,0} }, 2, 11444437, 3575370, 1519403715,  },
	[98874] = { { 8999997, {0,1,0} }, 1, "Caesar", { 8999997, {0,1,0} }, 2, 11444431, 3575368, 1519403715,  },
	[98881] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 2, 41947288, 11388299, 1519403715,  },
	[98882] = { { 35000000, {0.5,0.5,1} }, 1, "Avarici", { 35000000, {0.5,0.5,1} }, 2, 47548654, 20570304, 1519403715,  },
	[98883] = { { 40000000, {1,1,0} }, 1, "Avarici", { 40000000, {1,1,0} }, 1, 40000000, 0, 1519403715,  },
	[98884] = { { 105345720, {1,1,0} }, 1, "Krimas", { 105345720, {1,1,0} }, 1, 105345720, 0, 1519403715,  },
	[98885] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 2, 42222323, 11839149, 1519403715,  },
	[98886] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 2, 45678336, 17504397, 1519403715,  },
	[98887] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 3, 39237727, 6946669, 1519403715,  },
	[98888] = { { 35000000, {0.5,0.5,1} }, 1, "Avarici", { 35000000, {0.5,0.5,1} }, 2, 46977207, 19633564, 1519403715,  },
	[98889] = { { 89702554, {1,0,0} }, 1, "Krimas", { 89702554, {1,0,0} }, 1, 51410766, 20118541, 1519403715,  },
	[98890] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 2, 44093252, 14906058, 1519403715,  },
	[98891] = { { 35000000, {0.5,0.5,1} }, 1, "Avarici", { 35000000, {0.5,0.5,1} }, 2, 47519233, 20522077, 1519403715,  },
	[98892] = { { 109716321, {1,1,0} }, 1, "Krimas", { 109716321, {1,1,0} }, 1, 109716321, 0, 1519403715,  },
	[98893] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 2, 37850177, 4672135, 1519403715,  },
	[98894] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 2, 45583179, 17348412, 1519403715,  },
	[98895] = { { 81415899, {1,1,0} }, 1, "Krimas", { 81415899, {1,1,0} }, 1, 81415899, 0, 1519403715,  },
	[98896] = { { 120227086, {1,1,0} }, 1, "Krimas", { 120227086, {1,1,0} }, 1, 120227086, 0, 1519403715,  },
	[98897] = { { 121301360, {1,1,0} }, 1, "Krimas", { 121301360, {1,1,0} }, 1, 121301360, 0, 1519403715,  },
	[98898] = { { 129338229, {1,1,0} }, 1, "Krimas", { 129338229, {1,1,0} }, 1, 129338229, 0, 1519403715,  },
	[98899] = { { 35000000, {0.5,0.5,1} }, 1, "Avarici", { 35000000, {0.5,0.5,1} }, 2, 48978626, 22914377, 1519403715,  },
	[98900] = { { 34999997, {0.5,0.5,1} }, 1, "Caesar", { 34999997, {0.5,0.5,1} }, 3, 52376873, 28484937, 1519403715,  },
	[98901] = { { 35000000, {0.5,0.5,1} }, 1, "Avarici", { 35000000, {0.5,0.5,1} }, 2, 48466814, 22075393, 1519403715,  },
	[98902] = { { 141570364, {1,1,0} }, 1, "Krimas", { 141570364, {1,1,0} }, 1, 141570364, 0, 1519403715,  },
	[98903] = { { 35000000, {0.5,0.5,1} }, 1, "Avarici", { 35000000, {0.5,0.5,1} }, 2, 46739979, 19244690, 1519403715,  },
	[98904] = { { 131671890, {1,1,0} }, 1, "Krimas", { 131671890, {1,1,0} }, 1, 131671890, 0, 1519403715,  },
	[98905] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 2, 45354299, 16973221, 1519403715,  },
	[98906] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 2, 45144463, 16629249, 1519403715,  },
	[98907] = { { 35000000, {0.5,0.5,1} }, 1, "Avarici", { 35000000, {0.5,0.5,1} }, 2, 48166504, 21583112, 1519403715,  },
	[98908] = { { 35000000, {0,1,0} }, 1, "Avarici", { 35000000, {0,1,0} }, 2, 40551891, 9100903, 1519403715,  },
	[98909] = { { 35000000, {0.5,0.5,1} }, 1, "Avarici", { 35000000, {0.5,0.5,1} }, 2, 46915510, 19532428, 1519403715,  },
	[98913] = { { 9749997, {0,1,0} }, 1, "Caesar", { 9749997, {0,1,0} }, 2, 12027770, 3331595, 1519403715,  },
	[98914] = { { 9749997, {0,1,0} }, 1, "Caesar", { 9749997, {0,1,0} }, 2, 12027770, 3331595, 1519403715,  },
	[98920] = { { 12499949, {1,1,0} }, 1, "Mybankbob", { 12499949, {1,1,0} }, 3, 12499969, 20, 1519403715,  },
	[98921] = { { 8999996, {1,1,0} }, 1, "Avarici", { 8999996, {1,1,0} }, 2, 8999971, 22, 1519403715,  },
	[98922] = { { 6979996, {1,1,0} }, 1, "Caesar", { 6979996, {1,1,0} }, 2, 6979997, 2, 1519403715,  },
	[98923] = { { 8989946, {1,1,0} }, 1, "Caesar", { 8989946, {1,1,0} }, 3, 8989962, 20, 1519403715,  },
	[98924] = { { 8999837, {1,1,0} }, 1, "Artrozbek", { 8999837, {1,1,0} }, 3, 8999858, 23, 1519403715,  },
	[98925] = { { 8999999, {0,1,0} }, 1, "Artrozbek", { 8999999, {0,1,0} }, 2, 10306565, 2141797, 1519403715,  },
	[98926] = { { 12499949, {1,1,0} }, 1, "Mybankbob", { 12499949, {1,1,0} }, 3, 12499969, 20, 1519403715,  },
	[98927] = { { 12499999, {1,1,0} }, 1, "Krimas", { 12499999, {1,1,0} }, 2, 12499994, 12, 1519403715,  },
	[98928] = { { 12499949, {1,1,0} }, 1, "Mybankbob", { 12499949, {1,1,0} }, 3, 12499969, 20, 1519403715,  },
	[98929] = { { 12499949, {1,1,0} }, 1, "Mybankbob", { 12499949, {1,1,0} }, 3, 12499969, 20, 1519403715,  },
	[98930] = { { 12499949, {1,1,0} }, 1, "Mybankbob", { 12499949, {1,1,0} }, 3, 12499969, 20, 1519403715,  },
	[100905] = { { 549999999, {1,1,0} }, 1, "Susanxpress", { 549999999, {1,1,0} }, 1, 549999998, 0, 1519403715,  },
	[101571] = { { 60000000, {1,1,0} }, 1, "Brone", { 60000000, {1,1,0} }, 3, 61501294, 2460987, 1519403715,  },
	[101661] = { { 11342881, {1,1,0} }, 19, "If", { 11342881, {1,1,0} }, 19, 11342881, 0, 1519403715,  },
	[101662] = { { 2449898, {1,1,0} }, 36, "Uniicorn", { 2449898, {1,1,0} }, 36, 2449898, 0, 1519403715,  },
	[102218] = { { 5362498, {1,1,0} }, 140, "Omnislash", { 5362498, {1,1,0} }, 154, 5359999, 4097, 1519403715,  },
	[102348] = { { 29222798, {0,1,0} }, 1, "Gitbank", { 29222798, {0,1,0} }, 6, 33281716, 6653557, 1519403715,  },
	[102351] = { { 733157, {0,1,0} }, 10, "Belfina", { 733157, {0,1,0} }, 15, 845994, 184968, 1519403715,  },
	[102483] = { { 91790944, {1,1,0} }, 1, "Caesar", { 91790944, {1,1,0} }, 1, 91790944, 0, 1519403715,  },
	[102541] = { { 8800, {1,1,0} }, 2, "Dontmoome", { 8883, {1,1,0} }, 17, 8886, 5, 1519403715,  },
	[102542] = { { 7610, {1,1,0} }, 20, "Elina", { 7610, {1,1,0} }, 20, 7610, 0, 1519403715,  },
	[102543] = { { 10024, {1,1,0} }, 8, "Elina", { 10024, {1,1,0} }, 25, 10024, 0, 1519403715,  },
	[103797] = { { 2176494, {1,1,0} }, 1, "Demira", { 2204398, {1,1,0} }, 9, 2226720, 9794, 1519403715,  },
	[103977] = { { 19764646, {1,1,0} }, 1, "Viox", { 19764646, {1,1,0} }, 1, 19764646, 0, 1519403715,  },
	[104099] = { { 229999, {1,1,0} }, 1, "Artrozbek", { 230000, {1,1,0} }, 7, 231127, 2296, 1519403715,  },
	[104104] = { { 373738, {1,1,0} }, 1, "Artrozbek", { 373738, {1,1,0} }, 6, 377300, 5838, 1519403715,  },
	[104105] = { { 609999, {1,1,0} }, 1, "Artrozbek", { 609999, {1,1,0} }, 3, 612299, 4682, 1519403715,  },
	[104108] = { { 489892, {1,1,0} }, 1, "Artrozbek", { 489892, {1,1,0} }, 5, 489893, 1, 1519403715,  },
	[104120] = { { 1399899, {1,1,0} }, 1, "Linaris", { 1399899, {1,1,0} }, 2, 1399900, 0, 1519403715,  },
	[104122] = { { 2000200, {1,0,0} }, 2, "Mathiass", { 2000200, {1,0,0} }, 2, 695200, 377495, 1519403715,  },
	[104126] = { { 3485000, {1,0,0} }, 4, "Mathiass", { 3485000, {1,0,0} }, 5, 443819, 879718, 1519403715,  },
	[104127] = { { 609997, {1,1,0} }, 1, "Artrozbek", { 609998, {1,1,0} }, 9, 616247, 12724, 1519403715,  },
	[104138] = { { 1504989, {0,1,0} }, 1, "Artrozbek", { 1504989, {0,1,0} }, 2, 1594990, 66144, 1519403715,  },
	[104224] = { { 57030499, {1,1,0} }, 1, "Reported", { 57030499, {1,1,0} }, 4, 57030529, 40, 1519403715,  },
	[104227] = { { 126120278, {1,1,0} }, 1, "If", { 126120278, {1,1,0} }, 1, 126120278, 0, 1519403715,  },
	[104235] = { { 99584402, {1,1,0} }, 4, "If", { 99584402, {1,1,0} }, 5, 99584402, 0, 1519403715,  },
	[104314] = { { 103563, {1,1,0} }, 2, "Tehbankz", { 103564, {1,1,0} }, 19, 103564, 0, 1519403715,  },
	[104316] = { { 2985000, {0,1,0} }, 14, "Goeth", { 3711566, {1,1,0} }, 202, 3883953, 327766, 1519403715,  },
	[104317] = { { 114990000, {1,1,0} }, 1, "Geezee", { 114990000, {1,1,0} }, 6, 116197998, 1357319, 1519403715,  },
	[105718] = { { 2677497, {1,1,0} }, 2, "Acidslime", { 2677497, {1,1,0} }, 10, 2691998, 23769, 1519403715,  },
	[105898] = { { 7459999, {1,1,0} }, 1, "Carëbëar", { 7459999, {1,1,0} }, 1, 7459999, 0, 1519403715,  },
	[106285] = { { 552485, {0,1,0} }, 1, "Tehbankz", { 552485, {0,1,0} }, 1, 705953, 132907, 1519403715,  },
	[106286] = { { 661224, {1,1,0} }, 1, "Tehbankz", { 661224, {1,1,0} }, 1, 661224, 0, 1519403715,  },
	[106287] = { { 106103859, {1,1,0} }, 1, "Tehbankz", { 106103859, {1,1,0} }, 1, 106103859, 0, 1519403715,  },
	[106300] = { { 14833212, {1,0,0} }, 1, "Tehbankz", { 14833212, {1,0,0} }, 1, 9333212, 4763140, 1519403715,  },
	[106306] = { { 2099872, {1,1,0} }, 1, "Ambiguous", { 2099872, {1,1,0} }, 1, 2116720, 32633, 1519403715,  },
	[106310] = { { 46495987, {1,1,0} }, 1, "Tehbankz", { 46495987, {1,1,0} }, 1, 46495987, 0, 1519403715,  },
	[106315] = { { 1769458, {1,1,0} }, 1, "Tehbankz", { 1769458, {1,1,0} }, 1, 1769458, 0, 1519403715,  },
	[106316] = { { 1739774, {1,1,0} }, 1, "Tehbankz", { 1739774, {1,1,0} }, 1, 1739774, 0, 1519403715,  },
	[106319] = { { 1618377, {1,1,0} }, 1, "Tehbankz", { 1618377, {1,1,0} }, 1, 1618377, 0, 1519403715,  },
	[106323] = { { 5521062, {1,1,0} }, 1, "Tehbankz", { 5521062, {1,1,0} }, 1, 5521062, 0, 1519403715,  },
	[106327] = { { 5630530, {1,1,0} }, 1, "Tehbankz", { 5630530, {1,1,0} }, 1, 5630530, 0, 1519403715,  },
	[106328] = { { 20653130, {1,0,0} }, 1, "Tehbankz", { 20653130, {1,0,0} }, 1, 11764241, 7698004, 1519403715,  },
	[106344] = { { 6272373, {1,1,0} }, 1, "Tehbankz", { 6272373, {1,1,0} }, 1, 6272373, 0, 1519403715,  },
	[106346] = { { 3500511, {1,1,0} }, 1, "Tehbankz", { 3500511, {1,1,0} }, 1, 3500511, 0, 1519403715,  },
	[106347] = { { 24500000, {1,0,0} }, 1, "Tehbankz", { 24500000, {1,0,0} }, 1, 18944444, 4811252, 1519403715,  },
	[106352] = { { 19637869, {1,1,0} }, 1, "Tehbankz", { 19637869, {1,1,0} }, 1, 19637869, 0, 1519403715,  },
	[106353] = { { 3184449, {1,1,0} }, 1, "Tehbankz", { 3184449, {1,1,0} }, 1, 3184449, 0, 1519403715,  },
	[106354] = { { 5738852, {1,1,0} }, 1, "Tehbankz", { 5738852, {1,1,0} }, 1, 5738852, 0, 1519403715,  },
	[106392] = { { 44857700, {1,1,0} }, 1, "Tehbankz", { 44857700, {1,1,0} }, 1, 44857700, 0, 1519403715,  },
	[106397] = { { 21524713, {1,1,0} }, 1, "Tinklepantz", { 21524713, {1,1,0} }, 2, 21524713, 0, 1519403715,  },
	[106402] = { { 19843501, {1,1,0} }, 1, "Susanxpress", { 19843501, {1,1,0} }, 1, 20611568, 1563815, 1519403715,  },
	[106403] = { { 43785187, {1,1,0} }, 1, "Distantfate", { 43785187, {1,1,0} }, 2, 43785188, 0, 1519403715,  },
	[106407] = { { 30576104, {1,1,0} }, 1, "Distantfate", { 30576104, {1,1,0} }, 2, 30422252, 313248, 1519403715,  },
	[106413] = { { 35136267, {1,1,0} }, 1, "Sinistor", { 35136267, {1,1,0} }, 1, 35030800, 214734, 1519403715,  },
	[106414] = { nil, nil, nil, nil, nil, 20000000, 0, 1519403715,  },
	[106422] = { { 13994084, {1,1,0} }, 1, "Tehbankz", { 13994084, {1,1,0} }, 1, 13994084, 0, 1519403715,  },
	[106423] = { { 15093836, {1,1,0} }, 1, "Klipsky", { 15093836, {1,1,0} }, 1, 15093836, 0, 1519403715,  },
	[106425] = { { 8617286, {1,1,0} }, 1, "Greedygoblin", { 8617286, {1,1,0} }, 1, 8617286, 0, 1519403715,  },
	[106427] = { { 42357120, {1,1,0} }, 1, "Tehbankz", { 42357120, {1,1,0} }, 1, 42357120, 0, 1519403715,  },
	[106430] = { { 45000000, {1,1,0} }, 1, "Hordefargo", { 45000000, {1,1,0} }, 1, 45000000, 0, 1519403715,  },
	[106431] = { { 53866578, {1,1,0} }, 1, "Susanxpress", { 53866578, {1,1,0} }, 1, 53866578, 0, 1519403715,  },
	[106434] = { nil, nil, nil, nil, nil, 8922983, 0, 1519403715,  },
	[106439] = { { 20033472, {1,1,0} }, 1, "Probablyevil", { 20033472, {1,1,0} }, 1, 20033472, 0, 1519403715,  },
	[106440] = { nil, nil, nil, nil, nil, 53222583, 17858625, 1519403715,  },
	[106442] = { nil, nil, nil, nil, nil, 73721453, 0, 1519403715,  },
	[106443] = { { 12000000, {1,1,0} }, 1, "Gitbank", { 12000000, {1,1,0} }, 1, 12000000, 0, 1519403715,  },
	[106458] = { { 266055, {1,1,0} }, 1, "Distantfate", { 266055, {1,1,0} }, 1, 266055, 0, 1519403715,  },
	[106460] = { { 6309909, {1,1,0} }, 1, "Tinklepantz", { 6309909, {1,1,0} }, 1, 6309909, 0, 1519403715,  },
	[106463] = { { 50039664, {1,1,0} }, 1, "Quantom", { 50039664, {1,1,0} }, 1, 50073238, 48994, 1519403715,  },
	[106470] = { { 2000000, {0.5,0.5,1} }, 1, "Taeraq", { 2000000, {0.5,0.5,1} }, 1, 3500000, 866025, 1519403715,  },
	[106478] = { { 9909349, {1,1,0} }, 1, "Tehbankz", { 9909349, {1,1,0} }, 1, 9909349, 0, 1519403715,  },
	[106479] = { { 44818472, {1,1,0} }, 1, "Belfina", { 44818472, {1,1,0} }, 1, 44818472, 0, 1519403715,  },
	[106487] = { { 44549898, {1,1,0} }, 1, "Probablyevil", { 44549898, {1,1,0} }, 1, 44549898, 0, 1519403715,  },
	[106490] = { { 9512180, {1,1,0} }, 1, "Tinklepantz", { 9512180, {1,1,0} }, 2, 9512180, 0, 1519403715,  },
	[106494] = { { 53596096, {1,1,0} }, 1, "Probablyevil", { 53596096, {1,1,0} }, 1, 53596096, 0, 1519403715,  },
	[106495] = { nil, nil, nil, nil, nil, 200000, 0, 1519403715,  },
	[106496] = { { 8440352, {1,1,0.5} }, 1, "Zenjue", { 8440352, {1,1,0.5} }, 1, 7996924, 902837, 1519403715,  },
	[106497] = { { 2243476, {1,1,0} }, 1, "Tehbankz", { 2243476, {1,1,0} }, 1, 2243476, 0, 1519403715,  },
	[106502] = { { 1865164, {1,1,0} }, 1, "Greedygoblin", { 1865164, {1,1,0} }, 1, 1865164, 0, 1519403715,  },
	[106505] = { { 257223666, {1,1,0.5} }, 1, "Probablyevil", { 257223666, {1,1,0.5} }, 1, 222405077, 60763423, 1519403715,  },
	[106507] = { { 17787568, {1,1,0} }, 1, "Tinklepantz", { 17787568, {1,1,0} }, 1, 17787568, 0, 1519403715,  },
	[106509] = { { 4065778, {1,1,0} }, 1, "Tinklepantz", { 4065778, {1,1,0} }, 1, 4065778, 0, 1519403715,  },
	[106514] = { nil, nil, nil, nil, nil, 700000, 0, 1519403715,  },
	[106516] = { { 200000, {1,1,0} }, 1, "Tehbankz", { 200000, {1,1,0} }, 1, 200000, 0, 1519403715,  },
	[106517] = { { 1500000, {1,1,0} }, 1, "Fay", { 1500000, {1,1,0} }, 1, 1500000, 0, 1519403715,  },
	[106518] = { { 11019178, {1,1,0} }, 1, "Gitbank", { 11019178, {1,1,0} }, 1, 11019178, 0, 1519403715,  },
	[106519] = { { 18900000, {1,1,0} }, 1, "Distantfate", { 18900000, {1,1,0} }, 1, 18900000, 0, 1519403715,  },
	[106521] = { { 542707, {1,1,0} }, 2, "Greedygoblin", { 542707, {1,1,0} }, 2, 542707, 0, 1519403715,  },
	[106525] = { { 5000000, {1,1,0} }, 1, "Gitbank", { 5000000, {1,1,0} }, 1, 5000000, 0, 1519403715,  },
	[106529] = { { 150000000, {1,1,0} }, 1, "Geezee", { 150000000, {1,1,0} }, 1, 150000000, 0, 1519403715,  },
	[106536] = { { 50000000, {1,1,0} }, 1, "Geezee", { 50000000, {1,1,0} }, 1, 50000000, 0, 1519403715,  },
	[106539] = { { 96521570, {1,1,0} }, 1, "Probablyevil", { 96521570, {1,1,0} }, 1, 96521570, 0, 1519403715,  },
	[106540] = { { 70361659, {1,1,0.5} }, 1, "Gitbank", { 70361659, {1,1,0.5} }, 1, 59789837, 11942173, 1519403715,  },
	[106546] = { { 4064957, {1,1,0} }, 1, "Tehbankz", { 4064957, {1,1,0} }, 1, 4064957, 0, 1519403715,  },
	[106560] = { { 2000000, {0.5,0.5,1} }, 1, "Taeraq", { 2000000, {0.5,0.5,1} }, 1, 3500000, 866025, 1519403715,  },
	[106567] = { { 5000000, {1,1,0} }, 1, "Gitbank", { 5000000, {1,1,0} }, 1, 5000000, 0, 1519403715,  },
	[106574] = { nil, nil, nil, nil, nil, 82908762, 0, 1519403715,  },
	[106580] = { nil, nil, nil, nil, nil, 500000, 0, 1519403715,  },
	[106588] = { { 27956636, {1,1,0} }, 1, "Lazyorc", { 27956636, {1,1,0} }, 1, 27824773, 255415, 1519403715,  },
	[106590] = { { 26356197, {1,1,0} }, 1, "Chingles", { 26356197, {1,1,0} }, 1, 26356197, 0, 1519403715,  },
	[106595] = { { 14855189, {1,1,0.5} }, 1, "Chingles", { 14855189, {1,1,0.5} }, 1, 13660524, 2432385, 1519403715,  },
	[106606] = { { 50007700, {1,1,0} }, 1, "Geezee", { 50007700, {1,1,0} }, 1, 50007700, 0, 1519403715,  },
	[106610] = { nil, nil, nil, nil, nil, 19619191, 0, 1519403715,  },
	[106617] = { nil, nil, nil, nil, nil, 49652859, 0, 1519403715,  },
	[106627] = { { 16833633, {1,1,0} }, 1, "Tinklepantz", { 16833633, {1,1,0} }, 1, 16833633, 0, 1519403715,  },
	[106628] = { { 61771400, {1,1,0} }, 1, "Geezee", { 61771400, {1,1,0} }, 2, 59899998, 3810247, 1519403715,  },
	[106632] = { { 80332113, {1,1,0} }, 1, "Susanxpress", { 80332113, {1,1,0} }, 1, 80332113, 0, 1519403715,  },
	[106638] = { { 25185598, {1,1,0} }, 1, "Tinklepantz", { 25185598, {1,1,0} }, 2, 25185598, 0, 1519403715,  },
	[106639] = { { 1840000, {1,1,0} }, 1, "Distantfate", { 1840000, {1,1,0} }, 1, 1840000, 0, 1519403715,  },
	[106643] = { { 28009998, {0,1,0} }, 1, "Geezee", { 28009998, {0,1,0} }, 3, 29609998, 701981, 1519403715,  },
	[106647] = { nil, nil, nil, nil, nil, 2000000, 0, 1519403715,  },
	[106654] = { { 19643546, {1,1,0} }, 1, "Quantom", { 19643546, {1,1,0} }, 1, 19830324, 272561, 1519403715,  },
	[106655] = { nil, nil, nil, nil, nil, 10371457, 0, 1519403715,  },
	[106658] = { nil, nil, nil, nil, nil, 4346005, 0, 1519403715,  },
	[106659] = { nil, nil, nil, nil, nil, 6000001, 0, 1519403715,  },
	[106665] = { { 5000000, {1,1,0} }, 1, "Gitbank", { 5000000, {1,1,0} }, 1, 5000000, 0, 1519403715,  },
	[106668] = { nil, nil, nil, nil, nil, 13427718, 0, 1519403715,  },
	[106670] = { { 13793794, {1,1,0} }, 1, "Bloodyhuntar", { 13793794, {1,1,0} }, 1, 14189308, 446782, 1519403715,  },
	[106672] = { { 7109207, {1,1,0} }, 1, "Pøøpieisgøød", { 7109207, {1,1,0} }, 1, 7109207, 0, 1519403715,  },
	[106678] = { nil, nil, nil, nil, nil, 31266912, 0, 1519403715,  },
	[106680] = { { 7144285, {1,1,0} }, 1, "Distantfate", { 7144285, {1,1,0} }, 1, 7144285, 0, 1519403715,  },
	[106687] = { nil, nil, nil, nil, nil, 984093, 0, 1519403715,  },
	[106688] = { { 3107760, {0,1,0} }, 1, "Demira", { 3107760, {0,1,0} }, 1, 3402480, 416797, 1519403715,  },
	[106689] = { nil, nil, nil, nil, nil, 3503230, 0, 1519403715,  },
	[106690] = { { 2473752, {1,1,0} }, 1, "Tinklepantz", { 2473752, {1,1,0} }, 3, 2473752, 0, 1519403715,  },
	[106691] = { { 2000000, {1,1,0} }, 1, "Bankdotorg", { 2000000, {1,1,0} }, 2, 2000000, 0, 1519403715,  },
	[106692] = { { 7471698, {0,1,0} }, 1, "Demira", { 7471698, {0,1,0} }, 1, 8722015, 1768215, 1519403715,  },
	[106693] = { { 28637464, {1,1,0} }, 1, "Distantfate", { 28637464, {1,1,0} }, 1, 28637464, 0, 1519403715,  },
	[106696] = { { 8842418, {1,1,0} }, 1, "Donaldtrump", { 8842418, {1,1,0} }, 2, 8880484, 62399, 1519403715,  },
	[106697] = { { 12310602, {1,1,0} }, 1, "Tehbankz", { 12310602, {1,1,0} }, 1, 12310602, 0, 1519403715,  },
	[106699] = { { 2482967, {1,1,0} }, 1, "Distantfate", { 2482967, {1,1,0} }, 2, 2482967, 0, 1519403715,  },
	[106700] = { { 1946647, {1,1,0} }, 1, "Distantfate", { 1946647, {1,1,0} }, 2, 1946647, 0, 1519403715,  },
	[106701] = { { 4363426, {1,1,0} }, 1, "Demira", { 4363426, {1,1,0} }, 2, 4408738, 69372, 1519403715,  },
	[106702] = { { 2827064, {1,1,0} }, 2, "Tehbankz", { 2827064, {1,1,0} }, 6, 2827064, 0, 1519403715,  },
	[106703] = { { 30000000, {1,0,0} }, 1, "Geezee", { 30000000, {1,0,0} }, 1, 17196975, 5617178, 1519403715,  },
	[106704] = { { 3438214, {1,1,0} }, 2, "Distantfate", { 3438214, {1,1,0} }, 3, 3438214, 0, 1519403715,  },
	[106705] = { { 329861, {1,1,0} }, 1, "Distantfate", { 329861, {1,1,0} }, 1, 329861, 0, 1519403715,  },
	[106708] = { { 15780659, {1,1,0} }, 1, "Elina", { 15780659, {1,1,0} }, 1, 15376331, 545906, 1519403715,  },
	[106709] = { { 2452421, {1,1,0} }, 1, "Distantfate", { 2452421, {1,1,0} }, 1, 2452421, 0, 1519403715,  },
	[106710] = { nil, nil, nil, nil, nil, 5316152, 0, 1519403715,  },
	[106711] = { { 2418706, {1,1,0} }, 1, "Distantfate", { 2418706, {1,1,0} }, 3, 2418706, 0, 1519403715,  },
	[106712] = { { 4982911, {1,1,0} }, 1, "Distantfate", { 4982911, {1,1,0} }, 2, 4982911, 0, 1519403715,  },
	[106713] = { { 3274857, {1,1,0} }, 1, "Klipsky", { 3274857, {1,1,0} }, 2, 3274857, 0, 1519403715,  },
	[106714] = { { 7126695, {1,1,0} }, 1, "Eatmorchikn", { 7126695, {1,1,0} }, 2, 7126695, 0, 1519403715,  },
	[106715] = { { 12750040, {1,1,0} }, 2, "Donaldtrump", { 12750040, {1,1,0} }, 4, 12750040, 0, 1519403715,  },
	[106717] = { { 5750832, {1,1,0} }, 1, "Sinistor", { 5750832, {1,1,0} }, 1, 5741503, 18995, 1519403715,  },
	[106718] = { { 11665980, {1,1,0} }, 1, "Distantfate", { 11665980, {1,1,0} }, 1, 11595981, 45825, 1519403715,  },
	[106719] = { { 4590615, {1,1,0} }, 1, "Distantfate", { 4590615, {1,1,0} }, 1, 4590615, 0, 1519403715,  },
	[106720] = { { 8004700, {1,1,0} }, 1, "Arcos", { 8004700, {1,1,0} }, 3, 8149430, 237248, 1519403715,  },
	[106722] = { { 15832970, {1,1,0} }, 1, "Donaldtrump", { 15832970, {1,1,0} }, 4, 15832970, 0, 1519403715,  },
	[106723] = { { 3570839, {1,1,0} }, 1, "Tehbankz", { 3570839, {1,1,0} }, 2, 3570839, 0, 1519403715,  },
	[106724] = { { 7909927, {1,1,0} }, 1, "Susanxpress", { 7909927, {1,1,0} }, 1, 7909927, 0, 1519403715,  },
	[106725] = { { 4009998, {1,1,0} }, 2, "Orlordil", { 4009998, {1,1,0} }, 5, 4107988, 199512, 1519403715,  },
	[106726] = { { 3379930, {1,1,0} }, 1, "Distantfate", { 3379930, {1,1,0} }, 3, 3379930, 0, 1519403715,  },
	[106727] = { nil, nil, nil, nil, nil, 990000, 0, 1519403715,  },
	[106729] = { { 6874111, {1,1,0} }, 1, "Donaldtrump", { 6874111, {1,1,0} }, 3, 6874111, 0, 1519403715,  },
	[106730] = { { 9469240, {1,1,0} }, 1, "Xandryk", { 9469241, {1,1,0} }, 9, 9514241, 13017, 1519403715,  },
	[106731] = { { 27655550, {1,1,0} }, 1, "Distantfate", { 27655550, {1,1,0} }, 4, 27655550, 0, 1519403715,  },
	[106732] = { { 2000000, {0.5,0.5,1} }, 1, "Taeraq", { 2000000, {0.5,0.5,1} }, 4, 4819422, 985895, 1519403715,  },
	[106733] = { { 15386207, {1,1,0} }, 1, "Donaldtrump", { 15386207, {1,1,0} }, 1, 15307407, 129172, 1519403715,  },
	[106734] = { { 5500000, {0.5,0.5,1} }, 1, "Fossmar", { 5500000, {0.5,0.5,1} }, 3, 7613880, 2387887, 1519403715,  },
	[106735] = { { 27418995, {1,1,0} }, 1, "Tehbankz", { 27418995, {1,1,0} }, 1, 27418995, 0, 1519403715,  },
	[106736] = { { 11460742, {1,1,0} }, 1, "Klipsky", { 11460742, {1,1,0} }, 2, 11460742, 0, 1519403715,  },
	[106737] = { { 5001470, {0.5,0.5,1} }, 1, "Taeraq", { 5001470, {0.5,0.5,1} }, 4, 11121568, 1788101, 1519403715,  },
	[106738] = { nil, nil, nil, nil, nil, 380000, 0, 1519403715,  },
	[106739] = { { 4650190, {1,1,0} }, 1, "Distantfate", { 4650190, {1,1,0} }, 3, 4650190, 0, 1519403715,  },
	[106740] = { { 4240687, {1,1,0} }, 1, "Demira", { 4240687, {1,1,0} }, 5, 4316801, 49829, 1519403715,  },
	[106741] = { { 17289370, {1,1,0} }, 1, "Donaldtrump", { 17289370, {1,1,0} }, 2, 17289370, 0, 1519403715,  },
	[106742] = { { 1003381, {1,1,0} }, 1, "Distantfate", { 1003381, {1,1,0} }, 1, 1003381, 0, 1519403715,  },
	[106743] = { { 737295, {1,0,0} }, 1, "Cruxenigma", { 737295, {1,0,0} }, 1, 558377, 202110, 1519403715,  },
	[106744] = { { 289999, {1,1,0} }, 1, "Distantfate", { 289999, {1,1,0} }, 2, 289999, 0, 1519403715,  },
	[106745] = { { 7735673, {1,1,0.5} }, 1, "Distantfate", { 7735673, {1,1,0.5} }, 3, 7362106, 760598, 1519403715,  },
	[106747] = { nil, nil, nil, nil, nil, 11614948, 0, 1519403715,  },
	[106748] = { { 3565440, {0,1,0} }, 1, "Seleenya", { 3565440, {0,1,0} }, 3, 4134342, 789437, 1519403715,  },
	[106749] = { { 13193637, {1,1,0} }, 1, "Distantfate", { 13193637, {1,1,0} }, 1, 13193637, 0, 1519403715,  },
	[106750] = { { 16645227, {1,1,0} }, 2, "Distantfate", { 16645227, {1,1,0} }, 2, 16645227, 0, 1519403715,  },
	[106751] = { { 5130624, {1,1,0} }, 1, "Distantfate", { 5130624, {1,1,0} }, 1, 5130624, 0, 1519403715,  },
	[106752] = { { 17384841, {1,1,0} }, 1, "Belfina", { 17384841, {1,1,0} }, 4, 17384841, 0, 1519403715,  },
	[107218] = { { 360757710, {1,1,0} }, 1, "Linaris", { 360757710, {1,1,0} }, 1, 360757710, 0, 1519403715,  },
	[107640] = { { 595660, {0,1,0} }, 3, "Devsmith", { 595660, {0,1,0} }, 14, 660387, 49190, 1519403715,  },
	[107658] = { { 3750000, {0,1,0} }, 1, "Orlordil", { 3750000, {0,1,0} }, 2, 4979999, 2016269, 1519403715,  },
	[108294] = { { 20000, {0,1,0} }, 5, "Caotico", { 20000, {0,1,0} }, 10, 22539, 2199, 1519403715,  },
	[108296] = { { 105718, {1,1,0.5} }, 9, "Frostynips", { 105718, {1,1,0.5} }, 9, 92660, 20632, 1519403715,  },
	[108297] = { { 8147, {1,1,0} }, 4, "Emeril", { 8226, {1,1,0} }, 89, 8226, 0, 1519403715,  },
	[108298] = { { 46410, {1,1,0} }, 37, "Werty", { 46410, {1,1,0} }, 45, 46797, 523, 1519403715,  },
	[108299] = { { 54999, {1,1,0} }, 8, "Hordefargo", { 54999, {1,1,0} }, 8, 55073, 122, 1519403715,  },
	[108300] = { { 18554, {0.5,0.5,1} }, 8, "Emeril", { 18554, {0.5,0.5,1} }, 10, 25474, 10725, 1519403715,  },
	[108301] = { { 29106, {1,1,0} }, 9, "Eatmorchikn", { 29106, {1,1,0} }, 13, 29254, 207, 1519403715,  },
	[108302] = { { 8579, {1,1,0} }, 4, "Emeril", { 8579, {1,1,0} }, 8, 8653, 85, 1519403715,  },
	[108305] = { { 42469, {1,1,0} }, 7, "Emeril", { 42469, {1,1,0} }, 15, 42817, 513, 1519403715,  },
	[108306] = { { 4832, {0.5,0.5,1} }, 1, "Growlworm", { 9553, {1,1,0} }, 7, 10015, 724, 1519403715,  },
	[108307] = { { 24265, {1,1,0} }, 2, "Susanxpress", { 24265, {1,1,0} }, 12, 24275, 20, 1519403715,  },
	[108308] = { { 7840, {1,1,0} }, 1, "Ghostpanda", { 7840, {1,1,0} }, 2, 7840, 0, 1519403715,  },
	[108309] = { nil, nil, nil, nil, nil, 419000, 0, 1519403715,  },
	[108323] = { { 20750, {1,1,0} }, 4, "Greedygoblin", { 20750, {1,1,0} }, 12, 20280, 958, 1519403715,  },
	[108324] = { nil, nil, nil, nil, nil, 3154, 31, 1519403715,  },
	[108325] = { { 475, {1,1,0} }, 12, "Langorth", { 475, {1,1,0} }, 24, 475, 0, 1519403715,  },
	[108326] = { { 937, {1,1,0} }, 114, "Werty", { 937, {1,1,0} }, 126, 944, 10, 1519403715,  },
	[108327] = { { 114624, {1,1,0.5} }, 1, "Greedygoblin", { 114624, {1,1,0.5} }, 1, 105472, 18635, 1519403715,  },
	[108328] = { { 6237, {1,1,0} }, 38, "Werty", { 6237, {1,1,0} }, 51, 6286, 66, 1519403715,  },
	[108329] = { { 34949, {0.5,0.5,1} }, 8, "Growlworm", { 34949, {0.5,0.5,1} }, 14, 60042, 51090, 1519403715,  },
	[108331] = { { 8387, {0,1,0} }, 1, "Growlworm", { 10451, {1,1,0} }, 21, 10711, 90, 1519403715,  },
	[108332] = { { 10100, {1,1,0} }, 4, "Mathiass", { 10100, {1,1,0} }, 4, 10100, 0, 1519403715,  },
	[108335] = { { 3000, {0,1,0} }, 4, "Mathiass", { 3755, {1,1,0} }, 49, 3765, 143, 1519403715,  },
	[108336] = { { 7000, {0,1,0} }, 4, "Mathiass", { 7000, {0,1,0} }, 17, 7873, 270, 1519403715,  },
	[108337] = { { 16000, {0,1,0} }, 1, "Mathiass", { 17633, {1,1,0} }, 9, 17817, 53, 1519403715,  },
	[108338] = { nil, nil, nil, nil, nil, 95029, 0, 1519403715,  },
	[108339] = { { 4743, {1,1,0} }, 8, "Growlworm", { 4743, {1,1,0} }, 8, 4743, 0, 1519403715,  },
	[108340] = { { 4949, {0.5,0.5,1} }, 1, "Ghostpanda", { 4949, {0.5,0.5,1} }, 5, 6725, 1056, 1519403715,  },
	[108341] = { { 2211, {1,1,0} }, 53, "Growlworm", { 2211, {1,1,0} }, 53, 2211, 0, 1519403715,  },
	[108342] = { { 6998, {1,1,0} }, 2, "Swandruid", { 6998, {1,1,0} }, 2, 6998, 0, 1519403715,  },
	[108344] = { { 9164, {0.5,0.5,1} }, 4, "Growlworm", { 32633, {1,1,0} }, 83, 32877, 400, 1519403715,  },
	[108345] = { { 1544, {0.5,0.5,1} }, 8, "Growlworm", { 1544, {0.5,0.5,1} }, 14, 2495, 1936, 1519403715,  },
	[108347] = { { 18729, {1,1,0} }, 2, "Ghostpanda", { 18729, {1,1,0} }, 2, 18729, 0, 1519403715,  },
	[108348] = { { 5634, {1,1,0} }, 5, "Greedygoblin", { 5634, {1,1,0} }, 5, 5634, 0, 1519403715,  },
	[108349] = { { 55303, {1,1,0} }, 9, "Eatmorchikn", { 55303, {1,1,0} }, 9, 54678, 599, 1519403715,  },
	[108350] = { { 134063, {1,1,0} }, 8, "Growlworm", { 134063, {1,1,0} }, 15, 134063, 0, 1519403715,  },
	[108352] = { { 14217, {0.5,0.5,1} }, 1, "Growlworm", { 58858, {1,1,0} }, 8, 60086, 2012, 1519403715,  },
	[108353] = { { 4874, {1,1,0} }, 3, "Growlworm", { 4874, {1,1,0} }, 15, 4996, 200, 1519403715,  },
	[108354] = { { 10817, {1,1,0} }, 5, "Swandruid", { 10817, {1,1,0} }, 12, 10782, 58, 1519403715,  },
	[108355] = { { 6521, {0.5,0.5,1} }, 4, "Growlworm", { 6521, {0.5,0.5,1} }, 13, 9412, 4738, 1519403715,  },
	[108356] = { { 15384, {1,1,0} }, 7, "Greedygoblin", { 15384, {1,1,0} }, 8, 15384, 0, 1519403715,  },
	[108357] = { { 633503, {1,1,0} }, 8, "Greedygoblin", { 633503, {1,1,0} }, 8, 633503, 0, 1519403715,  },
	[108359] = { { 10281, {1,1,0} }, 7, "Growlworm", { 10281, {1,1,0} }, 7, 10281, 0, 1519403715,  },
	[108360] = { { 39524, {1,1,0} }, 4, "Jpmorcan", { 39524, {1,1,0} }, 7, 39524, 0, 1519403715,  },
	[108363] = { { 20000, {1,1,0} }, 2, "Swandruid", { 20000, {1,1,0} }, 2, 20000, 0, 1519403715,  },
	[108365] = { nil, nil, nil, nil, nil, 21288, 0, 1519403715,  },
	[108391] = { { 263998, {1,1,0} }, 7, "Emeril", { 263998, {1,1,0} }, 7, 264798, 1080, 1519403715,  },
	[108439] = { { 4004999, {1,1,0} }, 15, "Brakerofwind", { 4004999, {1,1,0} }, 28, 4045999, 46315, 1519403715,  },
	[108631] = { { 95000000, {0,1,0} }, 1, "Margrave", { 95000000, {0,1,0} }, 4, 107996999, 19688947, 1519403715,  },
	[108633] = { { 204110271, {1,1,0} }, 1, "Quantom", { 204110271, {1,1,0} }, 2, 204110271, 0, 1519403715,  },
	[108634] = { { 160000000, {1,1,0} }, 1, "Dropit", { 160000000, {1,1,0} }, 2, 160000000, 0, 1519403715,  },
	[108635] = { { 134879569, {1,0,0} }, 1, "Petyrbaelish", { 1, {0.5,0.5,1} }, 4, 26975915, 44220103, 1519403715,  },
	[108649] = { { 200031700, {1,1,0} }, 4, "If", { 200031700, {1,1,0} }, 4, 200031700, 0, 1519403715,  },
	[108739] = { { 15000000, {0,1,0} }, 1, "Rejuvenate", { 15000000, {0,1,0} }, 2, 16800000, 2950638, 1519403715,  },
	[108745] = { { 1957725, {1,1,0} }, 1, "Isarra", { 1957725, {1,1,0} }, 5, 1959702, 4026, 1519403715,  },
	[108920] = { { 16741, {1,1,0} }, 10, "Eatmorchikn", { 16741, {1,1,0} }, 10, 16741, 0, 1519403715,  },
	[108996] = { { 57420, {0.5,0.5,1} }, 133, "Biggismallz", { 57420, {0.5,0.5,1} }, 1999, 99072, 45636, 1519403715,  },
	[109076] = { { 100000, {0,1,0} }, 60, "Tanasta", { 112662, {1,1,0} }, 2029, 107547, 2169, 1519403715,  },
	[109118] = { { 11199, {0.5,0.5,1} }, 5, "Acidslime", { 11200, {0.5,0.5,1} }, 1893, 20014, 10665, 1519403715,  },
	[109119] = { { 30600, {1,1,0} }, 200, "Skullroc", { 30600, {1,1,0} }, 1700, 29465, 9929, 1519403715,  },
	[109120] = { { 1733380, {1,1,0} }, 3, "Devsmith", { 1733380, {1,1,0} }, 4, 1799811, 136780, 1519403715,  },
	[109122] = { { 1749472, {0,1,0} }, 1, "Xoker", { 1845035, {1,1,0} }, 13, 1895217, 24465, 1519403715,  },
	[109123] = { { 794647, {1,1,0} }, 40, "Emeril", { 794647, {1,1,0} }, 90, 797065, 3265, 1519403715,  },
	[109124] = { { 15000, {0.5,0.5,1} }, 400, "Darkwends", { 15000, {0.5,0.5,1} }, 918, 25706, 7344, 1519403715,  },
	[109125] = { { 3861, {0,1,0} }, 600, "Polypocket", { 3861, {0,1,0} }, 2296, 5072, 460, 1519403715,  },
	[109126] = { { 34899, {0,1,0} }, 3, "Jpmorcan", { 37140, {0,1,0} }, 1753, 39919, 3914, 1519403715,  },
	[109127] = { { 4200, {0,1,0} }, 200, "Fleasack", { 4200, {0,1,0} }, 945, 5272, 1042, 1519403715,  },
	[109128] = { { 3899, {0,1,0} }, 200, "Sheetbox", { 4374, {0,1,0} }, 2604, 5049, 653, 1519403715,  },
	[109129] = { { 3898, {0,1,0} }, 200, "Sheetbox", { 3898, {0,1,0} }, 1520, 4627, 821, 1519403715,  },
	[109131] = { { 3332, {0.5,0.5,1} }, 53, "Distantfate", { 3332, {0.5,0.5,1} }, 190, 20216, 7643, 1519403715,  },
	[109132] = { { 39900, {0.5,0.5,1} }, 15, "Tupakk", { 39900, {0.5,0.5,1} }, 59, 246829, 241147, 1519403715,  },
	[109133] = { { 44499, {0.5,0.5,1} }, 2, "Acidslime", { 44500, {0.5,0.5,1} }, 78, 64068, 22129, 1519403715,  },
	[109134] = { { 11556, {0.5,0.5,1} }, 118, "Safetybox", { 11556, {0.5,0.5,1} }, 198, 60001, 54102, 1519403715,  },
	[109135] = { { 62000, {0.5,0.5,1} }, 20, "Imabaddk", { 62000, {0.5,0.5,1} }, 61, 166826, 121118, 1519403715,  },
	[109136] = { { 190606, {1,1,0} }, 2, "Probablyevil", { 191098, {1,1,0} }, 65, 192593, 1800, 1519403715,  },
	[109137] = { nil, nil, nil, nil, nil, 43736, 0, 1519403715,  },
	[109138] = { { 10000, {0.5,0.5,1} }, 3, "Battleone", { 10000, {0.5,0.5,1} }, 5, 13659, 4134, 1519403715,  },
	[109139] = { { 3500, {0.5,0.5,1} }, 100, "Imabaddk", { 5368, {1,1,0} }, 4296, 5491, 139, 1519403715,  },
	[109140] = { { 36154, {1,1,0} }, 65, "Imabaddk", { 36154, {1,1,0} }, 65, 36154, 0, 1519403715,  },
	[109141] = { { 6256, {0.5,0.5,1} }, 200, "Imabaddk", { 6256, {0.5,0.5,1} }, 261, 10577, 6306, 1519403715,  },
	[109142] = { { 39799, {1,1,0} }, 4, "Quinberly", { 39977, {1,1,0} }, 76, 39893, 81, 1519403715,  },
	[109144] = { { 44040, {0.5,0.5,1} }, 15, "Imabadhunter", { 404679, {0,1,0} }, 282, 504042, 88109, 1519403715,  },
	[109145] = { { 59900, {0,1,0} }, 14, "Tupakk", { 59900, {0,1,0} }, 87, 63831, 4441, 1519403715,  },
	[109147] = { { 53498, {1,1,0} }, 1, "Twiggs", { 53500, {1,1,0} }, 124, 53546, 94, 1519403715,  },
	[109148] = { { 147500, {1,1,0} }, 3, "Merci", { 147500, {1,1,0} }, 17, 147686, 380, 1519403715,  },
	[109152] = { { 110000, {0,1,0} }, 14, "Bazz", { 110000, {0,1,0} }, 26, 137492, 45067, 1519403715,  },
	[109153] = { { 96990, {1,1,0} }, 183, "Tinyting", { 96990, {1,1,0} }, 184, 96990, 0, 1519403715,  },
	[109155] = { { 476955, {1,1,0} }, 75, "Tinyting", { 476955, {1,1,0} }, 117, 477357, 819, 1519403715,  },
	[109156] = { { 98995, {1,1,0} }, 25, "Tinyting", { 98995, {1,1,0} }, 35, 99045, 103, 1519403715,  },
	[109160] = { { 748999, {1,1,0} }, 9, "Claybone", { 749000, {1,1,0} }, 154, 749228, 288, 1519403715,  },
	[109167] = { { 5134493, {1,1,0} }, 1, "Devsmith", { 5134493, {1,1,0} }, 4, 5180109, 21838, 1519403715,  },
	[109168] = { { 1420000, {0,1,0} }, 1, "Imabaddk", { 1420000, {0,1,0} }, 6, 1652000, 262073, 1519403715,  },
	[109172] = { { 61240000, {1,1,0} }, 1, "Bankofdark", { 61240000, {1,1,0} }, 1, 61240000, 0, 1519403715,  },
	[109173] = { { 31499999, {1,1,0} }, 1, "Quantom", { 31499999, {1,1,0} }, 4, 31499999, 0, 1519403715,  },
	[109183] = { { 7470000, {1,1,0} }, 1, "Chiflado", { 7470000, {1,1,0} }, 6, 7472000, 3278, 1519403715,  },
	[109184] = { { 3000, {0,1,0} }, 2, "Delair", { 3171, {1,1,0} }, 37, 3295, 91, 1519403715,  },
	[109217] = { { 27998, {1,1,0} }, 9, "If", { 27998, {1,1,0} }, 19, 27998, 0, 1519403715,  },
	[109218] = { { 7400, {0.5,0.5,1} }, 140, "Millatrix", { 7400, {0.5,0.5,1} }, 325, 10452, 3245, 1519403715,  },
	[109219] = { { 8500, {1,1,0} }, 4, "Delair", { 8777, {1,1,0} }, 58, 8933, 102, 1519403715,  },
	[109220] = { { 158690, {1,1,0.5} }, 10, "Psychik", { 158690, {1,1,0.5} }, 10, 127028, 40876, 1519403715,  },
	[109221] = { { 20000, {0,1,0} }, 5, "Delair", { 20000, {0,1,0} }, 15, 21680, 1100, 1519403715,  },
	[109222] = { { 6869, {1,1,0} }, 40, "Bluepanda", { 6869, {1,1,0} }, 130, 7125, 112, 1519403715,  },
	[109223] = { { 7000, {1,1,0} }, 1, "Gôdpower", { 7133, {1,1,0} }, 65, 7139, 2, 1519403715,  },
	[109253] = { { 1051304, {1,0,0} }, 1, "Susanxpress", { 1051304, {1,0,0} }, 1, 705326, 199750, 1519403715,  },
	[109574] = { { 15458801, {1,0,0} }, 1, "Susanxpress", { 15458801, {1,0,0} }, 1, 6043289, 6191990, 1519403715,  },
	[109584] = { { 4402495, {1,1,0} }, 1, "Artrozbek", { 4402497, {1,1,0} }, 25, 4539581, 154857, 1519403715,  },
	[109585] = { { 294999, {1,1,0} }, 4, "Xandryk", { 295000, {1,1,0} }, 51, 295931, 1130, 1519403715,  },
	[109599] = { { 11870000, {1,0,0} }, 1, "Meebo", { 11875000, {1,0,0} }, 7, 8909878, 3555292, 1519403715,  },
	[109624] = { { 2699, {1,1,0} }, 9, "Susanxpress", { 2699, {1,1,0} }, 32, 2749, 102, 1519403715,  },
	[109625] = { { 11570, {1,1,0} }, 19, "Werty", { 11570, {1,1,0} }, 22, 11659, 120, 1519403715,  },
	[109626] = { nil, nil, nil, nil, nil, 76810, 0, 1519403715,  },
	[109627] = { { 18920, {1,1,0} }, 9, "Devsmith", { 18920, {1,1,0} }, 9, 18920, 0, 1519403715,  },
	[109628] = { nil, nil, nil, nil, nil, 812500, 0, 1519403715,  },
	[109629] = { { 7059, {0.5,0.5,1} }, 17, "Werty", { 7059, {0.5,0.5,1} }, 25, 3004941, 4047611, 1519403715,  },
	[109693] = { { 29499, {0,1,0} }, 400, "Skullroc", { 29499, {0,1,0} }, 3444, 34698, 6506, 1519403715,  },
	[109991] = { { 3988, {1,1,0.5} }, 6, "Acidslime", { 3988, {1,1,0.5} }, 18, 3311, 1028, 1519403715,  },
	[109992] = { { 1677, {1,1,0} }, 5, "Ambiguous", { 1677, {1,1,0} }, 14, 1680, 5, 1519403715,  },
	[110274] = { nil, nil, nil, nil, nil, 79791, 0, 1519403715,  },
	[110290] = { nil, nil, nil, nil, nil, 739583, 2985, 1519403715,  },
	[110292] = { { 25962, {1,1,0} }, 1, "Ellyll", { 25962, {1,1,0} }, 1, 24770, 1955, 1519403715,  },
	[110293] = { nil, nil, nil, nil, nil, 90000, 0, 1519403715,  },
	[110294] = { nil, nil, nil, nil, nil, 190000, 0, 1519403715,  },
	[110609] = { { 60883, {0,1,0} }, 141, "Jallee", { 62397, {0,1,0} }, 3099, 71774, 6192, 1519403715,  },
	[110610] = { { 14599, {1,1,0} }, 127, "Distantfate", { 14599, {1,1,0} }, 161, 14629, 61, 1519403715,  },
	[110617] = { { 13355067, {1,1,0} }, 20, "Adrianajade", { 13355067, {1,1,0} }, 20, 13355064, 2, 1519403715,  },
	[110618] = { { 997000, {1,1,0} }, 14, "Chiflado", { 997000, {1,1,0} }, 18, 997200, 328, 1519403715,  },
	[110619] = { { 7740000, {1,1,0} }, 17, "Chiflado", { 7740000, {1,1,0} }, 19, 7746998, 4581, 1519403715,  },
	[110620] = { nil, nil, nil, nil, nil, 9999999, 0, 1519403715,  },
	[110621] = { { 6435702, {1,1,0} }, 1, "Artrozbek", { 6435702, {1,1,0} }, 1, 6435707, 5, 1519403715,  },
	[110624] = { { 13191308, {1,1,0} }, 1, "Artrozbek", { 13191308, {1,1,0} }, 1, 13191313, 5, 1519403715,  },
	[110625] = { { 12103525, {1,1,0} }, 1, "Artrozbek", { 12103525, {1,1,0} }, 1, 12103530, 5, 1519403715,  },
	[110626] = { { 13499999, {1,1,0} }, 1, "Artrozbek", { 13499999, {1,1,0} }, 1, 14029673, 868272, 1519403715,  },
	[110628] = { { 11134469, {1,1,0} }, 1, "Artrozbek", { 11134469, {1,1,0} }, 1, 11119571, 24426, 1519403715,  },
	[110631] = { nil, nil, nil, nil, nil, 13500000, 0, 1519403715,  },
	[110632] = { { 13162500, {1,1,0} }, 1, "Demira", { 13162500, {1,1,0} }, 1, 13491433, 165915, 1519403715,  },
	[110633] = { { 9703985, {1,1,0} }, 1, "Artrozbek", { 9703985, {1,1,0} }, 1, 9703990, 5, 1519403715,  },
	[110635] = { { 11035365, {1,1,0} }, 1, "Artrozbek", { 11035365, {1,1,0} }, 1, 11020632, 24155, 1519403715,  },
	[110638] = { { 4992499, {1,1,0} }, 1, "Mattmattmatt", { 4992499, {1,1,0} }, 4, 4992497, 3, 1519403715,  },
	[110639] = { { 7563539, {1,1,0} }, 2, "Demira", { 7563539, {1,1,0} }, 7, 7718693, 68073, 1519403715,  },
	[110640] = { { 11999989, {1,1,0} }, 1, "Mattmattmatt", { 11999989, {1,1,0} }, 1, 11999491, 820, 1519403715,  },
	[110642] = { { 11999989, {1,1,0} }, 1, "Mattmattmatt", { 11999989, {1,1,0} }, 1, 11997491, 4099, 1519403715,  },
	[110645] = { { 4994988, {1,1,0} }, 1, "Mattmattmatt", { 4994988, {1,1,0} }, 3, 4994490, 820, 1519403715,  },
	[110646] = { { 13457488, {1,1,0} }, 1, "Mattmattmatt", { 13457488, {1,1,0} }, 4, 13457490, 3, 1519403715,  },
	[110647] = { { 11997489, {1,1,0} }, 1, "Mattmattmatt", { 11997489, {1,1,0} }, 3, 11997491, 3, 1519403715,  },
	[110649] = { { 9137489, {1,1,0} }, 1, "Mattmattmatt", { 9137495, {1,1,0} }, 10, 9137493, 3, 1519403715,  },
	[110652] = { { 11787488, {1,1,0} }, 1, "Mattmattmatt", { 11787488, {1,1,0} }, 2, 11787491, 3, 1519403715,  },
	[110653] = { { 9993728, {1,1,0} }, 1, "Mattmattmatt", { 9993728, {1,1,0} }, 5, 9993733, 5, 1519403715,  },
	[110654] = { { 4759738, {1,1,0} }, 1, "Mattmattmatt", { 4759744, {1,1,0} }, 7, 4759743, 4, 1519403715,  },
	[110656] = { { 13499999, {1,1,0} }, 1, "Mattmattmatt", { 13499999, {1,1,0} }, 1, 12999164, 633879, 1519403715,  },
	[110682] = { { 9000000, {1,1,0} }, 2, "Temptress", { 9000000, {1,1,0} }, 3, 9000000, 0, 1519403715,  },
	[111245] = { { 198900, {1,1,0} }, 8, "Meebo", { 198900, {1,1,0} }, 18, 205221, 10335, 1519403715,  },
	[111402] = { { 2610439, {1,1,0} }, 1, "Devsmith", { 2623624, {1,1,0} }, 12, 2628898, 8266, 1519403715,  },
	[111407] = { { 4498999, {1,1,0} }, 1, "Probablyevil", { 4498999, {1,1,0} }, 2, 4499001, 2, 1519403715,  },
	[111431] = { { 29502, {1,1,0} }, 20, "Devsmith", { 29502, {1,1,0} }, 122, 29696, 106, 1519403715,  },
	[111433] = { { 36960, {0.5,0.5,1} }, 20, "Devsmith", { 36960, {0.5,0.5,1} }, 32, 194784, 102105, 1519403715,  },
	[111434] = { { 30470, {1,1,0} }, 20, "Devsmith", { 30470, {1,1,0} }, 20, 30470, 0, 1519403715,  },
	[111436] = { { 53680, {1,1,0} }, 20, "Devsmith", { 53680, {1,1,0} }, 20, 53680, 0, 1519403715,  },
	[111437] = { { 36190, {1,1,0} }, 20, "Devsmith", { 36190, {1,1,0} }, 20, 36190, 0, 1519403715,  },
	[111438] = { { 20000, {0.5,0.5,1} }, 55, "Battleone", { 20000, {0.5,0.5,1} }, 167, 30725, 12130, 1519403715,  },
	[111439] = { { 19900, {0,1,0} }, 19, "Tupakk", { 19900, {0,1,0} }, 24, 22339, 2755, 1519403715,  },
	[111441] = { { 21779, {1,1,0} }, 20, "Devsmith", { 21779, {1,1,0} }, 60, 21911, 85, 1519403715,  },
	[111442] = { { 253090, {1,1,0} }, 15, "Uthad", { 253090, {1,1,0} }, 15, 253090, 0, 1519403715,  },
	[111444] = { { 148460, {1,1,0} }, 7, "Muahdib", { 148460, {1,1,0} }, 30, 148461, 0, 1519403715,  },
	[111445] = { { 24353, {1,1,0} }, 20, "Devsmith", { 24353, {1,1,0} }, 54, 24501, 96, 1519403715,  },
	[111446] = { { 500000, {0.5,0.5,1} }, 1, "Battleone", { 766667, {1,1,0} }, 56, 772000, 6025, 1519403715,  },
	[111449] = { { 2455200, {1,1,0} }, 9, "Abbsva", { 2455200, {1,1,0} }, 9, 2455200, 0, 1519403715,  },
	[111450] = { { 9000, {1,1,0} }, 8, "Vegasnite", { 9000, {1,1,0} }, 8, 9000, 0, 1519403715,  },
	[111454] = { { 43780, {1,1,0} }, 16, "Devsmith", { 43780, {1,1,0} }, 16, 43780, 0, 1519403715,  },
	[111455] = { { 364580, {0,1,0} }, 20, "Mêow", { 415362, {1,1,0} }, 212, 432290, 27748, 1519403715,  },
	[111456] = { { 12899, {1,1,0} }, 20, "Susanxpress", { 12962, {1,1,0} }, 289, 12996, 10, 1519403715,  },
	[111457] = { { 165000, {0.5,0.5,1} }, 49, "Devsmith", { 165000, {0.5,0.5,1} }, 54, 633141, 362120, 1519403715,  },
	[111458] = { { 256776, {1,1,0} }, 19, "Divinus", { 256776, {1,1,0} }, 111, 256776, 0, 1519403715,  },
	[111475] = { { 2279328, {1,1,0} }, 1, "Greedygoblin", { 2279328, {1,1,0} }, 2, 2279328, 0, 1519403715,  },
	[111522] = { { 21117, {1,1,0} }, 5, "Jeaux", { 21117, {1,1,0} }, 13, 21117, 0, 1519403715,  },
	[111526] = { { 37778397, {1,1,0} }, 1, "If", { 37969198, {1,1,0} }, 11, 37835637, 87436, 1519403715,  },
	[111557] = { { 52000, {1,1,0} }, 6200, "Dexay", { 52000, {1,1,0} }, 6408, 51366, 3789, 1519403715,  },
	[111589] = { { 29700, {1,1,0} }, 14, "Devsmith", { 29700, {1,1,0} }, 14, 29700, 0, 1519403715,  },
	[111595] = { nil, nil, nil, nil, nil, 279574, 0, 1519403715,  },
	[111601] = { { 247170, {1,1,0} }, 44, "Werty", { 247170, {1,1,0} }, 198, 255128, 13065, 1519403715,  },
	[111603] = { { 100000, {1,1,0} }, 80, "Girlnumber", { 100000, {1,1,0} }, 80, 100000, 0, 1519403715,  },
	[111650] = { { 1210340, {1,1,0} }, 1, "Artrozbek", { 1210340, {1,1,0} }, 1, 1221541, 21696, 1519403715,  },
	[111658] = { { 20460, {1,0,0} }, 3, "Devsmith", { 20460, {1,0,0} }, 3, 9311, 7051, 1519403715,  },
	[111660] = { { 8720000, {1,1,0} }, 1, "Kahsjyn", { 8720000, {1,1,0} }, 3, 8728000, 9037, 1519403715,  },
	[111665] = { { 36600, {1,1,0} }, 2, "Vegasnite", { 36600, {1,1,0} }, 8, 36600, 0, 1519403715,  },
	[111666] = { { 9750, {1,1,0} }, 6, "Leisel", { 9750, {1,1,0} }, 6, 9750, 0, 1519403715,  },
	[111667] = { { 9700, {1,1,0} }, 2, "Dontmoome", { 9700, {1,1,0} }, 11, 9710, 16, 1519403715,  },
	[111668] = { { 9141, {0,1,0} }, 1, "Leisel", { 9141, {0,1,0} }, 1, 11185, 3351, 1519403715,  },
	[111670] = { nil, nil, nil, nil, nil, 20945, 0, 1519403715,  },
	[111671] = { { 9100, {1,1,0} }, 3, "Leisel", { 9100, {1,1,0} }, 3, 9100, 0, 1519403715,  },
	[111672] = { { 49999, {1,1,0} }, 13, "Mercurialone", { 49999, {1,1,0} }, 13, 49999, 0, 1519403715,  },
	[111673] = { { 9121, {1,1,0} }, 130, "Leisel", { 9121, {1,1,0} }, 133, 9121, 0, 1519403715,  },
	[111674] = { { 66600, {0.5,0.5,1} }, 18, "Roofiepops", { 97240, {1,1,0} }, 318, 97792, 904, 1519403715,  },
	[111675] = { { 10372, {1,1,0} }, 70, "Leisel", { 10372, {1,1,0} }, 70, 10372, 0, 1519403715,  },
	[111820] = { { 4499899, {1,1,0} }, 1, "Susanxpress", { 4499949, {1,1,0} }, 7, 4499704, 410, 1519403715,  },
	[112057] = { { 44580000, {1,0,0} }, 2, "Bankofdark", { 44580000, {1,0,0} }, 2, 28750399, 13708836, 1519403715,  },
	[112059] = { { 4499999, {1,1,0} }, 1, "Popaboomboom", { 4499999, {1,1,0} }, 5, 4697430, 323636, 1519403715,  },
	[112090] = { { 303749, {0,1,0} }, 20, "Pulamdar", { 303749, {0,1,0} }, 58, 340499, 60242, 1519403715,  },
	[112093] = { { 400000, {1,1,0} }, 4, "Temptress", { 400000, {1,1,0} }, 10, 399900, 249, 1519403715,  },
	[112115] = { { 1400000, {0,1,0} }, 3, "Temptress", { 1400000, {0,1,0} }, 11, 1672500, 421754, 1519403715,  },
	[112157] = { { 50000, {1,1,0} }, 4, "Vaultella", { 50000, {1,1,0} }, 4, 50000, 0, 1519403715,  },
	[112158] = { { 236842, {1,1,0} }, 38, "Skalman", { 236842, {1,1,0} }, 146, 236842, 0, 1519403715,  },
	[112160] = { { 3500000, {1,1,0} }, 2, "Temptress", { 3500000, {1,1,0} }, 2, 3500000, 0, 1519403715,  },
	[112164] = { { 8000000, {1,1,0} }, 2, "Temptress", { 8000000, {1,1,0} }, 5, 8200000, 327849, 1519403715,  },
	[112165] = { { 9000000, {1,1,0} }, 1, "Temptress", { 9000000, {1,1,0} }, 2, 9000000, 0, 1519403715,  },
	[112271] = { { 356238, {1,1,0} }, 2, "Artrozbek", { 389634, {1,1,0} }, 14, 373430, 28819, 1519403715,  },
	[112272] = { { 200000, {1,1,0} }, 3, "Psyrius", { 200000, {1,1,0} }, 3, 200000, 0, 1519403715,  },
	[112273] = { { 208577, {1,0,0} }, 11, "Psyrius", { 208577, {1,0,0} }, 11, 130360, 62213, 1519403715,  },
	[112274] = { { 208986, {1,1,0} }, 6, "Psyrius", { 208986, {1,1,0} }, 6, 208986, 0, 1519403715,  },
	[112275] = { { 190817, {1,1,0} }, 1, "Safetybox", { 190817, {1,1,0} }, 6, 197756, 4767, 1519403715,  },
	[112276] = { { 204093, {1,1,0} }, 1, "Safetybox", { 205922, {1,1,0} }, 12, 207019, 872, 1519403715,  },
	[112277] = { { 201590, {1,1,0} }, 7, "Psyrius", { 201590, {1,1,0} }, 7, 201590, 0, 1519403715,  },
	[112278] = { { 511306, {1,1,0} }, 2, "Safetybox", { 511306, {1,1,0} }, 2, 511306, 0, 1519403715,  },
	[112279] = { { 205405, {1,1,0.5} }, 10, "Psyrius", { 205405, {1,1,0.5} }, 10, 167544, 30115, 1519403715,  },
	[112281] = { { 203923, {1,1,0} }, 1, "Psyrius", { 203923, {1,1,0} }, 1, 202699, 974, 1519403715,  },
	[112282] = { { 207750, {1,0,0} }, 4, "Psyrius", { 207750, {1,0,0} }, 5, 143476, 51124, 1519403715,  },
	[112283] = { { 204495, {1,1,0} }, 9, "Psyrius", { 204495, {1,1,0} }, 10, 200514, 4029, 1519403715,  },
	[112284] = { { 200000, {1,1,0} }, 9, "Psyrius", { 200000, {1,1,0} }, 10, 200000, 0, 1519403715,  },
	[112285] = { { 206280, {1,1,0} }, 1, "Safetybox", { 207669, {1,1,0.5} }, 16, 197250, 14438, 1519403715,  },
	[112286] = { { 209425, {1,0,0} }, 19, "Psyrius", { 209425, {1,0,0} }, 19, 163910, 36203, 1519403715,  },
	[112287] = { { 308975, {1,1,0} }, 3, "Psyrius", { 308975, {1,1,0} }, 4, 307121, 1475, 1519403715,  },
	[112288] = { { 205000, {0,1,0} }, 1, "Psyrius", { 205000, {0,1,0} }, 1, 216212, 21818, 1519403715,  },
	[112289] = { { 209439, {1,1,0} }, 6, "Psyrius", { 209439, {1,1,0} }, 6, 208182, 1000, 1519403715,  },
	[112290] = { { 1732461, {1,0,0} }, 1, "Safetybox", { 1732461, {1,0,0} }, 1, 1295348, 286169, 1519403715,  },
	[112291] = { { 208975, {1,1,0} }, 3, "Psyrius", { 208975, {1,1,0} }, 3, 208975, 0, 1519403715,  },
	[112292] = { { 1559164, {1,1,0} }, 1, "Psyrius", { 1559164, {1,1,0} }, 1, 1527032, 30529, 1519403715,  },
	[112294] = { { 1124571, {1,1,0} }, 2, "Safetybox", { 1136017, {1,1,0} }, 21, 1141703, 4597, 1519403715,  },
	[112295] = { { 206732, {1,1,0} }, 12, "Psyrius", { 206732, {1,1,0} }, 12, 206732, 0, 1519403715,  },
	[112296] = { { 307750, {1,1,0} }, 26, "Psyrius", { 307750, {1,1,0} }, 28, 307750, 0, 1519403715,  },
	[112298] = { { 209801, {1,1,0} }, 8, "Psyrius", { 209801, {1,1,0} }, 8, 209801, 0, 1519403715,  },
	[112299] = { nil, nil, nil, nil, nil, 253525, 0, 1519403715,  },
	[112300] = { { 207750, {1,1,0} }, 10, "Psyrius", { 207750, {1,1,0} }, 10, 201696, 4327, 1519403715,  },
	[112301] = { { 202495, {1,1,0} }, 6, "Psyrius", { 202495, {1,1,0} }, 6, 202495, 0, 1519403715,  },
	[112302] = { { 201454, {1,1,0.5} }, 3, "Psyrius", { 201454, {1,1,0.5} }, 3, 174485, 25624, 1519403715,  },
	[112317] = { { 12798800, {1,1,0} }, 1, "Darkfather", { 12798800, {1,1,0} }, 5, 12839040, 65963, 1519403715,  },
	[112318] = { { 50000000, {1,1,0} }, 1, "Geezee", { 50000000, {1,1,0} }, 1, 50000000, 0, 1519403715,  },
	[112319] = { { 24193451, {1,1,0} }, 1, "Lrdballsonya", { 24193451, {1,1,0} }, 1, 24193451, 0, 1519403715,  },
	[112321] = { { 206230, {1,1,0} }, 2, "Susanxpress", { 206313, {1,1,0} }, 46, 206315, 3, 1519403715,  },
	[112384] = { { 749999, {0,1,0} }, 2, "Titsuko", { 750000, {0,1,0} }, 22, 850000, 112962, 1519403715,  },
	[112449] = { nil, nil, nil, nil, nil, 38216, 0, 1519403715,  },
	[113108] = { { 3500000, {1,1,0} }, 5, "Kattz", { 3500000, {1,1,0} }, 10, 3502144, 2714, 1519403715,  },
	[113111] = { { 48896, {1,1,0} }, 1, "Bloodyhuntar", { 48900, {1,1,0} }, 22, 48935, 70, 1519403715,  },
	[113131] = { nil, nil, nil, nil, nil, 435281365, 0, 1519403715,  },
	[113134] = { { 6540000, {1,1,0} }, 3, "Fathervass", { 6540000, {1,1,0} }, 13, 6533460, 13316, 1519403715,  },
	[113135] = { { 5000000, {1,1,0} }, 1, "Gitbank", { 5000000, {1,1,0} }, 1, 5000000, 0, 1519403715,  },
	[113261] = { { 2277, {0,1,0} }, 25, "Safetybox", { 2323, {1,1,0} }, 387, 2440, 111, 1519403715,  },
	[113262] = { { 8138, {0,1,0} }, 3, "Acidslime", { 10572, {1,1,0.5} }, 498, 9725, 3127, 1519403715,  },
	[113263] = { { 2000, {0.5,0.5,1} }, 10, "Acidslime", { 2000, {0.5,0.5,1} }, 10, 55032, 15944, 1519403715,  },
	[113264] = { { 3000, {0,1,0} }, 4, "Cherrycrush", { 3884, {1,1,0.5} }, 209, 3474, 330, 1519403715,  },
	[113270] = { nil, nil, nil, nil, nil, 9414604, 0, 1519403715,  },
	[113289] = { { 587998, {1,1,0} }, 4, "If", { 587998, {1,1,0} }, 4, 587998, 0, 1519403715,  },
	[113355] = { nil, nil, nil, nil, nil, 64350, 0, 1519403715,  },
	[113585] = { { 853, {1,1,0} }, 1, "Swandruid", { 854, {1,1,0} }, 15, 854, 0, 1519403715,  },
	[113588] = { { 229000, {0.5,0.5,1} }, 1, "Taeraq", { 293500, {1,1,0} }, 827, 308096, 19994, 1519403715,  },
	[113593] = { { 12500000, {0,1,0} }, 1, "Hatemyflay", { 12500000, {0,1,0} }, 4, 14005997, 1076433, 1519403715,  },
	[113602] = { { 41500000, {1,0,0} }, 1, "Hatemyflay", { 41500000, {1,0,0} }, 2, 31600000, 7874410, 1519403715,  },
	[113610] = { { 9999999, {0,1,0} }, 1, "Zoreia", { 9999999, {0,1,0} }, 4, 10999999, 2036039, 1519403715,  },
	[113632] = { { 20000000, {1,1,0} }, 1, "Zoreia", { 20000000, {1,1,0} }, 5, 20799998, 903697, 1519403715,  },
	[113865] = { { 75000000, {0,1,0} }, 1, "Geezee", { 75000000, {0,1,0} }, 2, 81700111, 8437295, 1519403715,  },
	[113932] = { { 631763399, {1,1,0.5} }, 1, "Micahh", { 631763399, {1,1,0.5} }, 1, 507850718, 221877523, 1519403715,  },
	[113959] = { { 40000002, {1,1,0} }, 1, "Pèrkybûbblèz", { 40000002, {1,1,0} }, 1, 40000002, 0, 1519403715,  },
	[113992] = { { 29949, {1,1,0} }, 40, "Yaja", { 29949, {1,1,0} }, 60, 29949, 0, 1519403715,  },
	[114004] = { { 29675959299, {1,0,0} }, 1, "Hordefargo", { 1, {1,1,0} }, 1, 1, 0, 1519403715,  },
	[114012] = { { 40000000, {1,1,0} }, 1, "Fay", { 40000000, {1,1,0} }, 1, 40000000, 0, 1519403715,  },
	[114013] = { { 10477484, {1,1,0} }, 2, "Susanxpress", { 10477484, {1,1,0} }, 5, 10477574, 26, 1519403715,  },
	[114015] = { { 4746, {1,1,0} }, 2, "Smashlynn", { 4746, {1,1,0} }, 2, 4731, 30, 1519403715,  },
	[114016] = { { 39999, {1,1,0} }, 3, "Yaja", { 39999, {1,1,0} }, 5, 39999, 0, 1519403715,  },
	[114017] = { { 55000, {1,1,0.5} }, 3, "Zaggyii", { 55000, {1,1,0.5} }, 6, 49000, 6778, 1519403715,  },
	[114056] = { { 362000, {1,1,0} }, 4, "Ellyll", { 362000, {1,1,0} }, 5, 362149, 244, 1519403715,  },
	[114230] = { { 69949998, {1,1,0.5} }, 1, "If", { 69949998, {1,1,0.5} }, 3, 66454998, 7115955, 1519403715,  },
	[114231] = { { 108403800, {1,1,0.5} }, 1, "If", { 108403800, {1,1,0.5} }, 1, 101063419, 14945298, 1519403715,  },
	[114232] = { { 10000000, {1,1,0} }, 1, "Freakydudie", { 10000000, {1,1,0} }, 5, 10000000, 1, 1519403715,  },
	[114233] = { nil, nil, nil, nil, nil, 34999999, 0, 1519403715,  },
	[114234] = { { 107855358, {1,1,0.5} }, 1, "If", { 107855358, {1,1,0.5} }, 3, 100569822, 14833634, 1519403715,  },
	[114236] = { { 10000000, {1,1,0} }, 1, "Freakydudie", { 10000000, {1,1,0} }, 3, 10000000, 0, 1519403715,  },
	[114237] = { { 10000000, {1,1,0} }, 1, "Freakydudie", { 10000000, {1,1,0} }, 2, 10000000, 0, 1519403715,  },
	[114809] = { nil, nil, nil, nil, nil, 55000000, 0, 1519403715,  },
	[114811] = { nil, nil, nil, nil, nil, 95000000, 0, 1519403715,  },
	[114813] = { { 80125873, {1,1,0.5} }, 1, "Artrozbek", { 80125873, {1,1,0.5} }, 2, 72100698, 13155219, 1519403715,  },
	[114814] = { { 78657812, {1,1,0} }, 1, "Houdrat", { 78657812, {1,1,0} }, 1, 78657812, 0, 1519403715,  },
	[114821] = { { 20000000, {1,1,0} }, 1, "Jailbait", { 20689400, {1,1,0} }, 61, 20872165, 217862, 1519403715,  },
	[114828] = { { 4378735, {1,1,0} }, 1, "Tinyting", { 4378735, {1,1,0} }, 1, 4378735, 0, 1519403715,  },
	[114829] = { { 6461578, {1,1,0} }, 1, "Artrozbek", { 6461578, {1,1,0} }, 1, 6461578, 0, 1519403715,  },
	[114831] = { { 6449822, {1,1,0} }, 1, "Artrozbek", { 6449822, {1,1,0} }, 2, 6204830, 498814, 1519403715,  },
	[114836] = { { 218500, {1,1,0} }, 1, "Stopdrpnroll", { 218500, {1,1,0} }, 1, 218375, 182, 1519403715,  },
	[114931] = { { 106692, {1,1,0.5} }, 1, "Artrozbek", { 106693, {1,1,0.5} }, 289, 91685, 24019, 1519403715,  },
	[115349] = { { 62929783, {1,1,0} }, 2, "If", { 62929783, {1,1,0} }, 2, 62929783, 0, 1519403715,  },
	[115355] = { { 2444478, {1,1,0} }, 35, "Greedygoblin", { 2444478, {1,1,0} }, 35, 2444478, 0, 1519403715,  },
	[115504] = { { 43018, {1,1,0} }, 2, "Jpmorcan", { 47523, {1,1,0.5} }, 431, 43745, 6529, 1519403715,  },
	[115525] = { { 42000000, {1,1,0} }, 1, "Romance", { 42000000, {1,1,0} }, 3, 42399998, 451847, 1519403715,  },
	[115526] = { { 499999, {1,1,0} }, 1, "Scelene", { 499999, {1,1,0} }, 1, 499999, 0, 1519403715,  },
	[115794] = { { 7005500, {1,1,0} }, 1, "Dreedlemon", { 7005500, {1,1,0} }, 2, 7005500, 0, 1519403715,  },
	[115796] = { { 6540000, {1,1,0} }, 1, "Fathervass", { 6540000, {1,1,0} }, 2, 6540000, 0, 1519403715,  },
	[115799] = { { 4430000, {1,1,0} }, 1, "Fathervass", { 4435000, {1,1,0} }, 9, 4435000, 0, 1519403715,  },
	[115800] = { { 4440000, {1,1,0} }, 2, "Freakydudie", { 4440000, {1,1,0} }, 5, 4440000, 0, 1519403715,  },
	[115801] = { { 28295796, {1,0,0} }, 1, "Susanxpress", { 28295796, {1,0,0} }, 1, 8914886, 7364115, 1519403715,  },
	[115803] = { { 411060, {1,1,0} }, 1, "Artrozbek", { 411061, {1,1,0} }, 13, 411061, 0, 1519403715,  },
	[115804] = { { 554397, {1,1,0} }, 1, "Holliwuud", { 554398, {1,1,0} }, 13, 554398, 0, 1519403715,  },
	[115805] = { { 195000, {1,1,0} }, 2, "Bankoflily", { 195000, {1,1,0} }, 4, 195600, 678, 1519403715,  },
	[115806] = { { 884994, {1,1,0} }, 1, "Jpmorcan", { 884994, {1,1,0} }, 2, 884995, 0, 1519403715,  },
	[115807] = { { 220000, {1,1,0} }, 1, "Raenu", { 220000, {1,1,0} }, 2, 219998, 2, 1519403715,  },
	[115808] = { { 506999, {1,1,0} }, 1, "Artrozbek", { 506999, {1,1,0} }, 4, 515936, 10094, 1519403715,  },
	[115809] = { { 5014220, {1,1,0} }, 1, "Linaris", { 5014221, {1,1,0} }, 13, 5014221, 0, 1519403715,  },
	[115811] = { { 6812291, {1,1,0} }, 2, "Susanxpress", { 6812291, {1,1,0} }, 2, 6812291, 0, 1519403715,  },
	[115812] = { { 5577670, {1,0,0} }, 3, "Susanxpress", { 5577670, {1,0,0} }, 3, 4075185, 1510180, 1519403715,  },
	[115814] = { { 2989449, {1,1,0} }, 1, "Holliwuud", { 2989449, {1,1,0} }, 1, 2989449, 0, 1519403715,  },
	[115987] = { { 1006696, {1,1,0} }, 1, "Fromthebac", { 1006696, {1,1,0} }, 1, 1006696, 0, 1519403715,  },
	[115990] = { { 2925000, {1,1,0} }, 1, "Fromthebac", { 2925000, {1,1,0} }, 1, 2925000, 0, 1519403715,  },
	[115991] = { { 1000000, {0.5,0.5,1} }, 13, "Milkybubbles", { 1000000, {0.5,0.5,1} }, 15, 3682500, 878990, 1519403715,  },
	[115993] = { { 500000, {1,1,0} }, 1, "Raenu", { 500000, {1,1,0} }, 3, 500000, 0, 1519403715,  },
	[115994] = { { 4502504, {1,1,0.5} }, 1, "Sinistor", { 4502504, {1,1,0.5} }, 2, 4186131, 644148, 1519403715,  },
	[116155] = { { 4387499, {1,1,0} }, 3, "Cashmooney", { 4387499, {1,1,0} }, 14, 4477499, 39486, 1519403715,  },
	[116164] = { { 1050000, {1,1,0} }, 1, "Furiðus", { 1050000, {1,1,0} }, 1, 1050000, 0, 1519403715,  },
	[116165] = { { 9009017, {1,1,0} }, 1, "If", { 9009017, {1,1,0} }, 1, 9009017, 0, 1519403715,  },
	[116169] = { { 7834430, {1,1,0} }, 1, "If", { 7834430, {1,1,0} }, 1, 7834430, 0, 1519403715,  },
	[116170] = { { 1000000, {1,1,0} }, 5, "Mybankbob", { 1000000, {1,1,0} }, 5, 992250, 11309, 1519403715,  },
	[116172] = { { 8839199, {1,1,0} }, 4, "If", { 8839199, {1,1,0} }, 4, 8839199, 0, 1519403715,  },
	[116176] = { { 25202665, {1,1,0} }, 1, "Micahh", { 25202665, {1,1,0} }, 1, 25202665, 0, 1519403715,  },
	[116177] = { { 9003757, {1,1,0} }, 1, "Dreedlemon", { 9003757, {1,1,0} }, 3, 9003757, 0, 1519403715,  },
	[116178] = { { 8000000, {0.5,0.5,1} }, 1, "Imabaddk", { 8000000, {0.5,0.5,1} }, 2, 14209330, 7014202, 1519403715,  },
	[116179] = { { 19990000, {0.5,0.5,1} }, 1, "Tupakk", { 19990000, {0.5,0.5,1} }, 3, 27833999, 8860762, 1519403715,  },
	[116180] = { { 9009217, {1,1,0} }, 1, "Dreedlemon", { 9009217, {1,1,0} }, 2, 9009217, 0, 1519403715,  },
	[116181] = { { 37810909, {1,1,0} }, 1, "Houdrat", { 37810909, {1,1,0} }, 2, 37810909, 0, 1519403715,  },
	[116182] = { { 5000000, {1,1,0} }, 9, "Hugemoney", { 5000000, {1,1,0} }, 10, 5000000, 0, 1519403715,  },
	[116183] = { nil, nil, nil, nil, nil, 34190288, 0, 1519403715,  },
	[116187] = { { 10000000, {1,1,0} }, 2, "Freakster", { 10000000, {1,1,0} }, 2, 10000000, 0, 1519403715,  },
	[116188] = { { 9008273, {1,1,0} }, 1, "Dreedlemon", { 9008273, {1,1,0} }, 3, 9008271, 2, 1519403715,  },
	[116189] = { { 9000000, {1,1,0} }, 2, "Dreedlemon", { 9000000, {1,1,0} }, 4, 9200000, 327849, 1519403715,  },
	[116190] = { { 10000000, {0.5,0.5,1} }, 1, "Freakster", { 17491324, {1,1,0} }, 17, 17491324, 0, 1519403715,  },
	[116191] = { { 9000000, {1,1,0} }, 1, "Dreedlemon", { 9000000, {1,1,0} }, 6, 9200000, 327849, 1519403715,  },
	[116192] = { nil, nil, nil, nil, nil, 10000000, 0, 1519403715,  },
	[116193] = { { 10000000, {1,1,0} }, 1, "Freakster", { 10000000, {1,1,0} }, 1, 10000000, 0, 1519403715,  },
	[116194] = { { 10000000, {1,1,0} }, 1, "Freakster", { 10000000, {1,1,0} }, 1, 10000000, 0, 1519403715,  },
	[116259] = { { 8500000, {1,1,0} }, 2, "Temptress", { 8500000, {1,1,0} }, 2, 8500000, 0, 1519403715,  },
	[116260] = { { 9000000, {1,1,0} }, 2, "Temptress", { 9000000, {1,1,0} }, 3, 9000000, 0, 1519403715,  },
	[116261] = { { 2250000, {1,1,0} }, 2, "Temptress", { 2250000, {1,1,0} }, 3, 2250000, 0, 1519403715,  },
	[116266] = { { 475000, {0,1,0} }, 20, "Mybankbob", { 475000, {0,1,0} }, 70, 528929, 85073, 1519403715,  },
	[116268] = { { 938000, {0,1,0} }, 20, "Dommi", { 938810, {0,1,0} }, 682, 1002785, 112023, 1519403715,  },
	[116271] = { { 214000, {1,1,0} }, 2, "Viox", { 214000, {1,1,0} }, 3, 214000, 0, 1519403715,  },
	[116276] = { { 156499, {1,0,0} }, 10, "Psychik", { 156499, {1,0,0} }, 14, 101199, 36202, 1519403715,  },
	[116426] = { { 4009999, {1,1,0} }, 1, "Upinthemguts", { 4009999, {1,1,0} }, 2, 4009999, 0, 1519403715,  },
	[116428] = { { 21000, {0.5,0.5,1} }, 8, "Imabaddk", { 21000, {0.5,0.5,1} }, 8, 37600, 18751, 1519403715,  },
	[116453] = { { 15004822, {1,1,0} }, 3, "Dreedlemon", { 15004822, {1,1,0} }, 5, 15004822, 0, 1519403715,  },
	[116454] = { { 14001554, {0,1,0} }, 2, "Dreedlemon", { 14001554, {0,1,0} }, 4, 15963651, 4633934, 1519403715,  },
	[116459] = { { 70000000, {1,1,0} }, 1, "Geezee", { 70000000, {1,1,0} }, 3, 71870293, 820569, 1519403715,  },
	[116466] = { nil, nil, nil, nil, nil, 61073120, 0, 1519403715,  },
	[116467] = { { 27698554, {1,1,0} }, 1, "Susanxpress", { 27698554, {1,1,0} }, 2, 27794364, 195074, 1519403715,  },
	[116468] = { { 44000000, {1,1,0} }, 1, "Peronor", { 44000000, {1,1,0} }, 1, 44000000, 0, 1519403715,  },
	[116470] = { nil, nil, nil, nil, nil, 19415279, 0, 1519403715,  },
	[116471] = { { 78171157, {1,1,0} }, 1, "Quantom", { 78171157, {1,1,0} }, 1, 78171157, 0, 1519403715,  },
	[116472] = { { 1975836977, {1,1,0} }, 1, "Houdrat", { 1975836977, {1,1,0} }, 1, 1975836973, 2, 1519403715,  },
	[116475] = { { 15500000, {1,1,0} }, 1, "Dando", { 15500000, {1,1,0} }, 1, 15500000, 0, 1519403715,  },
	[116476] = { { 127092023, {1,1,0} }, 1, "Susanxpress", { 127092023, {1,1,0} }, 1, 127092023, 0, 1519403715,  },
	[116478] = { nil, nil, nil, nil, nil, 692169, 0, 1519403715,  },
	[116479] = { { 12018802, {1,1,0} }, 1, "Klipsky", { 12018802, {1,1,0} }, 2, 11997581, 43207, 1519403715,  },
	[116482] = { { 16224222, {1,1,0} }, 1, "Tehbankz", { 16224222, {1,1,0} }, 1, 15665116, 211322, 1519403715,  },
	[116487] = { { 87581541, {1,1,0} }, 1, "Tehbankz", { 87581541, {1,1,0} }, 1, 87581541, 0, 1519403715,  },
	[116490] = { { 1114275, {1,1,0} }, 1, "Distantfate", { 1114275, {1,1,0} }, 1, 1114275, 0, 1519403715,  },
	[116491] = { { 17607773, {1,1,0} }, 1, "Artrozbek", { 17607773, {1,1,0} }, 1, 17607773, 0, 1519403715,  },
	[116492] = { { 66474537, {1,1,0.5} }, 1, "Quantom", { 66474537, {1,1,0.5} }, 1, 62644351, 5589304, 1519403715,  },
	[116493] = { { 75886045, {1,1,0} }, 1, "Quantom", { 75886045, {1,1,0} }, 2, 75886045, 0, 1519403715,  },
	[116496] = { nil, nil, nil, nil, nil, 2218631, 0, 1519403715,  },
	[116498] = { { 100000000, {1,0,0} }, 1, "Geezee", { 100000000, {1,0,0} }, 1, 66666667, 23570226, 1519403715,  },
	[116501] = { { 19234563, {1,1,0} }, 1, "Tinklepantz", { 19234563, {1,1,0} }, 1, 19234563, 0, 1519403715,  },
	[116502] = { nil, nil, nil, nil, nil, 70567143, 0, 1519403715,  },
	[116503] = { { 150000000, {1,1,0} }, 1, "Geezee", { 150000000, {1,1,0} }, 1, 150000000, 0, 1519403715,  },
	[116504] = { { 96578429, {1,1,0.5} }, 1, "Gitbank", { 96578429, {1,1,0.5} }, 1, 82067544, 16391829, 1519403715,  },
	[116505] = { { 78109236, {1,1,0} }, 1, "Geezee", { 78109236, {1,1,0} }, 1, 78109236, 0, 1519403715,  },
	[116506] = { { 90950666, {1,1,0} }, 1, "Gitbank", { 90950666, {1,1,0} }, 1, 90950666, 0, 1519403715,  },
	[116507] = { { 21771855, {1,1,0.5} }, 1, "Gitbank", { 21771855, {1,1,0.5} }, 2, 19063113, 3059857, 1519403715,  },
	[116510] = { { 20000000, {1,1,0.5} }, 1, "Korast", { 20000000, {1,1,0.5} }, 1, 16250000, 5472291, 1519403715,  },
	[116511] = { { 20437548, {1,1,0} }, 1, "Xandryk", { 20437548, {1,1,0} }, 3, 20437549, 0, 1519403715,  },
	[116513] = { { 13707180, {1,1,0} }, 1, "Tinklepantz", { 13707180, {1,1,0} }, 1, 13707180, 0, 1519403715,  },
	[116518] = { { 30000000, {0,1,0} }, 1, "Peronor", { 30000000, {0,1,0} }, 2, 33914746, 5053915, 1519403715,  },
	[116523] = { { 59399998, {1,1,0} }, 1, "Geezee", { 59399998, {1,1,0} }, 3, 59400998, 2036, 1519403715,  },
	[116524] = { { 7464361, {0.5,0.5,1} }, 1, "Ambiguous", { 7464361, {0.5,0.5,1} }, 2, 11425741, 8503086, 1519403715,  },
	[116526] = { { 40000000, {1,1,0} }, 1, "Upinthemguts", { 40000000, {1,1,0} }, 1, 40000000, 0, 1519403715,  },
	[116534] = { { 20440356, {0,1,0} }, 1, "Lazyorc", { 20440356, {0,1,0} }, 2, 22515033, 4224250, 1519403715,  },
	[116538] = { { 10000000, {1,1,0} }, 1, "Peronor", { 10000000, {1,1,0} }, 1, 10000000, 0, 1519403715,  },
	[116540] = { { 128506603, {1,1,0} }, 1, "Quantom", { 128506603, {1,1,0} }, 1, 128506603, 0, 1519403715,  },
	[116541] = { { 20000000, {1,1,0} }, 1, "Dando", { 20000000, {1,1,0} }, 1, 20000000, 0, 1519403715,  },
	[116543] = { { 98000000, {1,1,0} }, 1, "Geezee", { 98000000, {1,1,0} }, 2, 98947609, 414841, 1519403715,  },
	[116544] = { { 89251099, {1,1,0} }, 1, "Bloodyhuntar", { 89251099, {1,1,0} }, 1, 93010817, 4247064, 1519403715,  },
	[116546] = { nil, nil, nil, nil, nil, 15000000, 0, 1519403715,  },
	[116548] = { { 2500000, {1,1,0} }, 1, "Gitbank", { 2500000, {1,1,0} }, 1, 2500000, 0, 1519403715,  },
	[116552] = { { 67300850, {1,1,0} }, 1, "Geezee", { 67300850, {1,1,0} }, 2, 67300850, 0, 1519403715,  },
	[116553] = { { 48007164, {1,1,0} }, 1, "Geezee", { 48007164, {1,1,0} }, 4, 49593432, 695957, 1519403715,  },
	[116554] = { { 7649180, {1,1,0} }, 1, "Tehbankz", { 7649180, {1,1,0} }, 1, 7649180, 0, 1519403715,  },
	[116557] = { { 81492897, {1,1,0} }, 1, "Gitbank", { 81492897, {1,1,0} }, 1, 81492897, 0, 1519403715,  },
	[116559] = { nil, nil, nil, nil, nil, 5000000, 0, 1519403715,  },
	[116562] = { { 25050295, {1,1,0} }, 1, "Pennycilin", { 25050295, {1,1,0} }, 2, 24982152, 131991, 1519403715,  },
	[116563] = { { 5002900, {1,1,0} }, 1, "Geezee", { 5002900, {1,1,0} }, 1, 5002900, 0, 1519403715,  },
	[116565] = { nil, nil, nil, nil, nil, 10742501, 0, 1519403715,  },
	[116570] = { { 181437207, {1,1,0} }, 1, "Susanxpress", { 181437207, {1,1,0} }, 1, 181437207, 0, 1519403715,  },
	[116571] = { { 183014976, {1,1,0} }, 1, "Gitbank", { 183014976, {1,1,0} }, 1, 183014976, 0, 1519403715,  },
	[116572] = { { 148504736, {1,1,0} }, 1, "Gitbank", { 148504736, {1,1,0} }, 2, 148804745, 491789, 1519403715,  },
	[116573] = { { 34424558, {1,1,0} }, 1, "Quantom", { 34424558, {1,1,0} }, 1, 34424558, 0, 1519403715,  },
	[116575] = { { 1823148, {1,1,0} }, 1, "Tehbankz", { 1823148, {1,1,0} }, 1, 1823148, 0, 1519403715,  },
	[116576] = { { 105302782, {1,1,0} }, 1, "Houdrat", { 105302782, {1,1,0} }, 1, 105302782, 0, 1519403715,  },
	[116578] = { { 49400000, {1,1,0} }, 1, "Distantfate", { 49400000, {1,1,0} }, 1, 49400000, 0, 1519403715,  },
	[116583] = { { 30000000, {1,0,0} }, 1, "Korast", { 30000000, {1,0,0} }, 1, 20305537, 12269721, 1519403715,  },
	[116585] = { { 36250616, {1,1,0} }, 1, "Susanxpress", { 36250616, {1,1,0} }, 1, 36250616, 0, 1519403715,  },
	[116588] = { { 34309417, {1,1,0} }, 1, "Susanxpress", { 34309417, {1,1,0} }, 1, 34309417, 0, 1519403715,  },
	[116592] = { nil, nil, nil, nil, nil, 84997876, 0, 1519403715,  },
	[116595] = { { 15000000, {1,1,0} }, 1, "Dando", { 15000000, {1,1,0} }, 1, 15000000, 0, 1519403715,  },
	[116600] = { { 56221473, {1,1,0} }, 1, "Quantom", { 56221473, {1,1,0} }, 2, 56221473, 0, 1519403715,  },
	[116602] = { { 250000000, {1,1,0} }, 1, "Geezee", { 250000000, {1,1,0} }, 1, 250000000, 0, 1519403715,  },
	[116605] = { { 12999999, {1,1,0} }, 1, "Seleenya", { 12999999, {1,1,0} }, 2, 12999999, 0, 1519403715,  },
	[116606] = { { 12950000, {1,1,0} }, 1, "Azhura", { 12950000, {1,1,0} }, 1, 12950000, 0, 1519403715,  },
	[116610] = { { 1000000, {0.5,0.5,1} }, 1, "Throatslash", { 1000000, {0.5,0.5,1} }, 2, 1769307, 1261082, 1519403715,  },
	[116611] = { { 14260000, {1,1,0} }, 1, "Donaldtrump", { 14260000, {1,1,0} }, 1, 14260000, 0, 1519403715,  },
	[116612] = { { 2275885, {1,1,0} }, 1, "Distantfate", { 2275885, {1,1,0} }, 2, 2275885, 0, 1519403715,  },
	[116613] = { { 3000000, {1,1,0} }, 3, "Upinthemguts", { 3000000, {1,1,0} }, 3, 3000000, 0, 1519403715,  },
	[116614] = { { 5017137, {1,1,0} }, 1, "Eatmorchikn", { 5017137, {1,1,0} }, 1, 5017137, 0, 1519403715,  },
	[116615] = { { 8196832, {1,1,0} }, 1, "Distantfate", { 8196832, {1,1,0} }, 2, 8196832, 0, 1519403715,  },
	[116616] = { { 13500404, {1,1,0} }, 1, "Distantfate", { 13500404, {1,1,0} }, 3, 13500404, 0, 1519403715,  },
	[116617] = { { 800000, {1,1,0} }, 1, "Bankdotorg", { 800000, {1,1,0} }, 4, 800000, 0, 1519403715,  },
	[116618] = { { 37747292, {1,1,0} }, 2, "Distantfate", { 37747292, {1,1,0} }, 3, 37747292, 0, 1519403715,  },
	[116619] = { { 5575898, {1,1,0} }, 1, "Xandryk", { 5575898, {1,1,0} }, 6, 5690276, 50182, 1519403715,  },
	[116620] = { { 19994879, {1,1,0} }, 1, "Distantfate", { 19994879, {1,1,0} }, 2, 19994879, 0, 1519403715,  },
	[116621] = { { 14187329, {1,0,0} }, 1, "Tehbankz", { 14187329, {1,0,0} }, 1, 9234518, 3939440, 1519403715,  },
	[116622] = { nil, nil, nil, nil, nil, 160429118, 0, 1519403715,  },
	[116623] = { nil, nil, nil, nil, nil, 10999995, 0, 1519403715,  },
	[116624] = { { 13446568, {1,1,0} }, 2, "Distantfate", { 13446568, {1,1,0} }, 3, 13446568, 0, 1519403715,  },
	[116625] = { { 35305810, {1,1,0} }, 1, "Donaldtrump", { 35305810, {1,1,0} }, 5, 35397337, 150035, 1519403715,  },
	[116626] = { { 5823559, {1,1,0} }, 2, "Distantfate", { 5823559, {1,1,0} }, 2, 5823559, 0, 1519403715,  },
	[116627] = { { 14247621, {1,1,0} }, 1, "Demira", { 14247621, {1,1,0} }, 5, 14503348, 167412, 1519403715,  },
	[116628] = { { 4535871, {0,1,0} }, 1, "Seleenya", { 4535871, {0,1,0} }, 2, 5959003, 2178359, 1519403715,  },
	[116629] = { { 145279432, {1,1,0} }, 1, "Belfina", { 145279432, {1,1,0} }, 1, 145279432, 0, 1519403715,  },
	[116630] = { { 1856910, {1,1,0} }, 2, "Distantfate", { 1856910, {1,1,0} }, 3, 1856910, 0, 1519403715,  },
	[116631] = { { 2201959, {0.5,0.5,1} }, 1, "Throatslash", { 2201959, {0.5,0.5,1} }, 3, 5160386, 4849584, 1519403715,  },
	[116632] = { { 9076768, {1,1,0} }, 2, "Distantfate", { 9076768, {1,1,0} }, 3, 9076768, 0, 1519403715,  },
	[116633] = { { 31879739, {1,1,0} }, 1, "Donaldtrump", { 31879739, {1,1,0} }, 4, 31919739, 45185, 1519403715,  },
	[116634] = { { 3313950, {1,1,0.5} }, 1, "Distantfate", { 3313950, {1,1,0.5} }, 3, 3082555, 471129, 1519403715,  },
	[116635] = { { 56626641, {1,0,0} }, 1, "Distantfate", { 56626641, {1,0,0} }, 3, 34171985, 25365296, 1519403715,  },
	[116636] = { nil, nil, nil, nil, nil, 10015085, 0, 1519403715,  },
	[116637] = { { 7325097, {1,1,0} }, 1, "Eatmorchikn", { 7325097, {1,1,0} }, 3, 7339895, 24258, 1519403715,  },
	[116638] = { { 6850235, {1,1,0} }, 1, "Susanxpress", { 6850235, {1,1,0} }, 1, 6850235, 0, 1519403715,  },
	[116639] = { { 18231401, {0,1,0} }, 1, "Donaldtrump", { 18231401, {0,1,0} }, 3, 20001733, 2867761, 1519403715,  },
	[116640] = { { 2632224, {1,1,0} }, 1, "Distantfate", { 2632224, {1,1,0} }, 1, 2632224, 0, 1519403715,  },
	[116641] = { { 14299064, {1,1,0} }, 2, "Distantfate", { 14299064, {1,1,0} }, 2, 14299064, 0, 1519403715,  },
	[116644] = { { 108843090, {1,0,0} }, 1, "If", { 108843090, {1,0,0} }, 2, 42456995, 43459900, 1519403715,  },
	[116646] = { { 8000000, {0.5,0.5,1} }, 1, "Imabaddk", { 8000000, {0.5,0.5,1} }, 5, 10752256, 2023674, 1519403715,  },
	[116647] = { { 8000000, {0.5,0.5,1} }, 1, "Imabaddk", { 8000000, {0.5,0.5,1} }, 3, 46468539, 43454947, 1519403715,  },
	[116654] = { { 918180, {1,1,0.5} }, 4, "Krimas", { 918180, {1,1,0.5} }, 5, 794742, 80809, 1519403715,  },
	[116678] = { { 3805066, {1,1,0} }, 1, "Sinistor", { 3805066, {1,1,0} }, 1, 3788022, 34701, 1519403715,  },
	[116686] = { { 360000, {1,1,0} }, 1, "Chydragon", { 360000, {1,1,0} }, 3, 360000, 0, 1519403715,  },
	[116687] = { { 2000952, {0.5,0.5,1} }, 1, "Taeraq", { 2000952, {0.5,0.5,1} }, 2, 2998883, 288670, 1519403715,  },
	[116689] = { { 142939690, {1,1,0} }, 1, "Susanxpress", { 142944690, {1,1,0} }, 7, 142945190, 1018, 1519403715,  },
	[116690] = { { 800000000, {1,1,0} }, 1, "Nagios", { 800000000, {1,1,0} }, 2, 799999999, 1, 1519403715,  },
	[116691] = { { 799900000, {1,1,0} }, 1, "Nagios", { 799900000, {1,1,0} }, 4, 799904498, 20951, 1519403715,  },
	[116692] = { { 130000000, {1,1,0} }, 1, "Geezee", { 130000000, {1,1,0} }, 5, 130493737, 349454, 1519403715,  },
	[116693] = { { 10108086, {1,1,0} }, 1, "Chingles", { 10108086, {1,1,0} }, 1, 10108086, 0, 1519403715,  },
	[116695] = { { 2000000, {0.5,0.5,1} }, 1, "Taeraq", { 2000000, {0.5,0.5,1} }, 2, 5331269, 1449914, 1519403715,  },
	[116702] = { { 17219471, {1,1,0} }, 1, "Tinklepantz", { 17219471, {1,1,0} }, 1, 17219471, 0, 1519403715,  },
	[116703] = { { 24604356, {1,1,0} }, 1, "Chingles", { 24604356, {1,1,0} }, 1, 24604356, 0, 1519403715,  },
	[116708] = { { 48000000, {1,1,0} }, 1, "Geezee", { 48000000, {1,1,0} }, 3, 49591995, 698469, 1519403715,  },
	[116718] = { { 641250, {1,1,0} }, 1, "Distantfate", { 641250, {1,1,0} }, 1, 641250, 0, 1519403715,  },
	[116719] = { { 24141200, {1,1,0.5} }, 1, "Twinklfingrz", { 24141200, {1,1,0.5} }, 2, 19346960, 7858929, 1519403715,  },
	[116720] = { { 1175555, {1,1,0} }, 1, "Distantfate", { 1175555, {1,1,0} }, 2, 1175555, 0, 1519403715,  },
	[116721] = { { 1071360, {1,1,0} }, 1, "Tehbankz", { 1071360, {1,1,0} }, 1, 1071360, 0, 1519403715,  },
	[116722] = { { 2349944, {1,1,0} }, 1, "Distantfate", { 2349944, {1,1,0} }, 1, 2349944, 0, 1519403715,  },
	[116723] = { { 12763528, {1,1,0} }, 1, "Demira", { 12763528, {1,1,0} }, 3, 13025343, 114868, 1519403715,  },
	[116724] = { { 946072, {1,1,0} }, 1, "Demira", { 946072, {1,1,0} }, 4, 965478, 8514, 1519403715,  },
	[116725] = { { 4155848, {1,1,0} }, 2, "Distantfate", { 4155848, {1,1,0} }, 2, 4155848, 0, 1519403715,  },
	[116756] = { { 487038661, {1,1,0} }, 1, "Jeaux", { 487038661, {1,1,0} }, 1, 487038660, 1, 1519403715,  },
	[116794] = { { 17810100, {1,0,0} }, 1, "Ctpbarbosá", { 1, {1,1,0} }, 18, 1, 0, 1519403715,  },
	[116979] = { { 1000, {0.5,0.5,1} }, 600, "Battleone", { 1000, {0.5,0.5,1} }, 854, 4600, 4067, 1519403715,  },
	[116981] = { { 29997, {1,1,0} }, 2, "Linaris", { 29998, {1,1,0} }, 50, 29998, 0, 1519403715,  },
	[117017] = { nil, nil, nil, nil, nil, 1208243637, 1, 1519403715,  },
	[117379] = { { 15000000, {1,1,0} }, 1, "Temptress", { 15000000, {1,1,0} }, 5, 15100000, 163924, 1519403715,  },
	[117437] = { { 1455871, {1,1,0} }, 9, "Greedygoblin", { 1455871, {1,1,0} }, 9, 1444091, 13307, 1519403715,  },
	[117528] = { nil, nil, nil, nil, nil, 1559694421, 1, 1519403715,  },
	[118006] = { { 3000, {0,1,0} }, 2, "Delair", { 3150, {1,1,0} }, 53, 3221, 72, 1519403715,  },
	[118007] = { { 5039, {0,1,0} }, 7, "Devsmith", { 5039, {0,1,0} }, 34, 5585, 242, 1519403715,  },
	[118008] = { { 400000, {0.5,0.5,1} }, 1, "Kruum", { 1521650, {1,0,0} }, 8, 1080945, 714412, 1519403715,  },
	[118015] = { { 8000000, {1,1,0} }, 2, "Temptress", { 8000000, {1,1,0} }, 5, 8200000, 327849, 1519403715,  },
	[118061] = { { 831827, {1,1,0} }, 1, "Caesar", { 831827, {1,1,0} }, 3, 831829, 2, 1519403715,  },
	[118101] = { { 95000000, {1,1,0} }, 1, "Grèènèyèpèon", { 95000000, {1,1,0} }, 1, 95000000, 0, 1519403715,  },
	[118105] = { { 943235292, {1,1,0} }, 1, "Tehbankz", { 943235292, {1,1,0} }, 1, 939232023, 3466932, 1519403715,  },
	[118197] = { { 4769999, {1,1,0} }, 1, "Artrozbek", { 4770000, {1,1,0} }, 7, 4770000, 0, 1519403715,  },
	[118225] = { { 6300, {1,1,0} }, 10, "Goeth", { 6300, {1,1,0} }, 18, 6261, 53, 1519403715,  },
	[118331] = { { 6885745, {1,1,0} }, 1, "Artrozbek", { 6885746, {1,1,0} }, 7, 6906586, 34163, 1519403715,  },
	[118332] = { { 4949999, {0,1,0} }, 1, "Artrozbek", { 4949999, {0,1,0} }, 6, 5462999, 1016475, 1519403715,  },
	[118334] = { nil, nil, nil, nil, nil, 1000006967, 1, 1519403715,  },
	[118335] = { { 1152571683, {1,1,0} }, 1, "Quantom", { 1152571683, {1,1,0} }, 2, 1152571681, 1, 1519403715,  },
	[118336] = { { 3900000, {1,1,0} }, 1, "Dropit", { 3900000, {1,1,0} }, 3, 3900000, 0, 1519403715,  },
	[118337] = { { 3500000, {0.5,0.5,1} }, 1, "Ironclub", { 3500000, {0.5,0.5,1} }, 3, 4864571, 1115011, 1519403715,  },
	[118339] = { { 150000, {1,1,0} }, 1, "Deasta", { 150000, {1,1,0} }, 2, 150000, 0, 1519403715,  },
	[118340] = { { 3820000, {1,1,0} }, 1, "Hazydave", { 3821195, {1,1,0} }, 7, 3844106, 32336, 1519403715,  },
	[118341] = { { 9990000, {1,1,0} }, 1, "Dropit", { 9990000, {1,1,0} }, 2, 9990000, 0, 1519403715,  },
	[118342] = { { 7375500, {1,1,0} }, 1, "Darkfather", { 7412750, {1,1,0} }, 7, 7428200, 25326, 1519403715,  },
	[118343] = { { 3949999, {1,1,0} }, 1, "Artrozbek", { 3949999, {1,1,0} }, 5, 3949999, 0, 1519403715,  },
	[118344] = { { 14991754, {1,1,0} }, 1, "Artrozbek", { 14991754, {1,1,0} }, 5, 14688014, 269960, 1519403715,  },
	[118345] = { { 4786717, {1,1,0} }, 1, "Darkfather", { 4812671, {1,1,0} }, 10, 4825443, 21188, 1519403715,  },
	[118346] = { { 2294998, {1,1,0} }, 1, "Artrozbek", { 2294999, {1,1,0} }, 10, 2296124, 1111, 1519403715,  },
	[118347] = { { 24990000, {0,1,0} }, 1, "Pèrkybûbblèz", { 24990000, {0,1,0} }, 6, 28741000, 5062818, 1519403715,  },
	[118375] = { { 109990000, {0,1,0} }, 2, "Wolfenpoww", { 109990000, {0,1,0} }, 5, 123418110, 20116171, 1519403715,  },
	[118376] = { { 31880328, {1,1,0} }, 1, "Artrozbek", { 31880328, {1,1,0} }, 2, 32107504, 372395, 1519403715,  },
	[118377] = { { 2750000000, {1,0,0} }, 1, "Crule", { 1, {1,1,0} }, 2, 1, 0, 1519403715,  },
	[118378] = { { 49840437, {1,1,0} }, 1, "Artrozbek", { 49840437, {1,1,0} }, 1, 49179140, 353478, 1519403715,  },
	[118379] = { { 12000000, {1,1,0} }, 1, "Ironclub", { 12000000, {1,1,0} }, 3, 12000000, 0, 1519403715,  },
	[118391] = { { 262399, {1,1,0} }, 1, "Smashlynn", { 262399, {1,1,0} }, 1, 262399, 0, 1519403715,  },
	[118414] = { { 291998, {1,1,0} }, 1, "Meegs", { 292000, {1,1,0} }, 22, 294095, 2966, 1519403715,  },
	[118415] = { { 5211568, {1,1,0} }, 3, "If", { 5211568, {1,1,0} }, 3, 5211568, 0, 1519403715,  },
	[118427] = { { 333996, {1,1,0} }, 1, "Nugstaco", { 333996, {1,1,0} }, 4, 332797, 1561, 1519403715,  },
	[118428] = { { 83208, {1,1,0} }, 44, "Devsmith", { 83208, {1,1,0} }, 54, 85509, 1256, 1519403715,  },
	[118472] = { { 445500, {0,1,0} }, 5, "Rhylin", { 463786, {0,1,0} }, 44, 515851, 24259, 1519403715,  },
	[118576] = { { 300000, {1,1,0.5} }, 130, "Rigormorits", { 300000, {1,1,0.5} }, 150, 282956, 158690, 1519403715,  },
	[118601] = { { 8114909775, {1,0,0} }, 1, "Murdðck", { 1, {1,1,0} }, 1, 1, 0, 1519403715,  },
	[118630] = { { 129900, {0,1,0} }, 13, "Tupakk", { 129900, {0,1,0} }, 76, 156946, 30552, 1519403715,  },
	[118631] = { { 166416, {1,1,0} }, 7, "Susanxpress", { 166416, {1,1,0} }, 32, 166426, 20, 1519403715,  },
	[118632] = { { 171820, {0.5,0.5,1} }, 10, "Devsmith", { 171820, {0.5,0.5,1} }, 17, 422882, 162426, 1519403715,  },
	[118675] = { { 111119949, {1,1,0} }, 1, "Threebears", { 111119949, {1,1,0} }, 1, 111119949, 0, 1519403715,  },
	[118704] = { { 51500, {1,1,0} }, 10, "Psychik", { 51500, {1,1,0} }, 10, 51500, 0, 1519403715,  },
	[118711] = { { 500000, {1,1,0} }, 5, "Rustyspoons", { 500000, {1,1,0} }, 9, 500000, 0, 1519403715,  },
	[118741] = { { 8096930, {1,1,0} }, 2, "Bankofdark", { 8096930, {1,1,0} }, 3, 8148047, 39595, 1519403715,  },
	[118781] = { { 488216408, {1,1,0.5} }, 1, "Gitbank", { 488216408, {1,1,0.5} }, 1, 414862014, 82862810, 1519403715,  },
	[118782] = { { 150005642, {1,1,0} }, 1, "Geezee", { 150005642, {1,1,0} }, 1, 150005642, 0, 1519403715,  },
	[118783] = { { 7999997, {1,1,0} }, 1, "Xandryk", { 7999997, {1,1,0} }, 3, 7999998, 0, 1519403715,  },
	[118785] = { { 30005043, {1,1,0} }, 1, "Gsbank", { 30005043, {1,1,0} }, 2, 30005043, 0, 1519403715,  },
	[118786] = { { 199950000, {1,1,0} }, 1, "Susanxpress", { 199950000, {1,1,0} }, 2, 199960000, 16392, 1519403715,  },
	[118787] = { { 491910000, {1,1,0.5} }, 1, "Geezee", { 491910000, {1,1,0.5} }, 3, 455531378, 60250495, 1519403715,  },
	[118789] = { { 33548974, {1,1,0} }, 1, "Susanxpress", { 33548974, {1,1,0} }, 3, 33549974, 2036, 1519403715,  },
	[118790] = { { 490000000, {1,1,0} }, 1, "Geezee", { 490000000, {1,1,0} }, 3, 494499995, 2261905, 1519403715,  },
	[118792] = { { 250000000, {1,1,0} }, 2, "Peronor", { 250000000, {1,1,0} }, 2, 250000000, 0, 1519403715,  },
	[118793] = { { 199999991, {1,1,0} }, 1, "Artrozbek", { 199999991, {1,1,0} }, 2, 199999991, 1, 1519403715,  },
	[118796] = { { 23746613, {1,1,0} }, 1, "Ogrimic", { 23746613, {1,1,0} }, 4, 23991068, 276144, 1519403715,  },
	[118797] = { { 100000000, {1,0,0} }, 1, "Geezee", { 100000000, {1,0,0} }, 1, 60388000, 32343063, 1519403715,  },
	[118798] = { nil, nil, nil, nil, nil, 729475392, 0, 1519403715,  },
	[118799] = { { 350000000, {1,1,0} }, 1, "Geezee", { 350000000, {1,1,0} }, 1, 349999999, 0, 1519403715,  },
	[118800] = { { 200000000, {1,1,0.5} }, 1, "Geezee", { 200000000, {1,1,0.5} }, 1, 179111111, 40461136, 1519403715,  },
	[118802] = { { 186826971, {1,1,0} }, 1, "Gitbank", { 186826971, {1,1,0} }, 2, 187306014, 975351, 1519403715,  },
	[118803] = { { 30735073, {1,1,0} }, 1, "Quantom", { 30735073, {1,1,0} }, 3, 30736073, 2036, 1519403715,  },
	[118807] = { { 10000000, {1,1,0} }, 1, "Raenu", { 10000000, {1,1,0} }, 1, 10000000, 0, 1519403715,  },
	[118812] = { nil, nil, nil, nil, nil, 199990000, 0, 1519403715,  },
	[118814] = { { 343027823, {1,1,0} }, 1, "If", { 343027823, {1,1,0} }, 1, 343027822, 0, 1519403715,  },
	[118817] = { { 308247306, {1,1,0} }, 1, "Susanxpress", { 308247306, {1,1,0} }, 1, 308247306, 0, 1519403715,  },
	[118818] = { nil, nil, nil, nil, nil, 37519430, 0, 1519403715,  },
	[118820] = { { 429313061, {1,1,0} }, 1, "Hansol", { 429313061, {1,1,0} }, 1, 429313061, 0, 1519403715,  },
	[118822] = { { 12148784, {1,1,0} }, 1, "Distantfate", { 12148784, {1,1,0} }, 3, 12148784, 0, 1519403715,  },
	[118823] = { { 448135524, {1,1,0} }, 1, "Caesar", { 448135524, {1,1,0} }, 1, 448135524, 0, 1519403715,  },
	[118824] = { { 76504356, {1,1,0} }, 1, "Orlordil", { 76504356, {1,1,0} }, 3, 78204453, 2786874, 1519403715,  },
	[118825] = { { 8907837, {1,1,0} }, 1, "If", { 8907837, {1,1,0} }, 1, 8907837, 0, 1519403715,  },
	[118829] = { { 750000000, {1,0,0} }, 1, "Geezee", { 750000000, {1,0,0} }, 1, 500574998, 128588157, 1519403715,  },
	[118831] = { { 7500000, {1,1,0} }, 2, "Gitbank", { 7500000, {1,1,0} }, 2, 7500000, 0, 1519403715,  },
	[118836] = { { 300000000, {0,1,0} }, 1, "Geezee", { 300000000, {0,1,0} }, 1, 338888888, 20786985, 1519403715,  },
	[118837] = { { 200000000, {0,1,0} }, 1, "Geezee", { 200000000, {0,1,0} }, 1, 233333333, 23570226, 1519403715,  },
	[118841] = { { 5000000, {0,1,0} }, 1, "Gitbanks", { 5000000, {0,1,0} }, 2, 5330096, 672088, 1519403715,  },
	[118843] = { { 975000, {1,1,0} }, 1, "Garuba", { 975000, {1,1,0} }, 2, 980000, 8196, 1519403715,  },
	[118844] = { { 69883417, {1,1,0} }, 1, "Tehbankz", { 69883417, {1,1,0} }, 1, 69883417, 0, 1519403715,  },
	[118845] = { { 55000000, {1,0,0} }, 1, "Korast", { 55000000, {1,0,0} }, 1, 41650300, 19480916, 1519403715,  },
	[118847] = { { 7500000, {1,1,0} }, 1, "Tobin", { 7500000, {1,1,0} }, 1, 7500000, 0, 1519403715,  },
	[118849] = { { 10805391, {1,1,0} }, 1, "Demira", { 10805391, {1,1,0} }, 4, 11038234, 105910, 1519403715,  },
	[118852] = { nil, nil, nil, nil, nil, 199990000, 0, 1519403715,  },
	[118855] = { { 20000000, {1,1,0} }, 1, "Raenu", { 20000000, {1,1,0} }, 3, 20000000, 0, 1519403715,  },
	[118856] = { { 250000000, {1,1,0} }, 1, "Geezee", { 250000000, {1,1,0} }, 1, 241126546, 6274480, 1519403715,  },
	[118858] = { { 12000000, {1,1,0} }, 1, "Gitbank", { 12000000, {1,1,0} }, 1, 12000000, 0, 1519403715,  },
	[118859] = { { 524144968, {1,1,0} }, 1, "If", { 524144968, {1,1,0} }, 1, 524144967, 1, 1519403715,  },
	[118863] = { { 17163999, {1,1,0} }, 1, "Susanxpress", { 17163999, {1,1,0} }, 1, 17163999, 0, 1519403715,  },
	[118874] = { { 8000000000, {1,0,0} }, 1, "Geezee", { 1, {1,1,0} }, 1, 1, 0, 1519403715,  },
	[118875] = { { 150000000, {1,1,0.5} }, 1, "Geezee", { 150000000, {1,1,0.5} }, 1, 135194460, 12088673, 1519403715,  },
	[118878] = { { 2619582555, {1,0,0} }, 1, "Toolsalival", { 1, {1,1,0} }, 1, 1, 0, 1519403715,  },
	[118882] = { { 199970000, {1,1,0} }, 1, "Geezee", { 199970000, {1,1,0} }, 3, 199977998, 3509, 1519403715,  },
	[118886] = { nil, nil, nil, nil, nil, 396207948, 0, 1519403715,  },
	[118892] = { { 176026544, {1,1,0} }, 1, "If", { 176026544, {1,1,0} }, 1, 176026544, 0, 1519403715,  },
	[118919] = { { 500000000, {1,1,0} }, 1, "Geezee", { 500000000, {1,1,0} }, 1, 499999999, 1, 1519403715,  },
	[118921] = { { 22538766, {1,1,0} }, 1, "Susanxpress", { 22538766, {1,1,0} }, 2, 22524196, 19083, 1519403715,  },
	[118923] = { { 100000375, {0,1,0} }, 1, "Grute", { 100000375, {0,1,0} }, 2, 117687042, 22384991, 1519403715,  },
	[119212] = { { 30883681, {1,1,0} }, 1, "Susanxpress", { 30883681, {1,1,0} }, 1, 30883681, 0, 1519403715,  },
	[119331] = { { 71541040, {1,1,0} }, 3, "Distantfate", { 71541040, {1,1,0} }, 5, 71541040, 0, 1519403715,  },
	[119332] = { { 19979999, {0,1,0} }, 1, "Felgibson", { 19980000, {0,1,0} }, 7, 24986500, 7006894, 1519403715,  },
	[119333] = { { 15000000, {0.5,0.5,1} }, 1, "Necromance", { 15000000, {0.5,0.5,1} }, 4, 20999999, 6777737, 1519403715,  },
	[119334] = { { 14999995, {1,1,0} }, 1, "Artrozbek", { 14999995, {1,1,0} }, 4, 15749996, 1527030, 1519403715,  },
	[119335] = { { 100000000, {1,0,0} }, 1, "Geezee", { 100000000, {1,0,0} }, 1, 38333333, 37101568, 1519403715,  },
	[119336] = { { 83903226, {0,1,0} }, 1, "Susanxpress", { 83903226, {0,1,0} }, 2, 90512903, 13457560, 1519403715,  },
	[119337] = { { 100000000, {1,0,0} }, 1, "Geezee", { 100000000, {1,0,0} }, 1, 75357143, 19842889, 1519403715,  },
	[119338] = { { 15000000, {0,1,0} }, 1, "Batmaneuver", { 15000000, {0,1,0} }, 5, 17000000, 2259246, 1519403715,  },
	[119339] = { { 7499999, {0,1,0} }, 1, "Felgibson", { 8249998, {0,1,0} }, 14, 9037984, 549797, 1519403715,  },
	[119340] = { { 9980000, {0,1,0} }, 1, "Pèrkybûbblèz", { 9980000, {0,1,0} }, 4, 11484000, 2029016, 1519403715,  },
	[119341] = { { 38619194, {1,1,0} }, 1, "Felgibson", { 38619195, {1,1,0} }, 10, 39976057, 392693, 1519403715,  },
	[119342] = { { 11999994, {1,1,0} }, 1, "Felgibson", { 11999995, {1,1,0} }, 11, 12399997, 814416, 1519403715,  },
	[119343] = { { 50731482, {1,1,0} }, 1, "Quantom", { 50731482, {1,1,0} }, 1, 50731482, 0, 1519403715,  },
	[119344] = { nil, nil, nil, nil, nil, 23469999, 0, 1519403715,  },
	[119345] = { { 48925549, {1,1,0} }, 1, "If", { 48925549, {1,1,0} }, 2, 48925549, 0, 1519403715,  },
	[119346] = { { 59999572, {1,1,0.5} }, 1, "Lulubatbat", { 59999572, {1,1,0.5} }, 1, 51999657, 13113811, 1519403715,  },
	[119347] = { { 54260561, {1,1,0} }, 1, "Quantom", { 54260561, {1,1,0} }, 2, 54279505, 38570, 1519403715,  },
	[120077] = { { 85347629, {1,1,0} }, 1, "If", { 85347629, {1,1,0} }, 1, 85347629, 0, 1519403715,  },
	[120138] = { { 85575598, {1,1,0} }, 1, "Bankaholics", { 86007798, {1,1,0} }, 7, 86181698, 196445, 1519403715,  },
	[120140] = { { 250000000, {1,1,0} }, 1, "Belfina", { 250000000, {1,1,0} }, 1, 250000000, 0, 1519403715,  },
	[120150] = { { 186000, {1,1,0} }, 22, "Yaja", { 186000, {1,1,0} }, 22, 186000, 0, 1519403715,  },
	[120166] = { { 3118720000, {1,0,0} }, 1, "Gitbank", { 1, {0.5,0.5,1} }, 1, 486427, 797372, 1519403715,  },
	[120257] = { { 643499, {0,1,0} }, 15, "Kalissa", { 863923, {1,1,0.5} }, 324, 694686, 53997, 1519403715,  },
	[120259] = { { 39978986, {1,1,0} }, 1, "If", { 39978986, {1,1,0} }, 3, 39969986, 2603, 1519403715,  },
	[120261] = { { 8000000, {0,1,0} }, 1, "Imabaddk", { 9000000, {1,1,0} }, 8, 9400000, 451849, 1519403715,  },
	[120950] = { { 3559452, {1,1,0} }, 1, "Keithamus", { 3559452, {1,1,0} }, 1, 3559452, 0, 1519403715,  },
	[120952] = { { 425960506, {1,1,0} }, 1, "Gitbank", { 425960506, {1,1,0} }, 1, 425960506, 0, 1519403715,  },
	[120953] = { nil, nil, nil, nil, nil, 45000, 0, 1519403715,  },
	[120954] = { { 13594213, {1,1,0} }, 1, "Keithamus", { 13594213, {1,1,0} }, 1, 13594213, 0, 1519403715,  },
	[121001] = { { 989000, {1,1,0} }, 1, "Fay", { 989000, {1,1,0} }, 4, 989400, 452, 1519403715,  },
	[121002] = { { 1639536, {1,1,0} }, 1, "Cruxenigma", { 1639536, {1,1,0} }, 4, 1590318, 55597, 1519403715,  },
	[121003] = { { 3478556, {1,1,0} }, 1, "Werty", { 3478556, {1,1,0} }, 2, 3478556, 0, 1519403715,  },
	[121004] = { { 1939725, {1,1,0} }, 1, "Hoodieisevil", { 1939725, {1,1,0} }, 3, 1921197, 32049, 1519403715,  },
	[121005] = { { 1971373, {1,1,0} }, 1, "Tehbankz", { 1971373, {1,1,0} }, 2, 1992125, 34017, 1519403715,  },
	[121006] = { { 902558, {0,1,0} }, 1, "Tehbankz", { 902558, {0,1,0} }, 5, 1053245, 269820, 1519403715,  },
	[121007] = { nil, nil, nil, nil, nil, 2728366, 0, 1519403715,  },
	[121008] = { { 1109999, {0,1,0} }, 1, "Tehbankz", { 1109999, {0,1,0} }, 4, 1264119, 208085, 1519403715,  },
	[121012] = { { 2277348, {1,1,0} }, 1, "Swandruid", { 2277348, {1,1,0} }, 1, 2277348, 0, 1519403715,  },
	[121014] = { nil, nil, nil, nil, nil, 1950000, 0, 1519403715,  },
	[121015] = { { 2335493, {1,1,0} }, 1, "Rhurnn", { 2335493, {1,1,0} }, 1, 2335493, 0, 1519403715,  },
	[121016] = { { 2257499, {1,1,0} }, 1, "Kalissa", { 2257499, {1,1,0} }, 3, 2257499, 0, 1519403715,  },
	[121017] = { { 811639, {1,1,0} }, 1, "Tehbankz", { 811639, {1,1,0} }, 2, 840345, 58566, 1519403715,  },
	[121018] = { { 1043931, {1,1,0} }, 1, "Stopdrpnroll", { 1043931, {1,1,0} }, 3, 1056359, 14039, 1519403715,  },
	[121019] = { { 4066429, {1,1,0} }, 1, "Demira", { 4066429, {1,1,0} }, 4, 4193745, 91375, 1519403715,  },
	[121020] = { { 1100000, {1,1,0} }, 1, "Vaultella", { 1100000, {1,1,0} }, 3, 1100000, 0, 1519403715,  },
	[121021] = { { 500000, {0,1,0} }, 1, "Frbadtouch", { 500000, {0,1,0} }, 6, 601150, 165809, 1519403715,  },
	[121022] = { nil, nil, nil, nil, nil, 17079973, 0, 1519403715,  },
	[121023] = { { 2268279, {1,1,0} }, 1, "Cruxenigma", { 2268279, {1,1,0} }, 4, 2268279, 0, 1519403715,  },
	[121024] = { nil, nil, nil, nil, nil, 5109093, 0, 1519403715,  },
	[121027] = { { 2455877, {1,1,0} }, 1, "Cruxenigma", { 2455877, {1,1,0} }, 1, 2455877, 0, 1519403715,  },
	[121028] = { { 230000, {0.5,0.5,1} }, 1, "Frbadtouch", { 230000, {0.5,0.5,1} }, 2, 345107, 222958, 1519403715,  },
	[121040] = { { 440000, {0.5,0.5,1} }, 1, "Kaelisi", { 440000, {0.5,0.5,1} }, 3, 800152, 455961, 1519403715,  },
	[121041] = { { 1085470, {1,1,0} }, 1, "Tehbankz", { 1085470, {1,1,0} }, 2, 1085471, 1, 1519403715,  },
	[121042] = { { 1042500, {1,1,0} }, 1, "Fay", { 1043748, {1,1,0} }, 7, 1055247, 18424, 1519403715,  },
	[121043] = { { 1329465, {1,1,0} }, 1, "Samothes", { 1329465, {1,1,0} }, 5, 1308102, 35019, 1519403715,  },
	[121044] = { { 5035522, {1,1,0} }, 1, "Cruxenigma", { 5035522, {1,1,0} }, 4, 5037988, 4042, 1519403715,  },
	[121045] = { { 1217227, {1,1,0} }, 1, "Droakley", { 1217227, {1,1,0} }, 3, 1217227, 0, 1519403715,  },
	[121046] = { { 1459350, {1,1,0} }, 1, "Werty", { 1459350, {1,1,0} }, 3, 1466834, 12268, 1519403715,  },
	[121047] = { { 988423, {1,1,0} }, 1, "Jidemonji", { 988423, {1,1,0} }, 3, 988423, 0, 1519403715,  },
	[121048] = { { 500000, {0.5,0.5,1} }, 1, "Romance", { 873048, {0,1,0} }, 9, 1042110, 192425, 1519403715,  },
	[121049] = { { 1245622, {1,1,0} }, 1, "Belfina", { 1245622, {1,1,0} }, 1, 1245622, 0, 1519403715,  },
	[121050] = { { 1114294, {1,1,0} }, 2, "Werty", { 1114294, {1,1,0} }, 7, 1120008, 9367, 1519403715,  },
	[121051] = { { 986252, {1,1,0} }, 1, "Samothes", { 986252, {1,1,0} }, 5, 996634, 17018, 1519403715,  },
	[121052] = { { 1229999, {0.5,0.5,1} }, 1, "Werty", { 1229999, {0.5,0.5,1} }, 1, 10983999, 15989185, 1519403715,  },
	[121053] = { { 694565, {1,1,0} }, 1, "Abbsva", { 694565, {1,1,0} }, 3, 698775, 2723, 1519403715,  },
	[121054] = { { 1200000, {1,1,0} }, 1, "Fay", { 1200000, {1,1,0} }, 4, 1208908, 60841, 1519403715,  },
	[121055] = { { 500000, {0.5,0.5,1} }, 1, "Romance", { 500000, {0.5,0.5,1} }, 4, 739560, 270612, 1519403715,  },
	[121056] = { { 919000, {1,1,0} }, 1, "Swipeanddead", { 919000, {1,1,0} }, 6, 929687, 15947, 1519403715,  },
	[121057] = { { 579833, {1,1,0} }, 1, "Samothes", { 595092, {1,1,0} }, 8, 601273, 10133, 1519403715,  },
	[121058] = { { 482625, {0.5,0.5,1} }, 1, "Nalszun", { 509438, {0.5,0.5,1} }, 8, 690009, 286903, 1519403715,  },
	[121059] = { { 650000, {0,1,0} }, 1, "Romance", { 650000, {0,1,0} }, 5, 812851, 184000, 1519403715,  },
	[121060] = { { 506998, {1,1,0} }, 1, "Trampire", { 506998, {1,1,0} }, 4, 506998, 0, 1519403715,  },
	[121061] = { { 1200000, {1,1,0} }, 1, "Fay", { 1226250, {1,1,0} }, 7, 1230902, 22211, 1519403715,  },
	[121062] = { { 1000125, {0.5,0.5,1} }, 1, "Dando", { 1255688, {0,1,0} }, 8, 1451552, 247640, 1519403715,  },
	[121063] = { { 966492, {1,1,0} }, 1, "Bloodyhuntar", { 966492, {1,1,0} }, 5, 966494, 2, 1519403715,  },
	[121067] = { { 446500, {0.5,0.5,1} }, 1, "Samothes", { 446500, {0.5,0.5,1} }, 5, 1419180, 1735702, 1519403715,  },
	[121069] = { { 3672500, {1,1,0} }, 1, "Throatslash", { 3672500, {1,1,0} }, 4, 3692008, 31979, 1519403715,  },
	[121070] = { { 2690000, {1,1,0} }, 1, "Dropit", { 2690000, {1,1,0} }, 3, 2690000, 0, 1519403715,  },
	[121071] = { { 410000, {0,1,0} }, 1, "Frbadtouch", { 410000, {0,1,0} }, 6, 485999, 124582, 1519403715,  },
	[121072] = { { 1061783, {1,1,0} }, 1, "Nalszun", { 1120771, {1,1,0} }, 7, 1115974, 49428, 1519403715,  },
	[121073] = { { 731779, {1,1,0} }, 1, "Bloodyhuntar", { 731779, {1,1,0} }, 4, 731781, 2, 1519403715,  },
	[121074] = { { 1103190, {1,1,0} }, 1, "Ghostpanda", { 1103190, {1,1,0} }, 5, 1103190, 0, 1519403715,  },
	[121075] = { { 1179999, {1,1,0.5} }, 1, "Fay", { 1180000, {1,1,0.5} }, 7, 1100777, 137863, 1519403715,  },
	[121076] = { { 957000, {1,1,0} }, 1, "Tempted", { 957000, {1,1,0} }, 4, 972169, 22587, 1519403715,  },
	[121077] = { { 1303085, {1,1,0} }, 1, "Houdrat", { 1303085, {1,1,0} }, 2, 1303085, 0, 1519403715,  },
	[121078] = { { 432000, {1,1,0} }, 1, "Nalszun", { 432000, {1,1,0} }, 5, 444000, 17511, 1519403715,  },
	[121079] = { { 359996, {0.5,0.5,1} }, 1, "Bloodyhuntar", { 359996, {0.5,0.5,1} }, 5, 541325, 297241, 1519403715,  },
	[121082] = { { 7196524, {0,1,0} }, 1, "Tybank", { 7196524, {0,1,0} }, 3, 7732265, 878299, 1519403715,  },
	[121083] = { { 1825597, {1,1,0} }, 1, "Bloodyhuntar", { 1825597, {1,1,0} }, 3, 1825599, 2, 1519403715,  },
	[121095] = { { 813000, {1,1,0} }, 1, "Stopdrpnroll", { 813500, {1,1,0} }, 11, 813950, 518, 1519403715,  },
	[121096] = { { 315700, {1,1,0} }, 1, "Specialeddie", { 315700, {1,1,0} }, 3, 315700, 0, 1519403715,  },
	[121097] = { { 989992, {1,1,0} }, 1, "Bloodyhuntar", { 989994, {1,1,0} }, 7, 1003212, 17339, 1519403715,  },
	[121098] = { { 1288254, {1,1,0} }, 1, "Bloodyhuntar", { 1288254, {1,1,0} }, 3, 1288256, 2, 1519403715,  },
	[121099] = { { 789506, {1,1,0} }, 1, "Rhurnn", { 789506, {1,1,0} }, 2, 789506, 0, 1519403715,  },
	[121100] = { { 590000, {1,1,0} }, 1, "Tialla", { 590000, {1,1,0} }, 5, 598997, 2603, 1519403715,  },
	[121101] = { { 560922, {1,1,0} }, 1, "Rhurnn", { 560922, {1,1,0} }, 3, 569438, 17340, 1519403715,  },
	[121102] = { { 1265000, {1,1,0} }, 1, "Fay", { 1265000, {1,1,0} }, 5, 1266086, 1227, 1519403715,  },
	[121103] = { { 1099999, {1,1,0} }, 1, "Mènace", { 1099999, {1,1,0} }, 4, 1099999, 0, 1519403715,  },
	[121104] = { { 1042500, {1,1,0} }, 1, "Swipeanddead", { 1042500, {1,1,0} }, 5, 1055750, 18195, 1519403715,  },
	[121105] = { { 1500000, {1,1,0} }, 1, "Fay", { 1500000, {1,1,0} }, 5, 1528769, 32498, 1519403715,  },
	[121106] = { { 613188, {0,1,0} }, 1, "Droakley", { 676787, {1,1,0} }, 10, 655165, 23308, 1519403715,  },
	[121107] = { { 449996, {0,1,0} }, 1, "Bloodyhuntar", { 520998, {1,1,0.5} }, 8, 485700, 28684, 1519403715,  },
	[121108] = { { 907474, {1,1,0} }, 1, "Bloodyhuntar", { 907474, {1,1,0} }, 3, 907476, 2, 1519403715,  },
	[121109] = { { 894000, {1,1,0} }, 1, "Stopdrpnroll", { 894000, {1,1,0} }, 5, 894000, 0, 1519403715,  },
	[121110] = { { 1130144, {1,1,0} }, 1, "Tehbankz", { 1130144, {1,1,0} }, 2, 1107126, 15069, 1519403715,  },
	[121111] = { { 1052788, {1,1,0} }, 1, "Tempted", { 1052788, {1,1,0} }, 1, 1098509, 105056, 1519403715,  },
	[121112] = { { 1570956, {1,1,0} }, 1, "Swandruid", { 1570956, {1,1,0} }, 3, 1567814, 5151, 1519403715,  },
	[121113] = { { 329000, {0.5,0.5,1} }, 1, "Fay", { 329000, {0.5,0.5,1} }, 6, 474292, 237825, 1519403715,  },
	[121114] = { { 52324650, {1,1,0} }, 2, "Chusap", { 52324650, {1,1,0} }, 3, 52840550, 11883497, 1519403715,  },
	[121115] = { { 933090, {0,1,0} }, 1, "Tehbankz", { 933090, {0,1,0} }, 5, 1087107, 275782, 1519403715,  },
	[121116] = { { 1343799, {1,1,0} }, 1, "Hoodieisevil", { 1343799, {1,1,0} }, 4, 1387192, 155808, 1519403715,  },
	[121117] = { { 1322475, {1,1,0} }, 1, "Klipsky", { 1322476, {1,1,0} }, 7, 1336397, 22819, 1519403715,  },
	[121118] = { { 1049948, {1,1,0} }, 1, "Tehbankz", { 1049948, {1,1,0} }, 2, 1059908, 17834, 1519403715,  },
	[121122] = { { 1230000, {1,1,0} }, 1, "Soulmuncher", { 1230000, {1,1,0} }, 6, 1249713, 40136, 1519403715,  },
	[121124] = { { 800000, {0,1,0} }, 1, "Heluvia", { 800000, {0,1,0} }, 2, 900000, 174514, 1519403715,  },
	[121125] = { nil, nil, nil, nil, nil, 15427436, 0, 1519403715,  },
	[121126] = { nil, nil, nil, nil, nil, 974999, 0, 1519403715,  },
	[121127] = { { 1276185, {1,1,0} }, 1, "Tehbankz", { 1276185, {1,1,0} }, 2, 1329240, 95000, 1519403715,  },
	[121128] = { nil, nil, nil, nil, nil, 4449999, 0, 1519403715,  },
	[121129] = { { 1791275, {1,1,0} }, 1, "Smashlynn", { 1791275, {1,1,0} }, 4, 1791275, 0, 1519403715,  },
	[121130] = { { 2428912, {1,1,0} }, 1, "Droakley", { 2428912, {1,1,0} }, 1, 2428912, 0, 1519403715,  },
	[121131] = { { 1867818, {1,1,0} }, 1, "Smashlynn", { 1867818, {1,1,0} }, 3, 1867818, 0, 1519403715,  },
	[121132] = { { 750000, {1,1,0} }, 1, "Tempted", { 750000, {1,1,0} }, 1, 750000, 0, 1519403715,  },
	[121133] = { { 2258573, {1,1,0} }, 1, "Hoodieisevil", { 2258573, {1,1,0} }, 2, 2258652, 213116, 1519403715,  },
	[121134] = { { 2928786, {1,1,0} }, 1, "Zzor", { 2928786, {1,1,0} }, 1, 2836644, 79383, 1519403715,  },
	[121137] = { { 5429937, {1,1,0} }, 1, "Mêow", { 5429937, {1,1,0} }, 2, 5443644, 22469, 1519403715,  },
	[121138] = { { 1314533, {1,1,0} }, 1, "Swandruid", { 1314533, {1,1,0} }, 2, 1313791, 1512, 1519403715,  },
	[121150] = { nil, nil, nil, nil, nil, 6490000, 0, 1519403715,  },
	[121151] = { { 2519550, {1,1,0.5} }, 1, "Tehbankz", { 2519550, {1,1,0.5} }, 1, 2099624, 402779, 1519403715,  },
	[121152] = { { 2061955, {1,1,0.5} }, 1, "Fay", { 2061955, {1,1,0.5} }, 1, 1696206, 533729, 1519403715,  },
	[121153] = { { 2196509, {1,0,0} }, 2, "Smashlynn", { 2196509, {1,0,0} }, 4, 1657905, 608419, 1519403715,  },
	[121154] = { { 2375000, {0,1,0} }, 1, "Samothes", { 2375000, {0,1,0} }, 2, 2557101, 353694, 1519403715,  },
	[121155] = { { 880000, {1,1,0} }, 1, "Vegasnite", { 880000, {1,1,0} }, 3, 876118, 1123, 1519403715,  },
	[121157] = { { 937498, {1,1,0} }, 1, "Såvåge", { 937498, {1,1,0} }, 3, 937498, 0, 1519403715,  },
	[121158] = { { 1901804, {1,1,0} }, 1, "Sinistor", { 1901804, {1,1,0} }, 5, 1901804, 0, 1519403715,  },
	[121159] = { { 897878, {1,1,0} }, 1, "Vaultella", { 897878, {1,1,0} }, 2, 897878, 0, 1519403715,  },
	[121160] = { { 950000, {1,1,0} }, 1, "Samothes", { 950000, {1,1,0} }, 6, 960000, 16392, 1519403715,  },
	[121161] = { { 800000, {1,1,0.5} }, 1, "Romance", { 1150000, {1,0,0} }, 7, 702000, 169822, 1519403715,  },
	[121162] = { { 1852818, {0.5,0.5,1} }, 1, "Babymetal", { 1852818, {0.5,0.5,1} }, 2, 2617536, 1556996, 1519403715,  },
	[121163] = { { 5499996, {1,1,0} }, 1, "Jpmorcan", { 5499996, {1,1,0} }, 3, 5499997, 1, 1519403715,  },
	[121164] = { { 2550306, {1,1,0} }, 1, "Smashlynn", { 2550306, {1,1,0} }, 2, 2553800, 5727, 1519403715,  },
	[121165] = { { 3558644, {1,1,0} }, 1, "Cruxenigma", { 3558644, {1,1,0} }, 1, 3396887, 182724, 1519403715,  },
	[121166] = { { 1297500, {1,1,0} }, 1, "Fay", { 1297500, {1,1,0} }, 2, 1297500, 0, 1519403715,  },
	[121167] = { { 343356, {1,1,0} }, 1, "Rhurnn", { 343356, {1,1,0} }, 2, 343356, 0, 1519403715,  },
	[121168] = { { 1135749, {1,1,0} }, 1, "Seleenya", { 1135749, {1,1,0} }, 1, 1101811, 49524, 1519403715,  },
	[121169] = { { 2000000, {1,1,0} }, 3, "Toolsalival", { 2000000, {1,1,0} }, 3, 2000000, 0, 1519403715,  },
	[121170] = { { 1462500, {1,1,0} }, 1, "Werty", { 1462500, {1,1,0} }, 1, 1470000, 12294, 1519403715,  },
	[121171] = { { 2236953, {0,1,0} }, 1, "Babymetal", { 2236953, {0,1,0} }, 4, 2556525, 650662, 1519403715,  },
	[121172] = { { 3274913, {1,0,0} }, 1, "Chusap", { 3274913, {1,0,0} }, 1, 2492964, 883308, 1519403715,  },
	[121173] = { { 3765919, {1,1,0} }, 1, "Abbsva", { 3765919, {1,1,0} }, 1, 3781135, 18636, 1519403715,  },
	[121177] = { { 5000000, {1,1,0} }, 1, "Frbadtouch", { 5000000, {1,1,0} }, 1, 5000000, 0, 1519403715,  },
	[121179] = { { 7999999, {1,1,0} }, 1, "Titsuko", { 7999999, {1,1,0} }, 2, 7999999, 0, 1519403715,  },
	[121180] = { { 18560783, {1,1,0} }, 1, "Droakley", { 18560783, {1,1,0} }, 5, 18560783, 0, 1519403715,  },
	[121181] = { { 1250000, {1,1,0} }, 1, "Divinus", { 1250000, {1,1,0} }, 1, 1250000, 0, 1519403715,  },
	[121182] = { { 742634, {0,1,0} }, 1, "Tehbankz", { 742634, {0,1,0} }, 5, 782482, 31695, 1519403715,  },
	[121183] = { { 3690000, {1,1,0} }, 1, "Fay", { 3690000, {1,1,0} }, 3, 3690482, 790, 1519403715,  },
	[121185] = { { 1140000, {0,1,0} }, 1, "Samothes", { 1140000, {0,1,0} }, 3, 1442728, 586375, 1519403715,  },
	[121186] = { { 1807088, {1,1,0} }, 1, "Seleenya", { 1807088, {1,1,0} }, 6, 1835621, 34154, 1519403715,  },
	[121188] = { { 1076511, {1,1,0} }, 1, "Abbsva", { 1076511, {1,1,0} }, 3, 1076511, 0, 1519403715,  },
	[121189] = { { 2148836, {1,1,0} }, 1, "Dunamisdh", { 2148836, {1,1,0} }, 1, 2064418, 80207, 1519403715,  },
	[121192] = { { 33377494, {1,1,0} }, 1, "Cruxenigma", { 33377494, {1,1,0} }, 3, 33377494, 0, 1519403715,  },
	[121193] = { { 1402500, {1,1,0} }, 1, "Fay", { 1402500, {1,1,0} }, 1, 1403766, 1431, 1519403715,  },
	[121205] = { { 1118600, {1,1,0} }, 2, "Smashlynn", { 1118600, {1,1,0} }, 5, 1118600, 0, 1519403715,  },
	[121206] = { { 18898238, {1,0,0} }, 1, "Fay", { 18898238, {1,0,0} }, 1, 13338943, 6279908, 1519403715,  },
	[121207] = { { 1153293, {1,1,0} }, 1, "Tinman", { 1153293, {1,1,0} }, 4, 1153293, 0, 1519403715,  },
	[121208] = { { 2365164, {0,1,0} }, 1, "Swandruid", { 2365164, {0,1,0} }, 6, 2501217, 277010, 1519403715,  },
	[121209] = { { 1600000, {1,1,0.5} }, 1, "Fay", { 1600000, {1,1,0.5} }, 3, 1447500, 172906, 1519403715,  },
	[121210] = { { 1100000, {1,1,0} }, 1, "Vaultella", { 1100000, {1,1,0} }, 5, 1100000, 0, 1519403715,  },
	[121211] = { { 921405, {1,1,0} }, 1, "Tehbankz", { 921405, {1,1,0} }, 4, 921405, 0, 1519403715,  },
	[121212] = { { 1093016, {1,1,0.5} }, 2, "Smashlynn", { 1093016, {1,1,0.5} }, 7, 1005535, 147101, 1519403715,  },
	[121213] = { { 782000, {1,1,0} }, 1, "Swipeanddead", { 782298, {1,1,0} }, 7, 798603, 26307, 1519403715,  },
	[121214] = { { 3502925, {1,1,0} }, 1, "Droakley", { 3502925, {1,1,0} }, 3, 3502925, 0, 1519403715,  },
	[121215] = { { 1100000, {0,1,0} }, 1, "Vaultella", { 1100000, {0,1,0} }, 5, 1169054, 90588, 1519403715,  },
	[121216] = { { 1967155, {0.5,0.5,1} }, 1, "Distantfate", { 1967155, {0.5,0.5,1} }, 2, 5022852, 1501027, 1519403715,  },
	[121217] = { { 585000, {1,1,0} }, 1, "Werty", { 585000, {1,1,0} }, 2, 588333, 5166, 1519403715,  },
	[121218] = { { 3040489, {1,1,0} }, 1, "Smashlynn", { 3040489, {1,1,0} }, 1, 3040489, 0, 1519403715,  },
	[121219] = { { 3464995, {1,1,0} }, 1, "Skyhill", { 3482495, {1,1,0} }, 7, 3482495, 0, 1519403715,  },
	[121220] = { { 1659120, {0.5,0.5,1} }, 1, "Swandruid", { 1659120, {0.5,0.5,1} }, 2, 5950465, 7854559, 1519403715,  },
	[121221] = { { 1354317, {0,1,0} }, 2, "Abbsva", { 1354317, {0,1,0} }, 9, 1450293, 144249, 1519403715,  },
	[121222] = { { 2175989, {0.5,0.5,1} }, 1, "Swipeanddead", { 2601457, {0,1,0} }, 9, 3011260, 120030, 1519403715,  },
	[121223] = { { 953448, {1,1,0} }, 1, "Hoodieisevil", { 953448, {1,1,0} }, 1, 954120, 1042, 1519403715,  },
	[121224] = { { 1200000, {0,1,0} }, 1, "Fay", { 1200000, {0,1,0} }, 6, 1431042, 378734, 1519403715,  },
	[121225] = { { 1199610, {1,1,0} }, 1, "Tehbankz", { 1199610, {1,1,0} }, 5, 1199611, 0, 1519403715,  },
	[121226] = { { 503000, {0,1,0} }, 1, "Swipeanddead", { 503250, {0,1,0} }, 10, 539017, 47075, 1519403715,  },
	[121227] = { { 2628299, {1,1,0.5} }, 1, "Scits", { 2628299, {1,1,0.5} }, 4, 2290547, 302907, 1519403715,  },
	[121228] = { { 1576638, {1,1,0} }, 1, "Abbsva", { 1576638, {1,1,0} }, 3, 1616984, 47647, 1519403715,  },
	[121232] = { { 2132629, {1,1,0} }, 1, "Hoodieisevil", { 2132629, {1,1,0} }, 5, 2201959, 128797, 1519403715,  },
	[121234] = { { 2764999, {1,1,0} }, 1, "Tehbankz", { 2764999, {1,1,0} }, 2, 2766086, 1227, 1519403715,  },
	[121235] = { { 869220, {1,1,0} }, 1, "Abbsva", { 869220, {1,1,0} }, 2, 837444, 88439, 1519403715,  },
	[121236] = { { 863000, {1,1,0} }, 1, "Specialeddie", { 863000, {1,1,0} }, 5, 863000, 0, 1519403715,  },
	[121237] = { { 1522632, {1,1,0} }, 1, "Abbsva", { 1522632, {1,1,0} }, 4, 1533399, 7048, 1519403715,  },
	[121238] = { { 1987493, {1,1,0} }, 2, "Droakley", { 1987493, {1,1,0} }, 5, 1987493, 0, 1519403715,  },
	[121239] = { { 901692, {1,1,0} }, 2, "Abbsva", { 901692, {1,1,0} }, 6, 908068, 4174, 1519403715,  },
	[121240] = { { 888996, {1,1,0} }, 1, "Droakley", { 888996, {1,1,0} }, 6, 888996, 0, 1519403715,  },
	[121241] = { { 756244, {1,1,0} }, 1, "Mirrajayne", { 756244, {1,1,0} }, 4, 756244, 0, 1519403715,  },
	[121242] = { { 1155825, {1,1,0} }, 1, "Abbsva", { 1155825, {1,1,0} }, 4, 1164497, 5727, 1519403715,  },
	[121243] = { { 828676, {1,1,0} }, 1, "Mirrajayne", { 828676, {1,1,0} }, 4, 828676, 0, 1519403715,  },
	[121244] = { { 841500, {0,1,0} }, 2, "Abbsva", { 841500, {0,1,0} }, 9, 963718, 158178, 1519403715,  },
	[121247] = { { 1545026, {0,1,0} }, 1, "Distantfate", { 1545026, {0,1,0} }, 4, 1883668, 149296, 1519403715,  },
	[121248] = { { 2145590, {1,1,0} }, 1, "Droakley", { 2145590, {1,1,0} }, 3, 2145590, 0, 1519403715,  },
	[121260] = { { 452000, {1,1,0} }, 1, "Swipeanddead", { 452575, {1,1,0} }, 10, 463871, 6591, 1519403715,  },
	[121261] = { { 750000, {0.5,0.5,1} }, 1, "Swipeanddead", { 750000, {0.5,0.5,1} }, 5, 1138523, 112813, 1519403715,  },
	[121262] = { { 999999, {1,1,0} }, 1, "Mirrajayne", { 999999, {1,1,0} }, 2, 989999, 16392, 1519403715,  },
	[121263] = { { 550000, {1,1,0} }, 2, "Kamihunter", { 550000, {1,1,0} }, 9, 568106, 33244, 1519403715,  },
	[121264] = { { 1500000, {0,1,0} }, 1, "Swipeanddead", { 1500000, {0,1,0} }, 3, 1777893, 353890, 1519403715,  },
	[121265] = { { 1170238, {1,1,0} }, 1, "Biggizzlynut", { 1170238, {1,1,0} }, 5, 1170238, 0, 1519403715,  },
	[121266] = { { 397550, {1,1,0} }, 2, "Abbsva", { 397550, {1,1,0} }, 4, 400763, 1410, 1519403715,  },
	[121267] = { { 2345000, {1,1,0.5} }, 1, "Swipeanddead", { 2345000, {1,1,0.5} }, 5, 2009020, 577887, 1519403715,  },
	[121269] = { { 995000, {1,1,0} }, 1, "Milkybubbles", { 995500, {1,1,0} }, 7, 996350, 511, 1519403715,  },
	[121270] = { { 999000, {1,1,0} }, 1, "Fay", { 999000, {1,1,0} }, 5, 999400, 451, 1519403715,  },
	[121271] = { { 1059516, {0,1,0} }, 3, "Abbsva", { 1059516, {0,1,0} }, 10, 1183251, 108359, 1519403715,  },
	[121272] = { { 813378, {1,1,0} }, 1, "Abbsva", { 817486, {1,1,0} }, 10, 833478, 8323, 1519403715,  },
	[121273] = { { 1039990, {1,1,0} }, 3, "Abbsva", { 1039990, {1,1,0} }, 6, 1047344, 4814, 1519403715,  },
	[121274] = { { 1196742, {1,1,0} }, 1, "Abbsva", { 1196742, {1,1,0} }, 5, 1205815, 6055, 1519403715,  },
	[121275] = { { 950400, {1,1,0} }, 1, "Abbsva", { 950400, {1,1,0} }, 6, 971887, 163496, 1519403715,  },
	[121332] = { { 14696681, {1,1,0} }, 1, "Tehbankz", { 14696681, {1,1,0} }, 1, 14696681, 0, 1519403715,  },
	[121333] = { { 9000000, {1,1,0} }, 1, "Dando", { 9000000, {1,1,0} }, 1, 9000000, 0, 1519403715,  },
	[121334] = { { 671484, {1,0,0} }, 1, "Tehbankz", { 671484, {1,0,0} }, 1, 520659, 130618, 1519403715,  },
	[121335] = { { 3787385, {1,1,0} }, 1, "Tehbankz", { 3787385, {1,1,0} }, 1, 3787385, 0, 1519403715,  },
	[121339] = { { 6999999, {1,1,0.5} }, 1, "Tehbankz", { 6999999, {1,1,0.5} }, 2, 5999999, 950113, 1519403715,  },
	[121340] = { { 16570550, {1,0,0} }, 1, "Tehbankz", { 16570550, {1,0,0} }, 1, 9864688, 5807447, 1519403715,  },
	[121350] = { { 6000000, {1,1,0} }, 1, "Korast", { 6000000, {1,1,0} }, 1, 6000000, 0, 1519403715,  },
	[121351] = { { 3423891, {1,1,0} }, 1, "Tehbankz", { 3423891, {1,1,0} }, 1, 3423891, 0, 1519403715,  },
	[121352] = { { 4999999, {1,1,0} }, 1, "Tehbankz", { 4999999, {1,1,0} }, 2, 4999999, 0, 1519403715,  },
	[121354] = { { 8500976, {0,1,0} }, 1, "Tehbankz", { 8500976, {0,1,0} }, 2, 9852131, 1526296, 1519403715,  },
	[121355] = { { 3438563, {1,1,0} }, 1, "Tehbankz", { 3438563, {1,1,0} }, 1, 3438563, 0, 1519403715,  },
	[121358] = { { 10667684, {1,1,0} }, 1, "Tehbankz", { 10667684, {1,1,0} }, 1, 10667684, 0, 1519403715,  },
	[121359] = { { 9318344, {1,1,0} }, 1, "Tehbankz", { 9318344, {1,1,0} }, 1, 9318344, 0, 1519403715,  },
	[121361] = { { 7490000, {1,1,0} }, 1, "Zenority", { 7490000, {1,1,0} }, 3, 7494000, 4518, 1519403715,  },
	[121362] = { { 8669263, {1,1,0} }, 1, "Tehbankz", { 8669263, {1,1,0} }, 1, 8669263, 0, 1519403715,  },
	[121363] = { { 7490000, {1,1,0} }, 1, "Zenority", { 7490000, {1,1,0} }, 2, 7494000, 4518, 1519403715,  },
	[121364] = { { 6696027, {0,1,0} }, 1, "Tehbankz", { 6696027, {0,1,0} }, 1, 8556035, 1610814, 1519403715,  },
	[121365] = { { 4974999, {1,1,0} }, 1, "Tehbankz", { 4974999, {1,1,0} }, 3, 4975678, 767, 1519403715,  },
	[121366] = { { 5759799, {1,1,0} }, 1, "Tehbankz", { 5759799, {1,1,0} }, 1, 5759799, 0, 1519403715,  },
	[121367] = { { 12490000, {1,1,0} }, 1, "Zenority", { 12490000, {1,1,0} }, 2, 12494800, 5422, 1519403715,  },
	[121368] = { { 14587918, {1,1,0} }, 2, "Tehbankz", { 14587918, {1,1,0} }, 2, 14587918, 0, 1519403715,  },
	[121369] = { { 9432902, {1,0,0} }, 1, "Tehbankz", { 9432902, {1,0,0} }, 1, 6655124, 2405626, 1519403715,  },
	[121371] = { { 11716787, {1,1,0} }, 1, "Tehbankz", { 11716787, {1,1,0} }, 2, 11716788, 0, 1519403715,  },
	[121373] = { { 9000000, {1,1,0} }, 1, "Dando", { 9000000, {1,1,0} }, 1, 9000000, 0, 1519403715,  },
	[122190] = { { 106623859, {1,1,0} }, 1, "Ellyll", { 106623859, {1,1,0} }, 3, 109300408, 4387516, 1519403715,  },
	[122345] = { nil, nil, nil, nil, nil, 3750, 0, 1519403715,  },
	[122348] = { { 789898, {1,1,0} }, 16, "Uniicorn", { 789898, {1,1,0} }, 16, 789898, 0, 1519403715,  },
	[122742] = { { 136677, {1,1,0} }, 1, "Yögsöthöth", { 138429, {1,1,0} }, 11, 139480, 836, 1519403715,  },
	[123865] = { { 17499997, {1,1,0} }, 1, "If", { 17499997, {1,1,0} }, 1, 17499997, 0, 1519403715,  },
	[123868] = { { 81939999, {1,1,0} }, 1, "Galamun", { 81939999, {1,1,0} }, 1, 81939999, 0, 1519403715,  },
	[123869] = { nil, nil, nil, nil, nil, 16454406, 0, 1519403715,  },
	[123891] = { { 3362073, {1,1,0} }, 2, "Abbsva", { 3362073, {1,1,0} }, 10, 3387544, 13297, 1519403715,  },
	[123892] = { nil, nil, nil, nil, nil, 7277218, 4, 1519403715,  },
	[123893] = { { 4429014, {1,1,0.5} }, 1, "Abbsva", { 4429014, {1,1,0.5} }, 1, 3939395, 822193, 1519403715,  },
	[123894] = { { 5390540, {1,1,0} }, 2, "Abbsva", { 5390540, {1,1,0} }, 2, 5379760, 17671, 1519403715,  },
	[123895] = { { 6599999, {1,1,0} }, 1, "Krimas", { 6599999, {1,1,0} }, 1, 6599999, 0, 1519403715,  },
	[123896] = { { 5396490, {1,0,0} }, 1, "Abbsva", { 5396490, {1,0,0} }, 2, 4230317, 1654619, 1519403715,  },
	[123897] = { { 3000000, {0.5,0.5,1} }, 1, "Swipeanddead", { 3000000, {0.5,0.5,1} }, 6, 7456444, 5105701, 1519403715,  },
	[123898] = { { 2371493, {1,1,0} }, 1, "Krimas", { 2371493, {1,1,0} }, 3, 2371494, 0, 1519403715,  },
	[123910] = { { 39599602, {1,1,0} }, 1, "ßåñkgîrl", { 39599603, {1,1,0} }, 10, 39599603, 0, 1519403715,  },
	[123911] = { { 34461475, {1,1,0} }, 1, "ßåñkgîrl", { 34461476, {1,1,0} }, 8, 34461476, 0, 1519403715,  },
	[123912] = { { 70000000, {1,1,0} }, 1, "Drell", { 70000000, {1,1,0} }, 5, 70997915, 1635826, 1519403715,  },
	[123913] = { { 49999999, {0,1,0} }, 1, "ßåñkgîrl", { 56202196, {0,1,0} }, 15, 63644833, 5919835, 1519403715,  },
	[123914] = { { 44549993, {1,1,0} }, 1, "Cappadocious", { 44549994, {1,1,0} }, 11, 44549994, 0, 1519403715,  },
	[123915] = { { 49999493, {1,1,0} }, 1, "Faxionessa", { 49999494, {1,1,0} }, 11, 49999495, 1, 1519403715,  },
	[123916] = { { 5000000, {1,1,0} }, 7, "ßåñkgîrl", { 5000000, {1,1,0} }, 17, 5000000, 0, 1519403715,  },
	[123917] = { { 24989998, {1,1,0} }, 1, "ßåñkgîrl", { 24989999, {1,1,0} }, 11, 24989999, 0, 1519403715,  },
	[123918] = { { 139497, {1,1,0} }, 7, "Acidslime", { 146870, {1,1,0} }, 10748, 146262, 1756, 1519403715,  },
	[123919] = { { 164998, {0,1,0} }, 11, "Acidslime", { 203362, {1,1,0} }, 9007, 205487, 6007, 1519403715,  },
	[123956] = { { 3499998, {1,1,0} }, 18, "ßåñkgîrl", { 3499998, {1,1,0} }, 29, 3589833, 149849, 1519403715,  },
	[124101] = { { 99998, {0,1,0} }, 3, "Jpmorcan", { 114359, {1,1,0} }, 991, 118248, 10020, 1519403715,  },
	[124102] = { { 199998, {1,0,0} }, 5, "Jpmorcan", { 199999, {1,0,0} }, 922, 155729, 17015, 1519403715,  },
	[124103] = { { 198500, {0,1,0} }, 13, "Gôdpower", { 199212, {0,1,0} }, 1792, 214293, 16585, 1519403715,  },
	[124104] = { { 149998, {0,1,0} }, 5, "Jpmorcan", { 159971, {0,1,0} }, 1930, 173871, 30459, 1519403715,  },
	[124105] = { { 450000, {0,1,0} }, 12, "Gôdpower", { 515445, {1,1,0} }, 17649, 516547, 938, 1519403715,  },
	[124106] = { { 950000, {0,1,0} }, 2, "Gôdpower", { 1264640, {1,1,0.5} }, 1167, 1142350, 90738, 1519403715,  },
	[124107] = { { 26200, {1,1,0} }, 1, "Ironclub", { 26392, {1,1,0} }, 47, 27382, 1510, 1519403715,  },
	[124108] = { { 34799, {1,1,0.5} }, 50, "Artrozbek", { 35872, {1,0,0} }, 1116, 28068, 9779, 1519403715,  },
	[124109] = { { 139099, {1,1,0} }, 15, "Sendronas", { 154230, {1,1,0.5} }, 2736, 145121, 10240, 1519403715,  },
	[124110] = { { 114073, {1,1,0.5} }, 380, "Tehbankz", { 114073, {1,1,0.5} }, 1435, 104803, 6464, 1519403715,  },
	[124111] = { { 104100, {0,1,0} }, 138, "Ironclub", { 104750, {0,1,0} }, 3409, 112914, 13109, 1519403715,  },
	[124112] = { { 99000, {1,1,0} }, 34, "Chiflado", { 99858, {1,1,0} }, 2767, 101556, 3081, 1519403715,  },
	[124113] = { { 42499, {0,1,0} }, 5, "Jpmorcan", { 49833, {0,1,0} }, 12723, 55962, 3893, 1519403715,  },
	[124115] = { { 87749, {0,1,0} }, 5, "Silvir", { 114243, {1,1,0.5} }, 7624, 104994, 11176, 1519403715,  },
	[124116] = { { 1187500, {0,1,0} }, 12, "Zenority", { 1318596, {1,1,0} }, 904, 1349392, 38380, 1519403715,  },
	[124117] = { { 8999, {0.5,0.5,1} }, 5, "Jpmorcan", { 16729, {0,1,0} }, 6685, 21016, 6196, 1519403715,  },
	[124118] = { { 64467, {1,1,0} }, 370, "Artrozbek", { 64467, {1,1,0} }, 4422, 66892, 6049, 1519403715,  },
	[124119] = { { 127794, {0,1,0} }, 5, "Jpmorcan", { 164385, {1,1,0.5} }, 2365, 154964, 10269, 1519403715,  },
	[124120] = { { 43484, {0,1,0} }, 2, "Jpmorcan", { 46241, {0,1,0} }, 2378, 48998, 11065, 1519403715,  },
	[124121] = { { 380, {0.5,0.5,1} }, 4, "Milkybubbles", { 2150, {1,1,0} }, 4026, 2192, 834, 1519403715,  },
	[124125] = { { 6999900, {1,1,0} }, 1, "Susanxpress", { 7267266, {1,1,0} }, 142, 7366520, 150209, 1519403715,  },
	[124182] = { { 300000000, {1,1,0} }, 1, "Upinthemguts", { 300000000, {1,1,0} }, 1, 299999999, 0, 1519403715,  },
	[124252] = { { 389999990, {1,1,0} }, 1, "If", { 389999990, {1,1,0} }, 2, 389999989, 0, 1519403715,  },
	[124277] = { { 400000000, {1,1,0} }, 1, "Garuba", { 400000000, {1,1,0} }, 1, 400000000, 0, 1519403715,  },
	[124288] = { { 180000000, {1,1,0} }, 1, "Dropit", { 180000000, {1,1,0} }, 2, 180000000, 0, 1519403715,  },
	[124323] = { { 200000000, {1,1,0} }, 1, "Drell", { 200000000, {1,1,0} }, 1, 205898979, 12010551, 1519403715,  },
	[124436] = { { 150000, {0,1,0} }, 14, "Dyñamite", { 150000, {0,1,0} }, 73, 166047, 11709, 1519403715,  },
	[124437] = { { 75500, {1,1,0} }, 3, "Perfectpower", { 84648, {1,1,0.5} }, 5462, 78951, 3646, 1519403715,  },
	[124438] = { { 1, {0.5,0.5,1} }, 47, "Coleman", { 20, {1,0,0} }, 2085, 5, 6, 1519403715,  },
	[124439] = { { 42, {0.5,0.5,1} }, 30, "Delair", { 175, {1,1,0.5} }, 1600, 153, 12, 1519403715,  },
	[124440] = { { 174500, {1,1,0} }, 480, "Bulma", { 174500, {1,1,0} }, 2983, 176183, 16723, 1519403715,  },
	[124441] = { { 649998, {1,1,0.5} }, 310, "Fuggles", { 668213, {1,1,0.5} }, 5484, 608332, 54555, 1519403715,  },
	[124442] = { { 1839997, {1,1,0} }, 11, "Khirrah", { 1853589, {1,1,0} }, 3085, 1903929, 59203, 1519403715,  },
	[124444] = { { 293998, {1,0,0} }, 4, "Acidslime", { 294375, {1,0,0} }, 1797, 221234, 49650, 1519403715,  },
	[124461] = { { 946440, {1,1,0} }, 100, "Kaorii", { 946440, {1,1,0} }, 215, 949266, 4739, 1519403715,  },
	[124642] = { { 303620, {1,1,0} }, 1, "Yaja", { 303620, {1,1,0} }, 1, 303620, 0, 1519403715,  },
	[124645] = { { 123744, {1,1,0} }, 1, "Yaja", { 123744, {1,1,0} }, 1, 123744, 0, 1519403715,  },
	[124646] = { { 195285, {1,1,0} }, 4, "Artrozbek", { 195285, {1,1,0} }, 5, 195285, 0, 1519403715,  },
	[124647] = { { 136123, {1,1,0} }, 2, "Zurazza", { 136123, {1,1,0} }, 6, 136123, 0, 1519403715,  },
	[124649] = { { 28511, {1,1,0} }, 2, "Yaja", { 28511, {1,1,0} }, 7, 28511, 0, 1519403715,  },
	[124650] = { { 108790, {1,1,0} }, 1, "Yaja", { 108791, {1,1,0} }, 7, 108791, 0, 1519403715,  },
	[124651] = { { 56997, {0,1,0} }, 2, "Artrozbek", { 56997, {0,1,0} }, 9, 60887, 3978, 1519403715,  },
	[124652] = { { 101697, {1,1,0} }, 2, "Yaja", { 101697, {1,1,0} }, 12, 101697, 0, 1519403715,  },
	[124653] = { { 114671, {1,1,0} }, 3, "Smashlynn", { 114671, {1,1,0} }, 4, 114671, 0, 1519403715,  },
	[124654] = { { 97019, {1,1,0} }, 2, "Yaja", { 97019, {1,1,0} }, 4, 97019, 0, 1519403715,  },
	[124655] = { nil, nil, nil, nil, nil, 343185, 0, 1519403715,  },
	[124656] = { { 112448, {1,1,0} }, 1, "Linaris", { 112448, {1,1,0} }, 6, 112449, 0, 1519403715,  },
	[124657] = { { 217397, {1,1,0} }, 1, "Smashlynn", { 217397, {1,1,0} }, 2, 217397, 0, 1519403715,  },
	[124658] = { { 152078, {1,1,0} }, 1, "Artrozbek", { 152078, {1,1,0} }, 3, 152078, 0, 1519403715,  },
	[124659] = { nil, nil, nil, nil, nil, 391733, 0, 1519403715,  },
	[124660] = { { 79854, {1,1,0} }, 1, "Artrozbek", { 79854, {1,1,0} }, 1, 79042, 1745, 1519403715,  },
	[124661] = { { 34059279, {1,1,0} }, 5, "If", { 34059279, {1,1,0} }, 8, 34059279, 0, 1519403715,  },
	[124669] = { { 1792499, {1,1,0} }, 200, "Fuggles", { 1792499, {1,1,0} }, 674, 1873119, 46930, 1519403715,  },
	[124671] = { { 99848, {1,1,0} }, 20, "Shoogar", { 99848, {1,1,0} }, 33, 95848, 6557, 1519403715,  },
	[126925] = { nil, nil, nil, nil, nil, 59131557, 0, 1519403715,  },
	[126926] = { { 48000000, {1,1,0} }, 1, "Zimidooni", { 48000000, {1,1,0} }, 1, 48000000, 0, 1519403715,  },
	[126928] = { nil, nil, nil, nil, nil, 25591932, 0, 1519403715,  },
	[126934] = { { 5000000, {1,1,0} }, 40, "Carëbëar", { 5000000, {1,1,0} }, 40, 5000000, 0, 1519403715,  },
	[126935] = { { 7500000, {1,1,0} }, 1, "Smashlynn", { 7500000, {1,1,0} }, 1, 7500000, 0, 1519403715,  },
	[126987] = { { 1200000, {0,1,0} }, 7, "Milkybubbles", { 1200000, {0,1,0} }, 17, 1363999, 185257, 1519403715,  },
	[126988] = { { 1217330, {1,1,0} }, 3, "Artrozbek", { 1217330, {1,1,0} }, 5, 1217331, 1, 1519403715,  },
	[126989] = { { 1889916, {1,1,0} }, 3, "Artrozbek", { 1889916, {1,1,0} }, 8, 1889918, 1, 1519403715,  },
	[126990] = { { 2149969, {1,1,0} }, 4, "Linaris", { 2149969, {1,1,0} }, 8, 2164970, 20253, 1519403715,  },
	[126991] = { { 1616060, {0,1,0} }, 4, "Linaris", { 1616060, {0,1,0} }, 7, 1833944, 472409, 1519403715,  },
	[126992] = { { 599998, {0,1,0} }, 1, "Meegs", { 599999, {0,1,0} }, 9, 682500, 60661, 1519403715,  },
	[126993] = { { 999999, {0.5,0.5,1} }, 3, "Distantfate", { 1163668, {0.5,0.5,1} }, 31, 1621942, 219153, 1519403715,  },
	[126994] = { { 500000, {0.5,0.5,1} }, 1, "Rrayne", { 889998, {0,1,0} }, 19, 1014114, 140204, 1519403715,  },
	[126995] = { { 12539685, {0,1,0} }, 1, "ßåñkgîrl", { 12805213, {1,1,0} }, 34, 13269128, 804780, 1519403715,  },
	[126996] = { { 37499997, {1,1,0} }, 1, "Linaris", { 37499997, {1,1,0} }, 5, 37499998, 1, 1519403715,  },
	[126997] = { { 7639986, {1,1,0} }, 1, "ßåñkgîrl", { 7675541, {1,1,0} }, 37, 7776931, 166257, 1519403715,  },
	[126998] = { { 69999999, {1,1,0} }, 1, "Salinn", { 69999999, {1,1,0} }, 3, 69999999, 0, 1519403715,  },
	[126999] = { { 12568342, {0.5,0.5,1} }, 1, "Linaris", { 12568343, {0.5,0.5,1} }, 7, 18311509, 9414449, 1519403715,  },
	[127000] = { { 69999998, {1,1,0} }, 2, "ßåñkgîrl", { 69999998, {1,1,0} }, 5, 69999999, 1, 1519403715,  },
	[127001] = { { 26917746, {1,1,0} }, 1, "Salinn", { 26917746, {1,1,0} }, 3, 27318307, 815558, 1519403715,  },
	[127002] = { { 9159620, {1,1,0} }, 1, "Linaris", { 9205357, {1,1,0} }, 43, 9224834, 17106, 1519403715,  },
	[127004] = { { 296995, {1,1,0.5} }, 1, "Artrozbek", { 296997, {1,1,0.5} }, 1858, 281487, 31581, 1519403715,  },
	[127016] = { { 4989957, {1,1,0} }, 3, "Artrozbek", { 4989957, {1,1,0} }, 7, 4989960, 2, 1519403715,  },
	[127017] = { { 8046767, {1,1,0} }, 3, "Artrozbek", { 8046767, {1,1,0} }, 7, 8046770, 2, 1519403715,  },
	[127019] = { { 69979995, {1,1,0} }, 2, "ßåñkgîrl", { 69979995, {1,1,0} }, 5, 69979995, 0, 1519403715,  },
	[127020] = { { 69979997, {1,1,0} }, 2, "ßåñkgîrl", { 69979997, {1,1,0} }, 5, 69979997, 0, 1519403715,  },
	[127031] = { { 4499950, {1,1,0} }, 4, "Artrozbek", { 4499950, {1,1,0} }, 10, 4499953, 1, 1519403715,  },
	[127032] = { { 9027191, {1,1,0} }, 4, "Artrozbek", { 9027191, {1,1,0} }, 8, 9027194, 1, 1519403715,  },
	[127033] = { { 69949996, {1,1,0} }, 1, "Linaris", { 69949996, {1,1,0} }, 3, 69949997, 0, 1519403715,  },
	[127034] = { { 69999995, {1,1,0} }, 1, "Linaris", { 69999995, {1,1,0} }, 5, 69999996, 0, 1519403715,  },
	[127035] = { { 8400000, {1,1,0} }, 5, "Kalissa", { 8705453, {1,1,0} }, 67, 8605196, 116853, 1519403715,  },
	[127037] = { { 43086, {1,1,0} }, 50, "Artrozbek", { 67756, {1,0,0} }, 1262, 41973, 20294, 1519403715,  },
	[127681] = { { 275095, {1,1,0} }, 600, "Holder", { 275095, {1,1,0} }, 1697, 280032, 2594, 1519403715,  },
	[127695] = { { 80000000, {1,1,0} }, 1, "Sycksebby", { 80000000, {1,1,0} }, 3, 83998000, 4516233, 1519403715,  },
	[127701] = { nil, nil, nil, nil, nil, 452620000, 0, 1519403715,  },
	[127703] = { { 357418318, {1,1,0} }, 1, "Houdrat", { 357418318, {1,1,0} }, 1, 347342567, 18522647, 1519403715,  },
	[127704] = { { 128170000, {1,1,0} }, 1, "Biggizzlynut", { 128170000, {1,1,0} }, 2, 128170000, 0, 1519403715,  },
	[127705] = { { 150935000, {1,1,0} }, 1, "Adrianajade", { 150935000, {1,1,0} }, 1, 150935000, 0, 1519403715,  },
	[127707] = { { 77873949, {1,1,0} }, 1, "Susanxpress", { 77873949, {1,1,0} }, 1, 77873949, 0, 1519403715,  },
	[127712] = { { 39990000, {1,1,0} }, 1, "Dropit", { 39990000, {1,1,0} }, 1, 39990000, 0, 1519403715,  },
	[127714] = { { 58913287, {1,1,0} }, 2, "Krimas", { 58913287, {1,1,0} }, 2, 58913287, 0, 1519403715,  },
	[127719] = { { 34999078, {0,1,0} }, 1, "Xoker", { 34999078, {0,1,0} }, 1, 41346168, 4155146, 1519403715,  },
	[127720] = { { 22612981, {1,1,0} }, 1, "Xoker", { 22612981, {1,1,0} }, 1, 22612981, 0, 1519403715,  },
	[127730] = { { 112144444, {1,1,0} }, 1, "Krimas", { 112144444, {1,1,0} }, 1, 112144444, 0, 1519403715,  },
	[127737] = { { 46424070, {1,1,0} }, 1, "Xoker", { 46424070, {1,1,0} }, 1, 46424070, 0, 1519403715,  },
	[127748] = { { 286109, {1,1,0} }, 8, "Bankofdark", { 286109, {1,1,0} }, 15, 288151, 1424, 1519403715,  },
	[127753] = { { 200000000, {1,1,0} }, 1, "Grèènèyèpèon", { 200000000, {1,1,0} }, 1, 200000000, 0, 1519403715,  },
	[127754] = { { 300000000, {1,1,0} }, 1, "Gaeri", { 300000000, {1,1,0} }, 1, 299999999, 0, 1519403715,  },
	[127759] = { { 61700, {0.5,0.5,1} }, 186, "Fleasack", { 61700, {0.5,0.5,1} }, 524, 194029, 233396, 1519403715,  },
	[127761] = { { 4939171650, {1,0,0} }, 1, "Quantom", { 644204354, {1,1,0} }, 1, 644204353, 1, 1519403715,  },
	[127762] = { { 225779502, {1,1,0} }, 1, "Olosbank", { 225779502, {1,1,0} }, 1, 225779502, 0, 1519403715,  },
	[127834] = { { 107470, {0,1,0} }, 2, "Devsmith", { 147063, {1,1,0.5} }, 704, 131718, 19036, 1519403715,  },
	[127835] = { { 135133, {1,1,0} }, 1, "Yögsöthöth", { 138415, {1,1,0} }, 112, 136643, 3445, 1519403715,  },
	[127836] = { { 50000, {0.5,0.5,1} }, 3, "Rigormorits", { 67579, {1,1,0} }, 263, 68117, 636, 1519403715,  },
	[127837] = { { 46999, {1,1,0} }, 5, "Chubscout", { 46999, {1,1,0} }, 15, 46999, 0, 1519403715,  },
	[127838] = { { 1249998, {1,1,0} }, 5, "Linaris", { 1249998, {1,1,0} }, 7, 1249679, 395, 1519403715,  },
	[127839] = { { 649975, {1,1,0} }, 36, "Wildstyle", { 649975, {1,1,0} }, 97, 649975, 1, 1519403715,  },
	[127840] = { { 1419999, {1,1,0} }, 5, "Linaris", { 1450660, {1,1,0} }, 194, 1455417, 3230, 1519403715,  },
	[127841] = { { 2500000, {1,1,0} }, 20, "Alexila", { 2610000, {1,1,0} }, 212, 2609909, 29412, 1519403715,  },
	[127842] = { { 45627202, {1,1,0.5} }, 2, "Titsuko", { 45627202, {1,1,0.5} }, 2, 37939041, 10380222, 1519403715,  },
	[127843] = { { 748000, {0,1,0} }, 20, "Addicting", { 839233, {1,1,0} }, 677, 861669, 38525, 1519403715,  },
	[127844] = { { 2289999, {1,1,0} }, 100, "Felgibson", { 2289999, {1,1,0} }, 1079, 2329518, 17034, 1519403715,  },
	[127845] = { { 735568, {1,1,0} }, 30, "Platozqt", { 735568, {1,1,0} }, 52, 740239, 3075, 1519403715,  },
	[127846] = { { 988998, {1,1,0} }, 5, "Linaris", { 988999, {1,1,0} }, 122, 1002726, 16257, 1519403715,  },
	[127847] = { { 5744200, {0,1,0} }, 51, "Devsmith", { 5744200, {0,1,0} }, 95, 6357250, 954043, 1519403715,  },
	[127848] = { { 4318875, {1,1,0} }, 59, "Devsmith", { 4318875, {1,1,0} }, 217, 4362108, 23033, 1519403715,  },
	[127849] = { { 4135724, {1,1,0} }, 5, "Chubscout", { 4135725, {1,1,0} }, 434, 4175035, 40734, 1519403715,  },
	[127850] = { { 3702599, {1,1,0} }, 5, "Chubscout", { 3702600, {1,1,0} }, 274, 3734370, 13453, 1519403715,  },
	[127856] = { { 596086, {0,1,0} }, 8, "Bankofdark", { 596086, {0,1,0} }, 16, 720710, 81586, 1519403715,  },
	[127991] = { { 257311, {1,1,0} }, 200, "If", { 257311, {1,1,0} }, 322, 257311, 0, 1519403715,  },
	[128013] = { { 37810000, {1,1,0} }, 1, "Mybankbob", { 37810000, {1,1,0} }, 3, 37812001, 881, 1519403715,  },
	[128014] = { nil, nil, nil, nil, nil, 39861997, 7403328, 1519403715,  },
	[128015] = { nil, nil, nil, nil, nil, 92711276, 0, 1519403715,  },
	[128016] = { { 125135338, {1,1,0} }, 1, "Krimas", { 125135338, {1,1,0} }, 1, 125135338, 0, 1519403715,  },
	[128017] = { nil, nil, nil, nil, nil, 155000000, 0, 1519403715,  },
	[128158] = { { 56715374, {1,1,0} }, 1, "If", { 56715374, {1,1,0} }, 1, 56715374, 0, 1519403715,  },
	[128304] = { { 18000, {0,1,0} }, 103, "Naloria", { 20860, {1,1,0} }, 1779, 20607, 2189, 1519403715,  },
	[128310] = { { 186219, {1,1,0} }, 1, "Dreedlemon", { 186219, {1,1,0} }, 5, 186595, 617, 1519403715,  },
	[128311] = { { 24858900, {1,1,0} }, 2, "Juliagoulia", { 24858900, {1,1,0} }, 13, 25947030, 572047, 1519403715,  },
	[128312] = { { 869989995, {1,1,0} }, 3, "Destabank", { 869989995, {1,1,0} }, 17, 870658662, 1096108, 1519403715,  },
	[128313] = { { 13678367, {0.5,0.5,1} }, 3, "Susanxpress", { 13678367, {0.5,0.5,1} }, 7, 21523253, 5692287, 1519403715,  },
	[128314] = { { 1689499, {1,1,0} }, 1, "Caymans", { 1689500, {1,1,0} }, 9, 1689525, 51, 1519403715,  },
	[128315] = { { 62500000, {0,1,0} }, 1, "Tdbank", { 63163333, {0,1,0} }, 19, 69441566, 8001480, 1519403715,  },
	[128316] = { { 2497495, {1,1,0} }, 1, "Artrozbek", { 2497496, {1,1,0} }, 16, 2516830, 37966, 1519403715,  },
	[128436] = { { 369999, {0,1,0} }, 1, "Tehbankz", { 369999, {0,1,0} }, 3, 395800, 42292, 1519403715,  },
	[128499] = { { 279000, {0.5,0.5,1} }, 1, "Viox", { 279000, {0.5,0.5,1} }, 4, 2223396, 3187339, 1519403715,  },
	[128500] = { { 299000, {0,1,0} }, 7, "Viox", { 299000, {0,1,0} }, 30, 396955, 160572, 1519403715,  },
	[128533] = { { 78622042, {1,1,0} }, 1, "Artrozbek", { 78622042, {1,1,0} }, 6, 78622054, 17, 1519403715,  },
	[128534] = { { 87826596, {1,1,0} }, 1, "Artrozbek", { 87826596, {1,1,0} }, 6, 87947891, 79406, 1519403715,  },
	[128535] = { { 72376229, {1,1,0} }, 1, "Artrozbek", { 72376229, {1,1,0} }, 5, 72781592, 265373, 1519403715,  },
	[128536] = { { 189939047, {1,1,0} }, 1, "Carëbëar", { 189939047, {1,1,0} }, 2, 189939046, 1, 1519403715,  },
	[128537] = { { 296991, {1,1,0} }, 3, "Cashmooney", { 297425, {1,1,0} }, 140, 297952, 751, 1519403715,  },
	[128538] = { { 291997, {0,1,0} }, 6, "Cashmooney", { 291997, {0,1,0} }, 68, 323471, 56408, 1519403715,  },
	[128539] = { { 1187649, {1,1,0.5} }, 1, "Bankofdark", { 1898454, {1,0,0} }, 49, 953209, 711541, 1519403715,  },
	[128540] = { { 469995, {0,1,0} }, 10, "Tehbankz", { 469995, {0,1,0} }, 77, 557757, 117314, 1519403715,  },
	[128541] = { { 16419998, {1,1,0} }, 2, "Taeraq", { 16419999, {1,1,0} }, 26, 16633396, 257856, 1519403715,  },
	[128542] = { { 15989999, {1,1,0} }, 2, "Taeraq", { 15989999, {1,1,0} }, 14, 15979326, 45998, 1519403715,  },
	[128543] = { { 16000000, {1,1,0} }, 4, "Bankofscotty", { 16000000, {1,1,0} }, 12, 15633330, 539596, 1519403715,  },
	[128544] = { { 15999585, {1,1,0} }, 2, "Taeraq", { 15999586, {1,1,0} }, 21, 16387283, 539631, 1519403715,  },
	[128545] = { { 3000000, {1,1,0} }, 5, "Løl", { 3000000, {1,1,0} }, 14, 3125000, 254505, 1519403715,  },
	[128546] = { { 2770000, {1,1,0} }, 2, "Løl", { 2770000, {1,1,0} }, 13, 2777996, 9032, 1519403715,  },
	[128547] = { { 3997500, {1,1,0} }, 3, "Dlaaw", { 3997500, {1,1,0} }, 16, 4099740, 203707, 1519403715,  },
	[128548] = { { 28999999, {1,1,0} }, 2, "Brewhouse", { 28999999, {1,1,0} }, 9, 29174973, 768418, 1519403715,  },
	[128549] = { { 25250000, {1,1,0} }, 4, "Dommi", { 25250000, {1,1,0} }, 5, 25201333, 82150, 1519403715,  },
	[128550] = { { 25239999, {1,1,0} }, 1, "Faxionelle", { 25240000, {1,1,0} }, 14, 25194049, 79605, 1519403715,  },
	[128551] = { { 27696669, {1,1,0} }, 1, "Bankdotorg", { 27696669, {1,1,0} }, 6, 27677051, 30358, 1519403715,  },
	[128552] = { { 39369997, {1,1,0} }, 2, "Taeraq", { 39369998, {1,1,0} }, 48, 39539549, 209314, 1519403715,  },
	[128553] = { { 45219998, {1,1,0.5} }, 2, "Taeraq", { 45219998, {1,1,0.5} }, 15, 42759240, 4540422, 1519403715,  },
	[128554] = { { 500000, {1,1,0} }, 3, "Løl", { 500000, {1,1,0} }, 14, 500000, 0, 1519403715,  },
	[128558] = { { 684696, {1,1,0} }, 2, "Løl", { 684697, {1,1,0} }, 22, 690050, 5307, 1519403715,  },
	[128559] = { { 500000, {0,1,0} }, 4, "Løl", { 520000, {1,1,0} }, 31, 529000, 20242, 1519403715,  },
	[128560] = { { 500000, {1,1,0} }, 4, "Løl", { 500000, {1,1,0} }, 25, 500000, 0, 1519403715,  },
	[128561] = { { 500000, {1,1,0.5} }, 5, "Løl", { 500000, {1,1,0.5} }, 10, 423799, 60610, 1519403715,  },
	[128610] = { { 9405000, {1,1,0} }, 1, "Devsmith", { 9405000, {1,1,0} }, 3, 9561000, 146114, 1519403715,  },
	[128632] = { { 96007, {1,1,0} }, 5, "Caesar", { 96009, {1,1,0} }, 40, 96010, 1, 1519403715,  },
	[128648] = { { 3181541, {1,1,0} }, 8, "If", { 3181541, {1,1,0} }, 8, 3181541, 0, 1519403715,  },
	[128650] = { { 3794, {1,1,0} }, 1, "Artrozbek", { 3833, {1,1,0} }, 132, 3846, 20, 1519403715,  },
	[128671] = { { 1649980000, {1,0,0} }, 1, "Petyrbaelish", { 1, {0.5,0.5,1} }, 5, 329998000, 540947216, 1519403715,  },
	[128705] = { { 1199989998, {1,1,0} }, 1, "Crule", { 1199989998, {1,1,0} }, 2, 1199989996, 1, 1519403715,  },
	[128709] = { { 1149999997, {1,1,0} }, 1, "Crule", { 1149999997, {1,1,0} }, 6, 1149999995, 1, 1519403715,  },
	[128710] = { { 768979945, {1,1,0} }, 1, "Titsuko", { 768979945, {1,1,0} }, 5, 768979944, 1, 1519403715,  },
	[128711] = { nil, nil, nil, nil, nil, 1150009998, 0, 1519403715,  },
	[128713] = { { 99999987, {1,1,0} }, 2, "Twixxled", { 99999987, {1,1,0} }, 4, 99999987, 0, 1519403715,  },
	[128714] = { { 72149937, {1,1,0} }, 2, "Twixxled", { 72149937, {1,1,0} }, 3, 72149937, 0, 1519403715,  },
	[128716] = { { 69989999, {1,1,0} }, 1, "Twixxled", { 69989999, {1,1,0} }, 1, 69990999, 2036, 1519403715,  },
	[128717] = { { 92499999, {1,1,0} }, 1, "Bantoo", { 92499999, {1,1,0} }, 1, 92496999, 3788, 1519403715,  },
	[128718] = { { 30999993, {1,1,0} }, 2, "Twixxled", { 30999993, {1,1,0} }, 4, 30999993, 0, 1519403715,  },
	[128720] = { { 78008120, {1,1,0} }, 2, "Twixxled", { 78008120, {1,1,0} }, 4, 78008120, 0, 1519403715,  },
	[128721] = { { 89999994, {1,1,0} }, 1, "Bantoo", { 89999994, {1,1,0} }, 4, 89999994, 0, 1519403715,  },
	[128722] = { { 99999992, {1,1,0} }, 1, "Crule", { 99999992, {1,1,0} }, 3, 99999992, 0, 1519403715,  },
	[128723] = { { 12009987, {1,1,0} }, 1, "Bantoo", { 12009987, {1,1,0} }, 2, 12009987, 1, 1519403715,  },
	[128724] = { { 28109999, {1,1,0} }, 1, "Artrozbek", { 28109999, {1,1,0} }, 2, 28109995, 2, 1519403715,  },
	[128725] = { { 59989995, {1,1,0} }, 1, "Bantoo", { 59989995, {1,1,0} }, 2, 59989995, 0, 1519403715,  },
	[128726] = { { 27899993, {1,1,0} }, 1, "Artrozbek", { 27899993, {1,1,0} }, 3, 27899993, 0, 1519403715,  },
	[128727] = { { 139999995, {1,1,0} }, 2, "Twixxled", { 139999995, {1,1,0} }, 2, 139999995, 0, 1519403715,  },
	[128728] = { { 94031156, {1,1,0} }, 1, "Twixxled", { 94031156, {1,1,0} }, 2, 94031156, 0, 1519403715,  },
	[128729] = { { 27899997, {1,1,0} }, 1, "Artrozbek", { 27899997, {1,1,0} }, 5, 27899997, 0, 1519403715,  },
	[128730] = { { 67659993, {1,1,0} }, 1, "Twixxled", { 67659993, {1,1,0} }, 4, 67659993, 0, 1519403715,  },
	[128731] = { { 89999977, {1,1,0} }, 1, "Crule", { 89999977, {1,1,0} }, 4, 89999977, 1, 1519403715,  },
	[128732] = { { 77999998, {1,1,0} }, 1, "Twixxled", { 77999998, {1,1,0} }, 2, 77999998, 0, 1519403715,  },
	[128733] = { { 139999994, {1,1,0} }, 1, "Crule", { 139999994, {1,1,0} }, 2, 139999994, 0, 1519403715,  },
	[128734] = { { 88194625, {1,1,0} }, 1, "Bantoo", { 88194625, {1,1,0} }, 1, 88194625, 0, 1519403715,  },
	[128735] = { nil, nil, nil, nil, nil, 52079082, 0, 1519403715,  },
	[128736] = { { 29999996, {1,1,0} }, 1, "Twixxled", { 29999996, {1,1,0} }, 2, 29999996, 0, 1519403715,  },
	[128737] = { { 47787053, {1,1,0} }, 1, "Artrozbek", { 47787053, {1,1,0} }, 4, 47787053, 1, 1519403715,  },
	[128738] = { { 150000000, {1,1,0.5} }, 1, "Twixxled", { 150000000, {1,1,0.5} }, 1, 137500000, 25450485, 1519403715,  },
	[128739] = { { 30959993, {1,1,0} }, 1, "Twixxled", { 30959993, {1,1,0} }, 4, 30959993, 0, 1519403715,  },
	[128740] = { { 24999997, {1,1,0} }, 1, "Artrozbek", { 24999997, {1,1,0} }, 4, 24999997, 0, 1519403715,  },
	[128741] = { { 27924012, {1,1,0} }, 1, "Artrozbek", { 27924012, {1,1,0} }, 2, 27924012, 0, 1519403715,  },
	[128742] = { { 32692143, {0.5,0.5,1} }, 1, "Artrozbek", { 32692143, {0.5,0.5,1} }, 2, 69526868, 26685279, 1519403715,  },
	[128743] = { { 28489998, {1,1,0} }, 1, "Bantoo", { 28489998, {1,1,0} }, 4, 28489998, 0, 1519403715,  },
	[128744] = { { 14999994, {1,1,0} }, 1, "Bantoo", { 14999994, {1,1,0} }, 4, 14999994, 1, 1519403715,  },
	[128768] = { { 1799, {1,1,0} }, 15, "Korbik", { 1799, {1,1,0} }, 107, 1799, 0, 1519403715,  },
	[128770] = { { 11589792, {1,1,0} }, 1, "Cactoo", { 11589792, {1,1,0} }, 4, 11589802, 21, 1519403715,  },
	[128793] = { { 413466, {1,0,0} }, 2, "Ellyll", { 413466, {1,0,0} }, 2, 297917, 91907, 1519403715,  },
	[128794] = { { 5410000, {1,1,0} }, 1, "Wolfenpoww", { 5410000, {1,1,0} }, 6, 5545000, 111388, 1519403715,  },
	[128807] = { { 87067496, {1,1,0} }, 1, "Zaibon", { 88746870, {1,1,0} }, 24, 88354433, 457279, 1519403715,  },
	[128839] = { { 1350596, {1,1,0} }, 10, "Wildcatz", { 1350596, {1,1,0} }, 10, 1350596, 0, 1519403715,  },
	[128876] = { { 1999999, {0.5,0.5,1} }, 2, "Artrozbek", { 1999999, {0.5,0.5,1} }, 3, 8546447, 10731225, 1519403715,  },
	[128877] = { { 2591462, {1,0,0} }, 1, "Artrozbek", { 2591462, {1,0,0} }, 2, 2016695, 1329598, 1519403715,  },
	[128878] = { { 6234083, {1,1,0} }, 1, "Artrozbek", { 6234083, {1,1,0} }, 2, 6234083, 0, 1519403715,  },
	[128879] = { { 1999999, {0,1,0} }, 1, "Linaris", { 1999999, {0,1,0} }, 5, 2186811, 306229, 1519403715,  },
	[128880] = { { 1223327, {0.5,0.5,1} }, 1, "Linaris", { 1223327, {0.5,0.5,1} }, 5, 1881329, 1038818, 1519403715,  },
	[128881] = { { 6234083, {1,1,0} }, 2, "Artrozbek", { 6234083, {1,1,0} }, 3, 6234083, 0, 1519403715,  },
	[128882] = { { 551958, {1,1,0} }, 3, "Fuhao", { 551958, {1,1,0} }, 4, 545025, 11365, 1519403715,  },
	[128883] = { { 590915, {0,1,0} }, 1, "Droakley", { 694327, {1,1,0.5} }, 11, 639698, 37564, 1519403715,  },
	[128884] = { { 10633072, {1,1,0} }, 1, "ßåñkgîrl", { 10633073, {1,1,0} }, 29, 11110456, 782548, 1519403715,  },
	[128885] = { { 14999998, {0,1,0} }, 1, "Linaris", { 14999999, {0,1,0} }, 9, 17799986, 2442670, 1519403715,  },
	[128886] = { { 8474099, {1,1,0} }, 2, "Tukutanu", { 8474100, {1,1,0} }, 30, 8474100, 0, 1519403715,  },
	[128887] = { { 65573447, {1,1,0} }, 1, "Linaris", { 65573447, {1,1,0} }, 2, 65573447, 2, 1519403715,  },
	[128888] = { { 65573436, {1,1,0} }, 1, "Linaris", { 65573437, {1,1,0} }, 7, 65573437, 0, 1519403715,  },
	[128889] = { { 39999965, {1,1,0} }, 2, "ßåñkgîrl", { 39999965, {1,1,0} }, 5, 39999966, 1, 1519403715,  },
	[128890] = { { 48312111, {0,1,0} }, 1, "Linaris", { 48312111, {0,1,0} }, 2, 50948651, 10519789, 1519403715,  },
	[128891] = { { 7799996, {1,1,0} }, 2, "ßåñkgîrl", { 9736145, {1,1,0.5} }, 39, 8194511, 633683, 1519403715,  },
	[128892] = { { 5104892, {1,0,0} }, 2, "Artrozbek", { 5104892, {1,0,0} }, 2, 3317542, 1275276, 1519403715,  },
	[128893] = { { 2000000, {1,1,0.5} }, 1, "ßåñkgîrl", { 2000000, {1,1,0.5} }, 2, 1776625, 366169, 1519403715,  },
	[128894] = { { 1000000, {0.5,0.5,1} }, 2, "Milkybubbles", { 1000000, {0.5,0.5,1} }, 4, 6023756, 1628571, 1519403715,  },
	[128895] = { { 1000000, {0.5,0.5,1} }, 1, "Milkybubbles", { 1000000, {0.5,0.5,1} }, 4, 2204187, 614210, 1519403715,  },
	[128897] = { { 6349998, {1,1,0} }, 1, "Linaris", { 6349998, {1,1,0} }, 3, 6349999, 0, 1519403715,  },
	[128898] = { { 1000250, {0.5,0.5,1} }, 1, "Milkybubbles", { 1000250, {0.5,0.5,1} }, 4, 4265575, 944556, 1519403715,  },
	[128899] = { { 1000227, {0.5,0.5,1} }, 1, "Milkybubbles", { 1500113, {0,1,0} }, 7, 1935894, 575267, 1519403715,  },
	[128900] = { { 29989994, {1,1,0} }, 3, "Jellytown", { 29989994, {1,1,0} }, 20, 30987994, 1635966, 1519403715,  },
	[128901] = { { 20000000, {0,1,0} }, 1, "Orcsnbeans", { 20000000, {0,1,0} }, 5, 23000342, 4918293, 1519403715,  },
	[128902] = { { 19340712, {0,1,0} }, 1, "Linaris", { 20337380, {1,1,0} }, 15, 20859065, 991403, 1519403715,  },
	[128903] = { { 79999993, {1,1,0} }, 1, "Linaris", { 79999993, {1,1,0} }, 5, 79999994, 1, 1519403715,  },
	[128904] = { { 24999999, {0,1,0} }, 1, "Linaris", { 24999999, {0,1,0} }, 3, 27000778, 3279764, 1519403715,  },
	[128905] = { { 408891174, {1,1,0} }, 1, "Linaris", { 408891174, {1,1,0} }, 2, 408891174, 0, 1519403715,  },
	[128906] = { { 99989999, {1,1,0} }, 1, "Linaris", { 99989999, {1,1,0} }, 3, 99990000, 0, 1519403715,  },
	[128907] = { { 17009998, {1,1,0} }, 2, "ßåñkgîrl", { 17294658, {1,1,0} }, 24, 17035930, 132273, 1519403715,  },
	[128978] = { { 989000, {1,1,0} }, 13, "Huntres", { 989000, {1,1,0} }, 16, 989000, 0, 1519403715,  },
	[128979] = { nil, nil, nil, nil, nil, 90000000, 0, 1519403715,  },
	[128980] = { { 7930000, {1,1,0} }, 1, "Goeth", { 7930000, {1,1,0} }, 6, 7974625, 104446, 1519403715,  },
	[128984] = { { 47451036, {1,1,0} }, 1, "If", { 47451036, {1,1,0} }, 1, 47451036, 0, 1519403715,  },
	[128989] = { nil, nil, nil, nil, nil, 20000000, 0, 1519403715,  },
	[128990] = { nil, nil, nil, nil, nil, 29530064, 0, 1519403715,  },
	[128992] = { { 39081571, {1,1,0} }, 1, "Klipsky", { 39081571, {1,1,0} }, 1, 39081571, 0, 1519403715,  },
	[128993] = { { 50911450, {1,1,0} }, 1, "Klipsky", { 50911450, {1,1,0} }, 1, 50911450, 0, 1519403715,  },
	[128995] = { nil, nil, nil, nil, nil, 25004231, 0, 1519403715,  },
	[128996] = { { 13640470, {1,1,0} }, 1, "Telum", { 13640470, {1,1,0} }, 1, 13640510, 45, 1519403715,  },
	[128999] = { { 78515554, {0,1,0} }, 2, "Telum", { 78515554, {0,1,0} }, 3, 94107115, 37421012, 1519403715,  },
	[129000] = { { 13420953, {1,1,0} }, 1, "Klipsky", { 13420953, {1,1,0} }, 1, 13420953, 0, 1519403715,  },
	[129001] = { { 37689076, {1,1,0} }, 1, "Klipsky", { 37689076, {1,1,0} }, 1, 37689076, 0, 1519403715,  },
	[129017] = { { 15080478, {0,1,0} }, 2, "Klipsky", { 15080478, {0,1,0} }, 4, 17008150, 4056381, 1519403715,  },
	[129018] = { { 32951817, {1,1,0.5} }, 1, "Artrozbek", { 32951817, {1,1,0.5} }, 2, 27534501, 7358910, 1519403715,  },
	[129019] = { { 17497496, {1,1,0} }, 3, "Klipsky", { 17497496, {1,1,0} }, 8, 17497497, 1, 1519403715,  },
	[129020] = { { 48335975, {1,1,0} }, 1, "Linaris", { 48335975, {1,1,0} }, 4, 48590376, 517969, 1519403715,  },
	[129021] = { { 90366810, {1,1,0.5} }, 1, "Klipsky", { 90366810, {1,1,0.5} }, 1, 85705953, 16832351, 1519403715,  },
	[129022] = { { 116203082, {1,1,0} }, 2, "Kaorii", { 116203082, {1,1,0} }, 2, 116181849, 23986, 1519403715,  },
	[129028] = { { 14749998, {1,1,0} }, 2, "Klipsky", { 14749998, {1,1,0} }, 7, 14999998, 509010, 1519403715,  },
	[129029] = { { 19999993, {1,1,0} }, 1, "Artrozbek", { 19999994, {1,1,0} }, 7, 20051966, 85193, 1519403715,  },
	[129032] = { { 196000, {1,1,0} }, 800, "Terrorglaive", { 196000, {1,1,0} }, 1648, 196199, 225, 1519403715,  },
	[129034] = { { 1009999, {1,1,0} }, 704, "Artrozbek", { 1009999, {1,1,0} }, 2106, 970383, 72445, 1519403715,  },
	[129100] = { { 9700, {1,1,0} }, 622, "Yia", { 9700, {1,1,0} }, 1988, 9952, 302, 1519403715,  },
	[129158] = { { 29950, {1,1,0.5} }, 20, "Meebo", { 29995, {1,1,0.5} }, 340, 25939, 5477, 1519403715,  },
	[129211] = { { 128949998, {1,1,0} }, 1, "Artrozbek", { 128949998, {1,1,0} }, 4, 128969997, 22590, 1519403715,  },
	[129216] = { { 150000000, {1,1,0} }, 1, "Geezee", { 150000000, {1,1,0} }, 1, 150000000, 0, 1519403715,  },
	[129218] = { { 97941265, {1,1,0} }, 1, "Belfina", { 97941265, {1,1,0} }, 1, 97941265, 0, 1519403715,  },
	[129284] = { { 8407443, {1,1,0.5} }, 5, "Artrozbek", { 8407443, {1,1,0.5} }, 5, 7214838, 1377759, 1519403715,  },
	[129285] = { { 5499999, {0,1,0} }, 5, "Artrozbek", { 5758749, {0,1,0} }, 49, 6557608, 612510, 1519403715,  },
	[129286] = { { 4760000, {1,1,0} }, 1, "Whis", { 4880000, {1,1,0} }, 7, 4998000, 193430, 1519403715,  },
	[129287] = { { 6810000, {0,1,0} }, 2, "Whis", { 7106666, {1,1,0} }, 20, 7252999, 194949, 1519403715,  },
	[129288] = { { 5484998, {1,1,0} }, 5, "Artrozbek", { 5484999, {1,1,0} }, 65, 5498616, 23321, 1519403715,  },
	[129289] = { { 8259998, {1,1,0} }, 1, "Smitty", { 8259999, {1,1,0} }, 9, 8286132, 43076, 1519403715,  },
	[129956] = { { 80315219, {1,1,0} }, 1, "Jeaux", { 80315219, {1,1,0} }, 2, 80315219, 0, 1519403715,  },
	[129958] = { { 38529052, {1,1,0} }, 1, "Jeaux", { 38529052, {1,1,0} }, 2, 38606889, 127593, 1519403715,  },
	[129960] = { { 19486600, {1,1,0} }, 1, "ßåñkgîrl", { 19486600, {1,1,0} }, 4, 19486601, 1, 1519403715,  },
	[129961] = { { 280003141, {0,1,0} }, 1, "Shamera", { 280003141, {0,1,0} }, 3, 359727912, 130688348, 1519403715,  },
	[130064] = { { 9496500, {1,1,0.5} }, 1, "Yögsöthöth", { 9496500, {1,1,0.5} }, 3, 8694599, 1501060, 1519403715,  },
	[130154] = { { 871778, {0,1,0} }, 1, "Werty", { 871778, {0,1,0} }, 4, 957704, 137415, 1519403715,  },
	[130167] = { nil, nil, nil, nil, nil, 738543082, 0, 1519403715,  },
	[130169] = { { 30400244, {1,1,0} }, 1, "Susanxpress", { 30400244, {1,1,0} }, 3, 30565194, 256262, 1519403715,  },
	[130172] = { { 598999, {1,1,0} }, 3, "Titsuko", { 599383, {1,1,0} }, 78, 600350, 938, 1519403715,  },
	[130173] = { { 349495, {1,1,0} }, 2, "Mybankbob", { 349499, {1,1,0} }, 55, 358301, 5813, 1519403715,  },
	[130174] = { { 739995, {1,1,0} }, 2, "Mybankbob", { 740450, {1,1,0} }, 56, 741022, 375, 1519403715,  },
	[130175] = { { 217799, {1,1,0} }, 10, "Pulamdar", { 217799, {1,1,0} }, 34, 217927, 179, 1519403715,  },
	[130176] = { { 199000, {1,1,0} }, 3, "Estoesunrobo", { 199000, {1,1,0} }, 14, 196822, 2903, 1519403715,  },
	[130177] = { { 209999, {0,1,0} }, 3, "Titsuko", { 229008, {1,1,0} }, 225, 230093, 1017, 1519403715,  },
	[130178] = { { 1947499, {0,1,0} }, 1, "Khirrah", { 1969749, {0,1,0} }, 42, 2092637, 176375, 1519403715,  },
	[130179] = { { 1439997, {1,1,0} }, 5, "Taeraq", { 1439997, {1,1,0} }, 29, 1444539, 5182, 1519403715,  },
	[130180] = { { 1307497, {1,1,0} }, 1, "Khirrah", { 1307498, {1,1,0} }, 31, 1311090, 5510, 1519403715,  },
	[130181] = { { 89899999, {1,1,0} }, 2, "Taeraq", { 89899999, {1,1,0} }, 17, 89942911, 21531, 1519403715,  },
	[130182] = { { 2389999, {0,1,0} }, 12, "Titsuko", { 2389999, {0,1,0} }, 46, 2532174, 137398, 1519403715,  },
	[130183] = { { 819999, {1,1,0} }, 5, "Titsuko", { 819999, {1,1,0} }, 52, 826194, 5574, 1519403715,  },
	[130192] = { { 725000, {0,1,0} }, 20, "Swaggyd", { 725000, {0,1,0} }, 55, 768600, 49252, 1519403715,  },
	[130215] = { { 24796, {1,1,0} }, 5, "Tîffáñy", { 24796, {1,1,0} }, 53, 24797, 1, 1519403715,  },
	[130216] = { { 24499, {1,1,0} }, 25, "Tîffáñy", { 24499, {1,1,0} }, 51, 25156, 903, 1519403715,  },
	[130217] = { { 7799, {1,1,0} }, 5, "Tîffáñy", { 7799, {1,1,0} }, 24, 7799, 0, 1519403715,  },
	[130218] = { { 69997, {1,1,0} }, 5, "Tîffáñy", { 69997, {1,1,0} }, 32, 69998, 1, 1519403715,  },
	[130219] = { { 1804424, {1,1,0} }, 14, "Cashmooney", { 1804424, {1,1,0} }, 46, 1832245, 15008, 1519403715,  },
	[130220] = { { 3898806, {1,1,0} }, 6, "Cashmooney", { 3898806, {1,1,0} }, 28, 4038550, 171602, 1519403715,  },
	[130221] = { { 800711, {1,1,0} }, 10, "Devsmith", { 800711, {1,1,0} }, 25, 839389, 23705, 1519403715,  },
	[130222] = { { 2999698, {1,1,0} }, 4, "Cashmooney", { 2999698, {1,1,0} }, 25, 3131696, 174401, 1519403715,  },
	[130223] = { { 989999, {1,1,0} }, 2, "Artrozbek", { 989999, {1,1,0} }, 14, 989999, 1, 1519403715,  },
	[130224] = { { 1938973, {1,0,0} }, 2, "Artrozbek", { 1938973, {1,0,0} }, 2, 1200879, 394528, 1519403715,  },
	[130225] = { { 1232309, {1,1,0.5} }, 1, "Artrozbek", { 1232309, {1,1,0.5} }, 4, 1003153, 235294, 1519403715,  },
	[130226] = { { 2037092, {1,0,0} }, 1, "Greedygoblin", { 2077897, {1,0,0} }, 8, 1180148, 587731, 1519403715,  },
	[130227] = { { 987560, {0,1,0} }, 1, "Carcar", { 1079695, {1,1,0} }, 7, 1048780, 30784, 1519403715,  },
	[130228] = { { 1145000, {1,1,0} }, 1, "Keindon", { 1240497, {1,1,0} }, 12, 1190688, 85690, 1519403715,  },
	[130229] = { { 110000000, {1,1,0} }, 1, "Temptress", { 110000000, {1,1,0} }, 5, 109560000, 497034, 1519403715,  },
	[130230] = { { 84999999, {1,1,0} }, 1, "Artrozbek", { 84999999, {1,1,0} }, 6, 84999999, 0, 1519403715,  },
	[130231] = { { 94000000, {1,1,0} }, 1, "Temptress", { 94500000, {1,1,0} }, 7, 95550000, 1794795, 1519403715,  },
	[130233] = { { 165392529, {0,1,0} }, 1, "Yia", { 165392529, {0,1,0} }, 2, 190759744, 32035826, 1519403715,  },
	[130234] = { { 234037019, {0,1,0} }, 1, "Artrozbek", { 234037019, {0,1,0} }, 1, 248181890, 4239776, 1519403715,  },
	[130235] = { { 129872383, {0,1,0} }, 1, "Yia", { 129872383, {0,1,0} }, 3, 163516377, 38005030, 1519403715,  },
	[130236] = { { 190000000, {1,1,0} }, 2, "Temptress", { 190000000, {1,1,0} }, 3, 192000000, 3278488, 1519403715,  },
	[130237] = { { 249949995, {1,1,0} }, 1, "Artrozbek", { 249949995, {1,1,0} }, 2, 249949996, 1, 1519403715,  },
	[130238] = { { 190000000, {1,1,0} }, 2, "Temptress", { 190000000, {1,1,0} }, 2, 191999995, 3278479, 1519403715,  },
	[130239] = { { 348014366, {1,1,0.5} }, 1, "Artrozbek", { 348014366, {1,1,0.5} }, 2, 286558276, 151181631, 1519403715,  },
	[130240] = { { 191335899, {0,1,0} }, 1, "Artrozbek", { 191335899, {0,1,0} }, 2, 208920129, 22206807, 1519403715,  },
	[130241] = { { 106632666, {1,1,0} }, 1, "If", { 106632666, {1,1,0} }, 3, 106632666, 0, 1519403715,  },
	[130242] = { { 174999998, {1,1,0} }, 1, "Artrozbek", { 174999998, {1,1,0} }, 4, 180499998, 6933095, 1519403715,  },
	[130243] = { { 140000000, {0,1,0} }, 3, "Milkybubbles", { 140000000, {0,1,0} }, 5, 158250618, 23571448, 1519403715,  },
	[130244] = { { 249949997, {1,1,0} }, 1, "Artrozbek", { 249949997, {1,1,0} }, 2, 247302563, 5390281, 1519403715,  },
	[130245] = { { 99999997, {1,1,0} }, 1, "Carcar", { 99999997, {1,1,0} }, 6, 96199997, 7736947, 1519403715,  },
	[130246] = { nil, nil, nil, nil, nil, 86538884, 0, 1519403715,  },
	[130247] = { { 82368996, {1,1,0} }, 4, "Cashmooney", { 82368996, {1,1,0} }, 14, 82369331, 385, 1519403715,  },
	[130248] = { { 76949998, {1,1,0} }, 1, "Linaris", { 76949999, {1,1,0} }, 12, 76956998, 8210, 1519403715,  },
	[130250] = { { 198999, {1,1,0} }, 20, "Tîffáñy", { 199216, {1,1,0} }, 204, 199168, 147, 1519403715,  },
	[130251] = { { 76980000, {1,1,0} }, 1, "Banksy", { 76980000, {1,1,0} }, 6, 76008124, 1317865, 1519403715,  },
	[130254] = { { 22910699, {1,1,0} }, 1, "Artrozbek", { 22910700, {1,1,0} }, 7, 22929459, 9250, 1519403715,  },
	[130903] = { { 399394, {1,1,0} }, 5, "Shoogar", { 408506, {1,1,0} }, 42, 414637, 10051, 1519403715,  },
	[130904] = { { 1400662, {1,1,0.5} }, 1, "Artrozbek", { 1400664, {1,1,0.5} }, 44, 1217422, 300382, 1519403715,  },
	[130905] = { { 947998, {1,1,0} }, 3, "Xandryk", { 947999, {1,1,0} }, 40, 948349, 397, 1519403715,  },
	[131746] = { { 1487500, {0,1,0} }, 16, "Minikin", { 1487500, {0,1,0} }, 53, 1837101, 403334, 1519403715,  },
	[132193] = { nil, nil, nil, nil, nil, 500000, 0, 1519403715,  },
	[132204] = { { 524999, {1,1,0} }, 10, "Dando", { 524999, {1,1,0} }, 41, 548499, 26548, 1519403715,  },
	[132231] = { nil, nil, nil, nil, nil, 46614, 0, 1519403715,  },
	[132491] = { { 1091444, {1,1,0} }, 1, "Emeril", { 1091444, {1,1,0} }, 1, 1091444, 0, 1519403715,  },
	[132492] = { { 4036039, {1,1,0} }, 1, "Krimas", { 4036039, {1,1,0} }, 1, 4036039, 0, 1519403715,  },
	[132497] = { nil, nil, nil, nil, nil, 100000, 0, 1519403715,  },
	[132498] = { { 993110, {1,1,0} }, 1, "Emeril", { 993110, {1,1,0} }, 1, 993110, 0, 1519403715,  },
	[132500] = { { 2868485, {1,1,0} }, 1, "Kamenosuke", { 2868485, {1,1,0} }, 6, 2851742, 28276, 1519403715,  },
	[132501] = { nil, nil, nil, nil, nil, 3350000, 0, 1519403715,  },
	[132503] = { { 6666666, {1,0,0} }, 1, "Krenk", { 6666666, {1,0,0} }, 1, 4568333, 2023680, 1519403715,  },
	[132505] = { { 21000000, {1,1,0} }, 4, "Clydman", { 21000000, {1,1,0} }, 4, 21000000, 0, 1519403715,  },
	[132507] = { { 25000000, {0,1,0} }, 1, "Smellgirl", { 25000000, {0,1,0} }, 2, 27864950, 5549320, 1519403715,  },
	[132509] = { { 4999998, {1,1,0} }, 7, "Brakerofwind", { 4999998, {1,1,0} }, 12, 4999999, 1, 1519403715,  },
	[132510] = { { 159818, {1,1,0} }, 60, "Linaris", { 159818, {1,1,0} }, 130, 159829, 20, 1519403715,  },
	[132511] = { { 500000, {0,1,0} }, 1, "Kruum", { 500000, {0,1,0} }, 1, 600000, 163924, 1519403715,  },
	[132513] = { { 3999997, {1,1,0.5} }, 5, "Brakerofwind", { 3999997, {1,1,0.5} }, 5, 3649999, 229127, 1519403715,  },
	[132514] = { { 3104999, {1,1,0} }, 10, "Brakerofwind", { 3104999, {1,1,0} }, 15, 3238676, 89984, 1519403715,  },
	[132515] = { { 1499999, {0,1,0} }, 3, "Brakerofwind", { 1500000, {0,1,0} }, 147, 1836033, 373965, 1519403715,  },
	[132516] = { { 1804999, {0,1,0} }, 6, "Brakerofwind", { 1804999, {0,1,0} }, 32, 1939000, 87729, 1519403715,  },
	[132517] = { { 32489999, {1,1,0} }, 2, "Brakerofwind", { 32489999, {1,1,0} }, 4, 32490000, 0, 1519403715,  },
	[132518] = { { 39989999, {1,1,0.5} }, 1, "Brakerofwind", { 39989999, {1,1,0.5} }, 2, 35297000, 3334431, 1519403715,  },
	[132519] = { { 102375000, {1,1,0} }, 2, "Yögsöthöth", { 102375000, {1,1,0} }, 4, 104619513, 2182158, 1519403715,  },
	[132521] = { { 18518048, {1,1,0} }, 1, "Krimas", { 18518048, {1,1,0} }, 1, 18518048, 0, 1519403715,  },
	[132522] = { { 14933448, {1,1,0} }, 1, "Caesar", { 14933448, {1,1,0} }, 2, 14933449, 1, 1519403715,  },
	[132525] = { nil, nil, nil, nil, nil, 79986828, 0, 1519403715,  },
	[132526] = { { 282065891, {1,1,0} }, 1, "Cactoo", { 282065891, {1,1,0} }, 2, 282065891, 1, 1519403715,  },
	[132532] = { nil, nil, nil, nil, nil, 371866, 0, 1519403715,  },
	[132534] = { { 74724965, {1,1,0} }, 1, "Krimas", { 74724965, {1,1,0} }, 1, 74724965, 0, 1519403715,  },
	[132535] = { { 372726, {1,0,0} }, 1, "Emeril", { 372726, {1,0,0} }, 1, 292120, 124922, 1519403715,  },
	[132536] = { { 24210670, {1,1,0} }, 1, "Caesar", { 24210670, {1,1,0} }, 1, 24210670, 0, 1519403715,  },
	[132537] = { { 34258087, {1,1,0} }, 1, "Caesar", { 34258087, {1,1,0} }, 2, 34258088, 1, 1519403715,  },
	[132539] = { { 34413839, {1,1,0} }, 1, "Jpmorcan", { 34413839, {1,1,0} }, 2, 34413839, 0, 1519403715,  },
	[132541] = { { 500000, {0,1,0} }, 1, "Elisera", { 500000, {0,1,0} }, 1, 540000, 45185, 1519403715,  },
	[132542] = { { 1090312, {1,1,0} }, 1, "Caesar", { 1090312, {1,1,0} }, 2, 1077355, 14636, 1519403715,  },
	[132543] = { { 20000, {0.5,0.5,1} }, 2, "Jakoby", { 20000, {0.5,0.5,1} }, 3, 28000, 10210, 1519403715,  },
	[132544] = { { 33167330, {1,1,0} }, 1, "Krimas", { 33167330, {1,1,0} }, 1, 33167330, 0, 1519403715,  },
	[132547] = { { 5516295, {1,1,0} }, 1, "Krimas", { 5516295, {1,1,0} }, 1, 5516295, 0, 1519403715,  },
	[132743] = { { 17005000, {1,0,0} }, 1, "Quantom", { 17005000, {1,0,0} }, 1, 10603000, 7231847, 1519403715,  },
	[132752] = { nil, nil, nil, nil, nil, 261399972, 0, 1519403715,  },
	[132921] = { { 75000000, {1,1,0.5} }, 1, "Dubu", { 75000000, {1,1,0.5} }, 5, 65400000, 10844381, 1519403715,  },
	[132982] = { { 30000000, {0,1,0} }, 1, "Brakerofwind", { 30000000, {0,1,0} }, 1, 37000000, 4582576, 1519403715,  },
	[133557] = { { 24903, {0,1,0} }, 20, "Hotaar", { 25213, {0,1,0} }, 988, 28580, 5032, 1519403715,  },
	[133561] = { { 137180, {0.5,0.5,1} }, 20, "Gussy", { 421419, {1,0,0} }, 180, 241898, 123953, 1519403715,  },
	[133562] = { { 235000, {1,1,0} }, 40, "Yia", { 235000, {1,1,0} }, 152, 237041, 2734, 1519403715,  },
	[133563] = { { 5499, {0,1,0} }, 120, "Gussy", { 5499, {0,1,0} }, 360, 6839, 2197, 1519403715,  },
	[133564] = { { 987999, {1,1,0} }, 100, "Gussy", { 987999, {1,1,0} }, 204, 989154, 1894, 1519403715,  },
	[133565] = { { 109999, {1,1,0} }, 79, "Donaldtrump", { 109999, {1,1,0} }, 101, 111999, 3278, 1519403715,  },
	[133566] = { { 272250, {1,1,0} }, 20, "Devsmith", { 274083, {1,1,0} }, 385, 270723, 81011, 1519403715,  },
	[133567] = { { 187500, {1,1,0.5} }, 26, "Hotaar", { 187500, {1,1,0.5} }, 106, 176820, 13532, 1519403715,  },
	[133568] = { { 204867, {1,1,0} }, 20, "Gussy", { 204867, {1,1,0} }, 52, 207163, 1528, 1519403715,  },
	[133569] = { { 81959, {1,1,0} }, 80, "Greedygoblin", { 81959, {1,1,0} }, 95, 80345, 3286, 1519403715,  },
	[133570] = { { 199999, {0.5,0.5,1} }, 20, "Neopally", { 233333, {0,1,0} }, 305, 295731, 35030, 1519403715,  },
	[133571] = { { 686500, {1,1,0} }, 160, "Shootalot", { 686500, {1,1,0} }, 440, 701849, 16825, 1519403715,  },
	[133572] = { { 400000, {0.5,0.5,1} }, 60, "Rigormorits", { 524433, {0,1,0} }, 814, 562262, 42749, 1519403715,  },
	[133573] = { { 343997, {1,1,0} }, 5, "Zzor", { 343998, {1,1,0} }, 125, 346573, 1402, 1519403715,  },
	[133574] = { { 7500, {0,1,0} }, 10, "Hotaar", { 8433, {0,1,0} }, 97, 9968, 1871, 1519403715,  },
	[133575] = { { 5578, {1,1,0} }, 10, "Leisel", { 5578, {1,1,0} }, 20, 5578, 0, 1519403715,  },
	[133576] = { nil, nil, nil, nil, nil, 84575, 0, 1519403715,  },
	[133577] = { { 190000, {0.5,0.5,1} }, 15, "Carëbëar", { 248181, {0,1,0} }, 275, 267485, 5564, 1519403715,  },
	[133578] = { { 6354818, {1,1,0.5} }, 7, "Linaris", { 6354818, {1,1,0.5} }, 53, 5106391, 1414630, 1519403715,  },
	[133579] = { { 5509995, {0,1,0} }, 6, "Bewear", { 5509995, {0,1,0} }, 126, 6152692, 327693, 1519403715,  },
	[133588] = { { 42199, {1,1,0} }, 10, "Houdrat", { 42200, {1,1,0} }, 258, 42223, 38, 1519403715,  },
	[133589] = { { 86500, {1,1,0} }, 180, "Addicting", { 86500, {1,1,0} }, 184, 86716, 354, 1519403715,  },
	[133590] = { { 29055, {1,1,0} }, 20, "Leisel", { 29055, {1,1,0} }, 42, 29055, 0, 1519403715,  },
	[133591] = { { 89999, {0,1,0} }, 5, "Jpmorcan", { 90000, {0,1,0} }, 55, 94800, 5422, 1519403715,  },
	[133592] = { { 20000, {1,1,0} }, 50, "Delair", { 20000, {1,1,0} }, 50, 20000, 0, 1519403715,  },
	[133593] = { { 23691, {1,1,0} }, 5, "Jpmorcan", { 23691, {1,1,0} }, 10, 23691, 0, 1519403715,  },
	[133607] = { { 27535, {1,0,0} }, 400, "Fuggles", { 27535, {1,0,0} }, 4181, 20355, 8902, 1519403715,  },
	[133680] = { { 764993, {1,1,0} }, 10, "Fuggles", { 764997, {1,1,0} }, 460, 776637, 38866, 1519403715,  },
	[133681] = { { 114900, {1,1,0} }, 2, "Susanxpress", { 114983, {1,1,0} }, 14, 115277, 281, 1519403715,  },
	[133688] = { { 9500, {0,1,0} }, 3, "Romance", { 9500, {0,1,0} }, 6, 11340, 2078, 1519403715,  },
	[133702] = { { 11155721, {1,1,0} }, 1, "Telum", { 11155721, {1,1,0} }, 1, 11155721, 0, 1519403715,  },
	[133703] = { { 4999999, {0.5,0.5,1} }, 1, "Telum", { 4999999, {0.5,0.5,1} }, 2, 6999999, 2259246, 1519403715,  },
	[133704] = { { 37741113, {1,1,0} }, 1, "Telum", { 37741113, {1,1,0} }, 2, 37741113, 0, 1519403715,  },
	[133705] = { nil, nil, nil, nil, nil, 5000000, 0, 1519403715,  },
	[133707] = { { 49999999, {1,1,0} }, 1, "If", { 49999999, {1,1,0} }, 2, 49999999, 0, 1519403715,  },
	[133708] = { { 15000000, {1,1,0} }, 1, "Margrave", { 15000000, {1,1,0} }, 1, 15000000, 0, 1519403715,  },
	[133709] = { { 5000000, {1,1,0.5} }, 1, "Kheria", { 5000000, {1,1,0.5} }, 1, 4481860, 339202, 1519403715,  },
	[133710] = { { 13196168, {1,1,0} }, 2, "Donaldtrump", { 13196168, {1,1,0} }, 3, 13196168, 0, 1519403715,  },
	[133711] = { { 49999996, {1,1,0} }, 3, "Donaldtrump", { 49999996, {1,1,0} }, 4, 49999996, 0, 1519403715,  },
	[133712] = { { 5311079, {1,1,0} }, 1, "If", { 5311079, {1,1,0} }, 2, 5311079, 0, 1519403715,  },
	[133713] = { { 7777775, {1,1,0} }, 1, "Fuggles", { 7777775, {1,1,0} }, 5, 8067322, 327078, 1519403715,  },
	[133715] = { { 14906548, {1,1,0.5} }, 1, "Yögsöthöth", { 14906548, {1,1,0.5} }, 1, 13822940, 1180834, 1519403715,  },
	[133716] = { { 33333332, {1,0,0} }, 1, "Linaris", { 33333332, {1,0,0} }, 5, 23555555, 11045203, 1519403715,  },
	[133717] = { { 8899997, {1,1,0} }, 1, "Caymans", { 8899997, {1,1,0} }, 1, 8899997, 0, 1519403715,  },
	[133719] = { { 47505056, {1,1,0} }, 1, "Telum", { 47505056, {1,1,0} }, 4, 48635057, 2300726, 1519403715,  },
	[133722] = { { 50000000, {1,1,0} }, 1, "Smashlynn", { 50000000, {1,1,0} }, 1, 50000000, 0, 1519403715,  },
	[133724] = { { 2288272, {0.5,0.5,1} }, 1, "Yögsöthöth", { 2288272, {0.5,0.5,1} }, 1, 26204509, 20712069, 1519403715,  },
	[133795] = { { 25504613, {1,1,0} }, 1, "Linaris", { 25504613, {1,1,0} }, 1, 25504613, 0, 1519403715,  },
	[133913] = { { 42306843, {1,1,0} }, 2, "Abbsva", { 42306843, {1,1,0} }, 2, 42306843, 0, 1519403715,  },
	[133940] = { nil, nil, nil, nil, nil, 40667, 0, 1519403715,  },
	[133942] = { { 839617, {1,1,0} }, 20, "Zheera", { 839617, {1,1,0} }, 20, 839617, 0, 1519403715,  },
	[134051] = { { 19545173, {1,1,0} }, 1, "Tehbankz", { 19545173, {1,1,0} }, 1, 19545173, 0, 1519403715,  },
	[134053] = { { 45614056, {1,0,0} }, 1, "Tehbankz", { 45614056, {1,0,0} }, 1, 21379072, 20988112, 1519403715,  },
	[134054] = { { 45741864, {1,1,0} }, 1, "Tehbankz", { 45741864, {1,1,0} }, 1, 45741864, 0, 1519403715,  },
	[134125] = { { 99593998, {1,1,0} }, 2, "Dubu", { 99593998, {1,1,0} }, 3, 99593978, 22, 1519403715,  },
	[135479] = { { 400000000, {1,1,0} }, 1, "Gurato", { 400000000, {1,1,0} }, 5, 406999999, 19445494, 1519403715,  },
	[136350] = { { 129219243, {1,1,0} }, 1, "Toolsalival", { 129219243, {1,1,0} }, 5, 129219244, 2, 1519403715,  },
	[136377] = { { 333138, {1,1,0} }, 11, "If", { 333138, {1,1,0} }, 31, 333138, 0, 1519403715,  },
	[136533] = { { 9998, {1,1,0} }, 10, "Tarruk", { 9998, {1,1,0} }, 56, 10397, 451, 1519403715,  },
	[136534] = { { 10995, {0,1,0} }, 11, "Pennycilin", { 16121, {1,1,0.5} }, 198, 13021, 1966, 1519403715,  },
	[136545] = { nil, nil, nil, nil, nil, 63290, 0, 1519403715,  },
	[136548] = { { 3530891, {1,1,0} }, 3, "Monsterkills", { 3530891, {1,1,0} }, 3, 3530891, 0, 1519403715,  },
	[136551] = { { 1758995, {1,1,0} }, 3, "Ghostpanda", { 1758995, {1,1,0} }, 3, 1758995, 0, 1519403715,  },
	[136556] = { nil, nil, nil, nil, nil, 6129139, 0, 1519403715,  },
	[136558] = { nil, nil, nil, nil, nil, 2968000, 0, 1519403715,  },
	[136569] = { { 385000, {1,1,0} }, 7, "Devsmith", { 385000, {1,1,0} }, 7, 385000, 0, 1519403715,  },
	[136606] = { { 900000, {1,1,0} }, 1, "Quinberly", { 900000, {1,1,0} }, 1, 899584, 469, 1519403715,  },
	[136633] = { nil, nil, nil, nil, nil, 17550, 0, 1519403715,  },
	[136636] = { { 412913, {1,1,0} }, 16, "Monsterkills", { 412913, {1,1,0} }, 16, 412913, 0, 1519403715,  },
	[136637] = { { 116996, {1,1,0} }, 5, "Monsterkills", { 116996, {1,1,0} }, 17, 116996, 0, 1519403715,  },
	[136638] = { { 44700, {1,1,0} }, 1, "Hoodieisevil", { 44875, {1,1,0} }, 22, 44892, 38, 1519403715,  },
	[136653] = { { 14899, {1,1,0} }, 20, "Fuggles", { 14899, {1,1,0} }, 86, 14899, 0, 1519403715,  },
	[136654] = { nil, nil, nil, nil, nil, 424996, 0, 1519403715,  },
	[136683] = { { 49990000, {1,1,0} }, 2, "Swipeanddead", { 49990000, {1,1,0} }, 7, 51991000, 3265985, 1519403715,  },
	[136684] = { { 49990000, {1,1,0} }, 3, "Swipeanddead", { 49990000, {1,1,0} }, 9, 50936040, 1538082, 1519403715,  },
	[136685] = { { 87999998, {1,1,0} }, 1, "Zeddar", { 87999999, {1,1,0} }, 7, 91169777, 3150770, 1519403715,  },
	[136686] = { { 78999998, {1,1,0} }, 3, "Zeddar", { 78999998, {1,1,0} }, 7, 79150599, 182890, 1519403715,  },
	[136687] = { { 99999999, {1,1,0} }, 2, "Baconn", { 99999999, {1,1,0} }, 2, 99959542, 45701, 1519403715,  },
	[136688] = { { 99999998, {1,1,0} }, 3, "Monsterkillz", { 99999998, {1,1,0} }, 5, 99999998, 0, 1519403715,  },
	[136689] = { { 72180000, {1,1,0} }, 1, "Carëbëar", { 72180000, {1,1,0} }, 1, 71150000, 1303611, 1519403715,  },
	[136691] = { { 74949999, {0,1,0} }, 1, "Artrozbek", { 74949999, {0,1,0} }, 3, 78970415, 4505247, 1519403715,  },
	[136692] = { { 132858278, {1,1,0} }, 1, "Klipsky", { 132858278, {1,1,0} }, 1, 132858278, 0, 1519403715,  },
	[136708] = { nil, nil, nil, nil, nil, 7582380, 316384, 1519403715,  },
	[136711] = { { 1297211, {1,1,0.5} }, 1, "Ubreakubuy", { 1297211, {1,1,0.5} }, 2, 1235371, 101371, 1519403715,  },
	[136712] = { { 1297500, {1,1,0} }, 1, "Yia", { 1297500, {1,1,0} }, 5, 1242093, 102024, 1519403715,  },
	[136713] = { { 49999998, {1,1,0} }, 1, "Hirrasolis", { 49999999, {1,1,0} }, 10, 51459999, 3634762, 1519403715,  },
	[136825] = { nil, nil, nil, nil, nil, 45603182, 9895324, 1519403715,  },
	[136826] = { { 7999999, {1,1,0} }, 3, "Klipsky", { 7999999, {1,1,0} }, 9, 7999999, 0, 1519403715,  },
	[136852] = { { 980112, {1,1,0.5} }, 4, "Mêow", { 980112, {1,1,0.5} }, 7, 901754, 213581, 1519403715,  },
	[136924] = { { 2250000, {0,1,0} }, 3, "Babymetal", { 2250000, {0,1,0} }, 4, 2399423, 304231, 1519403715,  },
	[136972] = { { 44157475, {1,1,0} }, 1, "Avarici", { 44157475, {1,1,0} }, 4, 44157476, 1, 1519403715,  },
	[137188] = { { 7990000, {1,1,0} }, 2, "Terrorglaive", { 7990000, {1,1,0} }, 7, 7992162, 3544, 1519403715,  },
	[137191] = { { 12999998, {1,1,0} }, 3, "Klipsky", { 12999998, {1,1,0} }, 8, 12999998, 1, 1519403715,  },
	[137194] = { { 21159998, {1,1,0} }, 1, "Artrozbek", { 21159999, {1,1,0} }, 8, 21195880, 55663, 1519403715,  },
	[137238] = { { 35154442, {1,1,0} }, 1, "Linaris", { 35154442, {1,1,0} }, 6, 35297392, 234328, 1519403715,  },
	[137239] = { { 25002364, {1,1,0} }, 1, "Linaris", { 25002364, {1,1,0} }, 4, 25002365, 1, 1519403715,  },
	[137240] = { { 81397406, {1,1,0} }, 1, "Linaris", { 81397406, {1,1,0} }, 4, 81397407, 1, 1519403715,  },
	[137249] = { { 25739605, {1,1,0} }, 1, "Linaris", { 25739605, {1,1,0} }, 4, 25739606, 1, 1519403715,  },
	[137250] = { { 69154712, {1,1,0} }, 1, "Linaris", { 69154712, {1,1,0} }, 4, 69154713, 1, 1519403715,  },
	[137261] = { { 34890000, {1,1,0} }, 1, "Terrorglaive", { 34890000, {1,1,0} }, 4, 34894998, 4287, 1519403715,  },
	[137267] = { { 77949999, {1,1,0} }, 1, "Linaris", { 77949999, {1,1,0} }, 6, 77965998, 18073, 1519403715,  },
	[137269] = { { 26720370, {1,1,0} }, 1, "Artrozbek", { 26720370, {1,1,0} }, 4, 26720373, 2, 1519403715,  },
	[137274] = { { 34064720, {1,1,0.5} }, 1, "Artrozbek", { 34064720, {1,1,0.5} }, 5, 28613566, 10716148, 1519403715,  },
	[137287] = { { 55035536, {1,0,0} }, 1, "Artrozbek", { 55035536, {1,0,0} }, 2, 29269279, 19602634, 1519403715,  },
	[137288] = { { 16000000, {1,1,0} }, 1, "Crazybullz", { 16000000, {1,1,0} }, 2, 16799997, 1311390, 1519403715,  },
	[137293] = { { 9770000, {1,1,0} }, 1, "Terrorglaive", { 9770000, {1,1,0} }, 3, 9774000, 4518, 1519403715,  },
	[137556] = { { 38919997, {1,1,0} }, 1, "Caesar", { 38919997, {1,1,0} }, 3, 38919998, 1, 1519403715,  },
	[137557] = { { 48750000, {1,1,0} }, 1, "Demira", { 48750000, {1,1,0} }, 2, 49583333, 589256, 1519403715,  },
	[137558] = { { 13044290, {1,1,0} }, 1, "Caesar", { 13044290, {1,1,0} }, 5, 13044291, 1, 1519403715,  },
	[137686] = { { 4000000000, {1,0,0} }, 3, "Nagios", { 1, {0.5,0.5,1} }, 3, 51317457, 104484332, 1519403715,  },
	[138001] = { { 3832495, {1,1,0} }, 1, "Necrocyte", { 3832495, {1,1,0} }, 3, 3832495, 0, 1519403715,  },
	[138004] = { { 4999900, {1,1,0} }, 1, "Donarturo", { 4999900, {1,1,0} }, 2, 5244910, 498850, 1519403715,  },
	[138007] = { { 1277000, {1,1,0} }, 1, "Meebo", { 1277000, {1,1,0} }, 5, 1294637, 24316, 1519403715,  },
	[138010] = { { 11000000, {0.5,0.5,1} }, 1, "Dmacsbank", { 11000000, {0.5,0.5,1} }, 3, 21999997, 7042599, 1519403715,  },
	[138292] = { { 851959, {1,1,0} }, 2, "Scits", { 851959, {1,1,0} }, 2, 851959, 0, 1519403715,  },
	[138383] = { { 249835926, {1,1,0} }, 1, "If", { 249835926, {1,1,0} }, 1, 249835926, 0, 1519403715,  },
	[138384] = { nil, nil, nil, nil, nil, 50000000, 0, 1519403715,  },
	[138385] = { { 203359999, {1,1,0} }, 1, "If", { 203359999, {1,1,0} }, 1, 203359999, 0, 1519403715,  },
	[138486] = { { 3145237, {1,0,0} }, 10, "Artrozbek", { 3145237, {1,0,0} }, 14, 2105621, 301606, 1519403715,  },
	[138488] = { { 2252250, {1,1,0} }, 20, "Cptbarbosa", { 2252250, {1,1,0} }, 30, 2257000, 7790, 1519403715,  },
	[138727] = { { 300000, {0,1,0} }, 1, "Rycraze", { 374936, {1,1,0} }, 40, 364622, 7356, 1519403715,  },
	[138728] = { { 329842, {1,1,0} }, 10, "Artrozbek", { 329842, {1,1,0} }, 18, 329843, 1, 1519403715,  },
	[138729] = { { 202498, {0,1,0} }, 2, "Dando", { 222351, {1,1,0} }, 32, 223410, 1196, 1519403715,  },
	[138787] = { { 59949999, {1,1,0} }, 1, "Carëbëar", { 59950000, {1,1,0} }, 12, 61315954, 1501782, 1519403715,  },
	[138789] = { { 94499999, {1,1,0} }, 3, "Quantom", { 94499999, {1,1,0} }, 5, 92187017, 3375283, 1519403715,  },
	[138790] = { { 24950000, {1,1,0} }, 1, "Dontayo", { 24950000, {1,1,0} }, 3, 25096250, 133843, 1519403715,  },
	[138791] = { { 49950000, {1,1,0.5} }, 1, "Dontayo", { 49950000, {1,1,0.5} }, 2, 45085035, 7145416, 1519403715,  },
	[138792] = { { 133000000, {1,1,0} }, 1, "Thugmuffiin", { 133000000, {1,1,0} }, 3, 133021975, 29670, 1519403715,  },
	[138793] = { { 48834840, {1,1,0} }, 1, "Titsuko", { 48834840, {1,1,0} }, 4, 50396407, 1763982, 1519403715,  },
	[138794] = { { 111764107, {0,1,0} }, 4, "Quantom", { 111764107, {0,1,0} }, 5, 127484960, 46528790, 1519403715,  },
	[138795] = { nil, nil, nil, nil, nil, 49873749, 1431, 1519403715,  },
	[138875] = { { 3998, {1,1,0} }, 5, "Xandryk", { 4018, {1,1,0} }, 102, 4203, 95, 1519403715,  },
	[138967] = { { 499, {0.5,0.5,1} }, 19, "Komen", { 500, {0.5,0.5,1} }, 289, 789, 474, 1519403715,  },
	[139036] = { { 1209799, {1,1,0} }, 2, "Susanxpress", { 1209799, {1,1,0} }, 3, 1209869, 37, 1519403715,  },
	[139175] = { { 1500000, {0,1,0} }, 4, "Carëbëar", { 1734444, {0,1,0} }, 49, 1945443, 61035, 1519403715,  },
	[139270] = { { 17501635, {1,1,0} }, 1, "Jpmorcan", { 17501635, {1,1,0} }, 4, 17501634, 1, 1519403715,  },
	[139271] = { { 97740000, {1,1,0} }, 1, "Terrorglaive", { 97740000, {1,1,0} }, 3, 97763999, 27110, 1519403715,  },
	[139272] = { { 44409528, {1,1,0.5} }, 1, "Linaris", { 44409528, {1,1,0.5} }, 3, 41521613, 4733998, 1519403715,  },
	[139273] = { { 16504939, {1,1,0} }, 2, "Klipsky", { 16504939, {1,1,0} }, 3, 16504939, 0, 1519403715,  },
	[139274] = { { 14249998, {1,1,0} }, 3, "Klipsky", { 14249998, {1,1,0} }, 6, 14653123, 820777, 1519403715,  },
	[139278] = { nil, nil, nil, nil, nil, 125542733, 1, 1519403715,  },
	[139288] = { { 24999993, {1,1,0.5} }, 1, "Artrozbek", { 24999993, {1,1,0.5} }, 4, 23699996, 2646849, 1519403715,  },
	[139289] = { { 30200481, {1,1,0} }, 1, "Linaris", { 30200481, {1,1,0} }, 5, 30359433, 323630, 1519403715,  },
	[139302] = { { 183298468, {1,1,0} }, 1, "If", { 183298468, {1,1,0} }, 1, 183298468, 0, 1519403715,  },
	[139310] = { { 18657235, {1,1,0} }, 1, "Artrozbek", { 18657236, {1,1,0} }, 7, 18657238, 2, 1519403715,  },
	[139311] = { { 57869999, {1,1,0} }, 1, "Linaris", { 57869999, {1,1,0} }, 2, 57873998, 4517, 1519403715,  },
	[139312] = { nil, nil, nil, nil, nil, 77158226, 1, 1519403715,  },
	[139315] = { { 42479999, {1,1,0} }, 1, "Linaris", { 42479999, {1,1,0} }, 5, 42484997, 4286, 1519403715,  },
	[139338] = { { 9570000, {1,1,0} }, 1, "If", { 9570000, {1,1,0} }, 3, 9570000, 0, 1519403715,  },
	[139339] = { { 26467204, {1,1,0.5} }, 1, "Artrozbek", { 26467204, {1,1,0.5} }, 5, 24106005, 3870584, 1519403715,  },
	[139348] = { { 19970000, {1,1,0} }, 1, "Terrorglaive", { 19970000, {1,1,0} }, 5, 19175999, 1831397, 1519403715,  },
	[139352] = { { 73960000, {1,1,0} }, 1, "Terrorglaive", { 73960000, {1,1,0} }, 2, 73963999, 4517, 1519403715,  },
	[139358] = { { 24589269, {1,1,0} }, 1, "Artrozbek", { 24589269, {1,1,0} }, 6, 24622980, 55258, 1519403715,  },
	[139362] = { { 9999999, {0,1,0} }, 3, "Klipsky", { 9999999, {0,1,0} }, 8, 10649997, 1323422, 1519403715,  },
	[139375] = { nil, nil, nil, nil, nil, 12118350, 95054, 1519403715,  },
	[139397] = { { 52000000, {1,1,0} }, 1, "Chubscout", { 52000000, {1,1,0} }, 1, 52000000, 0, 1519403715,  },
	[139398] = { { 4483251, {1,1,0} }, 1, "Silvir", { 4483251, {1,1,0} }, 1, 4483251, 0, 1519403715,  },
	[139412] = { { 39199904, {1,1,0} }, 1, "Silvir", { 39199904, {1,1,0} }, 1, 39199904, 0, 1519403715,  },
	[139417] = { { 18999996, {1,1,0} }, 1, "Murdðck", { 18999996, {1,1,0} }, 5, 19503935, 1026039, 1519403715,  },
	[139422] = { { 51999999, {1,1,0} }, 1, "If", { 51999999, {1,1,0} }, 1, 51999999, 0, 1519403715,  },
	[139424] = { { 326249816, {1,1,0} }, 1, "If", { 326249816, {1,1,0} }, 1, 326249815, 0, 1519403715,  },
	[139425] = { { 181814435, {1,1,0} }, 1, "If", { 181814435, {1,1,0} }, 1, 181814435, 0, 1519403715,  },
	[139426] = { { 223935110, {1,1,0} }, 1, "If", { 223935110, {1,1,0} }, 1, 220576083, 4242055, 1519403715,  },
	[139427] = { { 11499999, {1,1,0} }, 1, "If", { 11499999, {1,1,0} }, 1, 11499999, 0, 1519403715,  },
	[139435] = { { 29999784, {1,1,0} }, 1, "Linaris", { 29999785, {1,1,0} }, 8, 29999784, 1, 1519403715,  },
	[139436] = { { 41771432, {1,1,0.5} }, 1, "Murdðck", { 41771432, {1,1,0.5} }, 4, 37417479, 7137190, 1519403715,  },
	[139437] = { { 23949954, {1,1,0} }, 1, "Artrozbek", { 23949954, {1,1,0} }, 6, 23949957, 2, 1519403715,  },
	[139438] = { { 67848994, {1,1,0} }, 1, "Linaris", { 67848994, {1,1,0} }, 6, 68206095, 727071, 1519403715,  },
	[139442] = { { 99438825, {1,1,0} }, 3, "Klipsky", { 99438825, {1,1,0} }, 3, 99438826, 1, 1519403715,  },
	[139503] = { { 44997, {1,1,0} }, 100, "Kalissa", { 44997, {1,1,0} }, 122, 44997, 1, 1519403715,  },
	[139783] = { { 30000000, {1,1,0} }, 1, "Margrave", { 30000000, {1,1,0} }, 1, 30000000, 0, 1519403715,  },
	[139786] = { { 4531714, {0,1,0} }, 10, "Artrozbek", { 6003053, {1,1,0} }, 102, 5722182, 1237431, 1519403715,  },
	[139890] = { { 15000000, {1,1,0} }, 2, "Pinetop", { 15000000, {1,1,0} }, 12, 15533683, 758703, 1519403715,  },
	[140188] = { { 408993, {1,1,0} }, 9, "Jeaux", { 408993, {1,1,0} }, 29, 408994, 1, 1519403715,  },
	[140189] = { { 308805, {0,1,0} }, 10, "Scits", { 308805, {0,1,0} }, 10, 374075, 106994, 1519403715,  },
	[140201] = { { 4889898, {1,1,0} }, 20, "Uniicorn", { 4889898, {1,1,0} }, 20, 4889898, 0, 1519403715,  },
	[140276] = { { 212999, {1,1,0} }, 20, "Holliwuud", { 212999, {1,1,0} }, 20, 212999, 0, 1519403715,  },
	[140298] = { nil, nil, nil, nil, nil, 12574241, 0, 1519403715,  },
	[140300] = { { 6789898, {1,1,0} }, 14, "Uniicorn", { 6789898, {1,1,0} }, 14, 6789898, 0, 1519403715,  },
	[140347] = { { 148004, {1,1,0} }, 5, "Jpmorcan", { 148004, {1,1,0} }, 33, 148004, 0, 1519403715,  },
	[140351] = { { 232997, {1,1,0} }, 5, "Jpmorcan", { 232999, {1,1,0} }, 51, 232999, 0, 1519403715,  },
	[140355] = { { 198000, {1,1,0} }, 13, "Scits", { 198000, {1,1,0} }, 26, 198400, 656, 1519403715,  },
	[140363] = { { 120000000, {0.5,0.5,1} }, 1, "Gitbank", { 210000000, {1,1,0} }, 11, 204000000, 36991932, 1519403715,  },
	[140567] = { { 55450663, {1,1,0} }, 1, "Murdðck", { 55450663, {1,1,0} }, 3, 55450663, 0, 1519403715,  },
	[140568] = { { 39066678, {1,1,0} }, 1, "Demira", { 39066678, {1,1,0} }, 1, 39066678, 0, 1519403715,  },
	[140587] = { { 281159, {1,1,0.5} }, 2, "Abbsva", { 290504, {1,1,0.5} }, 418, 265356, 29518, 1519403715,  },
	[140630] = { nil, nil, nil, nil, nil, 125495712, 4400, 1519403715,  },
	[140631] = { nil, nil, nil, nil, nil, 3095619, 0, 1519403715,  },
	[140668] = { nil, nil, nil, nil, nil, 29250, 0, 1519403715,  },
	[140670] = { { 27765208, {1,1,0} }, 1, "Mêow", { 27765208, {1,1,0} }, 1, 27765208, 0, 1519403715,  },
	[140671] = { { 38530100, {1,1,0} }, 1, "Mêow", { 38530100, {1,1,0} }, 1, 38530100, 0, 1519403715,  },
	[140754] = { { 75, {1,1,0} }, 1, "Razgank", { 75, {1,1,0} }, 1, 75, 0, 1519403715,  },
	[141214] = { { 1337568, {1,1,0} }, 10, "Abbsva", { 1337568, {1,1,0} }, 10, 1349781, 24866, 1519403715,  },
	[141215] = { { 12778214, {1,1,0} }, 9, "Abbsva", { 12778214, {1,1,0} }, 9, 12778214, 0, 1519403715,  },
	[141284] = { { 2500000, {1,0,0} }, 1, "Gadeldan", { 2500000, {1,0,0} }, 1, 1466429, 895131, 1519403715,  },
	[141285] = { { 1899998, {1,1,0} }, 1, "Ada", { 1899998, {1,1,0} }, 4, 1909998, 20361, 1519403715,  },
	[141286] = { { 5000000, {0.5,0.5,1} }, 1, "Gadeldan", { 5000000, {0.5,0.5,1} }, 2, 10820840, 8249471, 1519403715,  },
	[141287] = { { 1852000, {0,1,0} }, 1, "Gadeldan", { 1852000, {0,1,0} }, 2, 2144600, 200948, 1519403715,  },
	[141288] = { { 4999900, {1,0,0} }, 1, "Dontayo", { 4999900, {1,0,0} }, 2, 3091940, 2155275, 1519403715,  },
	[141289] = { { 1470149, {1,1,0.5} }, 2, "Devsmith", { 1470149, {1,1,0.5} }, 6, 1356529, 254113, 1519403715,  },
	[141290] = { { 750000, {1,1,0} }, 1, "Romance", { 750000, {1,1,0} }, 1, 750000, 0, 1519403715,  },
	[141291] = { { 7505198, {1,1,0} }, 1, "Divinus", { 7505198, {1,1,0} }, 1, 7505198, 0, 1519403715,  },
	[141292] = { { 1427451, {1,1,0} }, 1, "Devsmith", { 1427451, {1,1,0} }, 3, 1438986, 5061, 1519403715,  },
	[141293] = { { 1000000, {1,1,0} }, 1, "Dando", { 1000000, {1,1,0} }, 3, 1000000, 0, 1519403715,  },
	[141318] = { { 55173723, {1,1,0.5} }, 13, "If", { 55173723, {1,1,0.5} }, 20, 50656351, 5102928, 1519403715,  },
	[141319] = { { 60162864, {1,1,0.5} }, 13, "If", { 60162864, {1,1,0.5} }, 20, 55146577, 5666513, 1519403715,  },
	[141320] = { { 9999999, {0.5,0.5,1} }, 1, "Oliala", { 44170316, {1,1,0.5} }, 21, 39614274, 5146610, 1519403715,  },
	[141322] = { { 1249998, {1,1,0} }, 1, "Elchapo", { 1249998, {1,1,0} }, 4, 1250157, 323, 1519403715,  },
	[141333] = { { 8100000, {1,1,0} }, 2, "Kaorii", { 8100000, {1,1,0} }, 5, 8100000, 0, 1519403715,  },
	[141408] = { { 1582500, {1,1,0.5} }, 1, "Chiflado", { 1582500, {1,1,0.5} }, 2, 1443831, 228345, 1519403715,  },
	[141446] = { { 847000, {1,1,0} }, 21, "Iceitet", { 847192, {1,1,0} }, 146, 887307, 47099, 1519403715,  },
	[141527] = { { 2041436, {1,1,0} }, 20, "Ghostpanda", { 2041436, {1,1,0} }, 24, 2040862, 649, 1519403715,  },
	[141564] = { { 249900000, {1,1,0} }, 1, "Nagios", { 249900000, {1,1,0} }, 3, 239910000, 20340028, 1519403715,  },
	[141565] = { { 164153704, {0.5,0.5,1} }, 1, "Artrozbek", { 357076852, {1,1,0.5} }, 8, 301195907, 74336219, 1519403715,  },
	[141566] = { { 140000000, {0.5,0.5,1} }, 1, "Quantom", { 229500000, {0,1,0} }, 11, 254687000, 56393670, 1519403715,  },
	[141567] = { { 180000000, {0,1,0} }, 1, "Quantom", { 188870004, {1,1,0} }, 9, 190147776, 11838752, 1519403715,  },
	[141568] = { { 749999997, {1,1,0} }, 1, "Thevoidlord", { 749999997, {1,1,0} }, 5, 749999996, 0, 1519403715,  },
	[141569] = { { 449900000, {1,1,0} }, 1, "Nagios", { 449935000, {1,1,0} }, 10, 433441499, 27839446, 1519403715,  },
	[141570] = { { 479980000, {1,0,0} }, 1, "Nagios", { 1, {0.5,0.5,1} }, 3, 17999001, 36646662, 1519403715,  },
	[141571] = { { 499980000, {1,0,0} }, 1, "Nagios", { 1, {0.5,0.5,1} }, 6, 49999001, 101799903, 1519403715,  },
	[141572] = { { 48523170, {0.5,0.5,1} }, 1, "Dmacsbank", { 66174390, {0,1,0} }, 14, 76018983, 9169120, 1519403715,  },
	[141573] = { { 180000000, {0.5,0.5,1} }, 1, "Ironclub", { 364995000, {1,1,0.5} }, 9, 320996499, 142945959, 1519403715,  },
	[141574] = { { 180000000, {0,1,0} }, 1, "Quantom", { 189500500, {1,1,0} }, 10, 198388674, 20247663, 1519403715,  },
	[141575] = { { 199999999, {1,0,0} }, 1, "Nagios", { 1, {0.5,0.5,1} }, 8, 17994001, 36636482, 1519403715,  },
	[141576] = { { 450000000, {1,1,0} }, 1, "Crunerious", { 467450000, {1,1,0.5} }, 11, 444439999, 57064529, 1519403715,  },
	[141577] = { { 900000000, {1,1,0} }, 1, "Nagios", { 900000000, {1,1,0} }, 3, 907999998, 16288310, 1519403715,  },
	[141578] = { { 319990000, {1,1,0} }, 1, "If", { 319990000, {1,1,0} }, 1, 319990999, 2036, 1519403715,  },
	[141579] = { { 499900000, {1,1,0} }, 1, "Nagios", { 499900000, {1,1,0} }, 4, 499899999, 0, 1519403715,  },
	[141580] = { { 339990000, {1,1,0} }, 1, "If", { 339990000, {1,1,0} }, 5, 339991499, 2531, 1519403715,  },
	[141581] = { { 560000000, {1,0,0} }, 1, "Jpmorcan", { 1, {1,1,0} }, 7, 1, 0, 1519403715,  },
	[141582] = { { 299490000, {0,1,0} }, 1, "Estoesunrobo", { 299490000, {0,1,0} }, 6, 341666999, 49477290, 1519403715,  },
	[141583] = { { 59996677, {0,1,0} }, 1, "Liaradra", { 59996678, {0,1,0} }, 12, 66586413, 10802183, 1519403715,  },
	[141584] = { { 142490000, {1,0,0} }, 1, "Wildstyle", { 142495000, {1,0,0} }, 13, 28499001, 50014414, 1519403715,  },
	[141585] = { { 39999999, {0.5,0.5,1} }, 1, "Extention", { 129999999, {0,1,0} }, 11, 138999999, 23873529, 1519403715,  },
	[141586] = { { 299900000, {1,1,0} }, 1, "Nagios", { 299940000, {1,1,0} }, 10, 299944999, 10180, 1519403715,  },
	[141587] = { { 150000000, {0,1,0} }, 1, "Jakko", { 150000000, {0,1,0} }, 5, 172499500, 25766204, 1519403715,  },
	[141588] = { { 210000000, {1,0,0} }, 1, "Nagios", { 1, {0.5,0.5,1} }, 8, 22999501, 46827874, 1519403715,  },
	[141589] = { { 246990500, {1,1,0} }, 1, "Samothes", { 253490250, {1,1,0} }, 9, 251790700, 2785977, 1519403715,  },
	[141590] = { { 329900000, {1,1,0} }, 1, "Nagios", { 329900000, {1,1,0} }, 1, 329908999, 18324, 1519403715,  },
	[141640] = { { 11284864, {1,1,0} }, 5, "Omnislash", { 11284864, {1,1,0} }, 6, 10816794, 528743, 1519403715,  },
	[141712] = { { 167037585, {1,1,0} }, 1, "Lazyorc", { 167037585, {1,1,0} }, 1, 165878757, 335212, 1519403715,  },
	[141884] = { { 199990000, {0,1,0} }, 1, "Scroogebank", { 199990000, {0,1,0} }, 3, 228356340, 57754970, 1519403715,  },
	[141898] = { { 23817046, {1,1,0} }, 1, "Linaris", { 23817046, {1,1,0} }, 5, 23817047, 1, 1519403715,  },
	[141908] = { { 29969997, {1,1,0} }, 4, "Khirrah", { 29969997, {1,1,0} }, 12, 29969998, 1, 1519403715,  },
	[141909] = { { 29499594, {1,1,0} }, 2, "Bankdotorg", { 29499594, {1,1,0} }, 9, 29532046, 184578, 1519403715,  },
	[141910] = { { 29103445, {1,1,0} }, 2, "Khirrah", { 29103445, {1,1,0} }, 11, 29232005, 248704, 1519403715,  },
	[141918] = { { 12009994, {1,1,0} }, 1, "Quantom", { 12009994, {1,1,0} }, 4, 12009995, 2, 1519403715,  },
	[141919] = { nil, nil, nil, nil, nil, 54610000, 23781489, 1519403715,  },
	[142075] = { { 20009998, {1,1,0} }, 1, "Grute", { 20382499, {1,1,0} }, 21, 20863950, 426529, 1519403715,  },
	[142101] = { { 97285310, {1,1,0} }, 1, "Klipsky", { 97285310, {1,1,0} }, 1, 97285310, 0, 1519403715,  },
	[142102] = { { 18686434, {1,1,0} }, 1, "Klipsky", { 18686434, {1,1,0} }, 2, 18686434, 0, 1519403715,  },
	[142103] = { { 11209999, {1,1,0} }, 1, "Klipsky", { 11209999, {1,1,0} }, 6, 11211110, 2152, 1519403715,  },
	[142117] = { { 200000, {0,1,0} }, 170, "Tialla", { 202686, {0,1,0} }, 6534, 219129, 23329, 1519403715,  },
	[142262] = { { 21000000, {1,1,0} }, 1, "Tinman", { 21000000, {1,1,0} }, 1, 21000000, 0, 1519403715,  },
	[142263] = { { 1073451, {1,1,0} }, 3, "Divinus", { 1073452, {1,1,0} }, 41, 1073452, 0, 1519403715,  },
	[142264] = { { 2699999, {1,1,0} }, 1, "Divinus", { 2700000, {1,1,0} }, 35, 2707440, 11367, 1519403715,  },
	[142265] = { nil, nil, nil, nil, nil, 800000000, 0, 1519403715,  },
	[142266] = { { 18821, {1,1,0} }, 177, "Jeaux", { 18821, {1,1,0} }, 182, 18822, 1, 1519403715,  },
	[142332] = { { 515, {1,1,0} }, 10, "Fuggles", { 515, {1,1,0} }, 10, 515, 0, 1519403715,  },
	[142334] = { { 4999, {1,1,0} }, 30, "Hotaar", { 4999, {1,1,0} }, 43, 4999, 0, 1519403715,  },
	[142335] = { { 153, {1,1,0} }, 8, "Acidslime", { 155, {1,1,0} }, 1537, 156, 1, 1519403715,  },
	[142336] = { { 3500, {0,1,0} }, 31, "Meegs", { 3500, {0,1,0} }, 619, 3851, 231, 1519403715,  },
	[142337] = { { 104998, {0.5,0.5,1} }, 1, "Tinman", { 127498, {0,1,0} }, 8, 145370, 33453, 1519403715,  },
	[142401] = { { 17727, {1,1,0} }, 1, "Jeaux", { 17727, {1,1,0} }, 5, 17729, 2, 1519403715,  },
	[142402] = { { 350000, {0.5,0.5,1} }, 1, "Cactoo", { 350000, {0.5,0.5,1} }, 5, 533179, 345286, 1519403715,  },
	[142406] = { { 990000, {0,1,0} }, 15, "Dmacsbank", { 1043862, {1,1,0} }, 232, 1074755, 22873, 1519403715,  },
	[143588] = { nil, nil, nil, nil, nil, 50687081, 5375056, 1519403715,  },
	[143635] = { { 82071236, {1,1,0} }, 4, "Bloodyhuntar", { 82071236, {1,1,0} }, 4, 82071236, 0, 1519403715,  },
	[143636] = { { 39148642, {1,1,0} }, 4, "Bloodyhuntar", { 39148642, {1,1,0} }, 4, 39148642, 0, 1519403715,  },
	[143672] = { { 96623232, {1,1,0} }, 1, "Tehbankz", { 96623232, {1,1,0} }, 1, 96623232, 0, 1519403715,  },
	[143681] = { { 1693, {0,1,0} }, 7, "Linaris", { 1694, {0,1,0} }, 878, 1821, 87, 1519403715,  },
	[143750] = { { 29979760, {1,1,0} }, 1, "Artrozbek", { 29979760, {1,1,0} }, 3, 29979762, 2, 1519403715,  },
	[143853] = { { 39320185, {1,1,0} }, 1, "Zzor", { 39320185, {1,1,0} }, 4, 40106647, 1289202, 1519403715,  },
	[143898] = { { 292100604, {1,1,0} }, 1, "Quantom", { 292100604, {1,1,0} }, 2, 292100604, 0, 1519403715,  },
	[144304] = { { 1997500, {1,1,0} }, 1, "Milkybubbles", { 1999157, {1,1,0} }, 15, 1999904, 216, 1519403715,  },
	[144305] = { { 1400000, {0,1,0} }, 1, "Dmacsbank", { 1450000, {0,1,0} }, 13, 1534500, 110306, 1519403715,  },
	[144306] = { { 2699998, {0,1,0} }, 1, "Mattmattmatt", { 2908654, {1,1,0} }, 57, 2879695, 35762, 1519403715,  },
	[144307] = { { 1347500, {0,1,0} }, 1, "Milkybubbles", { 1384375, {0,1,0} }, 21, 1517740, 127921, 1519403715,  },
	[144329] = { { 2258999, {0,1,0} }, 7, "Brakerofwind", { 2383999, {0,1,0} }, 90, 2698240, 272196, 1519403715,  },
	[144332] = { { 60000000, {1,1,0} }, 1, "Relemdeen", { 60000000, {1,1,0} }, 2, 60000000, 0, 1519403715,  },
	[144333] = { { 60000000, {1,1,0} }, 1, "Relemdeen", { 60000000, {1,1,0} }, 1, 60000000, 0, 1519403715,  },
	[144334] = { { 60001146, {1,1,0} }, 1, "Greedygoblin", { 60001146, {1,1,0} }, 1, 60001146, 0, 1519403715,  },
	[144393] = { { 139829996, {1,1,0} }, 2, "Artrozbek", { 139829996, {1,1,0} }, 4, 139824999, 4443, 1519403715,  },
	[144400] = { nil, nil, nil, nil, nil, 438750000, 0, 1519403715,  },
	[144403] = { { 149990000, {1,1,0} }, 1, "Cherrycrush", { 149990000, {1,1,0} }, 2, 149992500, 4330, 1519403715,  },
	[144404] = { { 199990000, {1,1,0.5} }, 1, "Shapbcastin", { 199990000, {1,1,0.5} }, 1, 189995000, 9496380, 1519403715,  },
	[144407] = { { 70000000, {0.5,0.5,1} }, 1, "Swaggyd", { 70000000, {0.5,0.5,1} }, 2, 114000000, 49703412, 1519403715,  },
	[144457] = { { 2652498, {1,1,0} }, 1, "Brianboitano", { 2652499, {1,1,0} }, 10, 2734280, 100688, 1519403715,  },
	[146406] = { { 8264233, {1,1,0} }, 9, "Greedygoblin", { 8264233, {1,1,0} }, 10, 8264233, 0, 1519403715,  },
	[146659] = { { 9489999, {0,1,0} }, 2, "Imthemap", { 9490000, {0,1,0} }, 21, 10523166, 1167945, 1519403715,  },
	[146666] = { { 819970000, {1,1,0} }, 2, "Koçun", { 819970000, {1,1,0} }, 4, 802484498, 19992569, 1519403715,  },
	[146667] = { { 760480500, {1,1,0} }, 1, "Maddæn", { 760480500, {1,1,0} }, 3, 777033074, 5099946, 1519403715,  },
	[146668] = { { 974000000, {1,1,0} }, 2, "Koçun", { 974000000, {1,1,0} }, 6, 989758498, 12188928, 1519403715,  },
	[146669] = { { 969900000, {1,1,0} }, 2, "Koçun", { 969900000, {1,1,0} }, 8, 993977998, 39354462, 1519403715,  },
	[146953] = { { 2761000, {1,1,0} }, 6, "Devsmith", { 2761000, {1,1,0} }, 6, 2759833, 1413, 1519403715,  },
	[146989] = { { 1100000000, {1,1,0} }, 1, "Tunty", { 1100000000, {1,1,0} }, 1, 1099999999, 1, 1519403715,  },
	[147038] = { { 250000000, {1,0,0} }, 1, "Nagios", { 1, {0.5,0.5,1} }, 10, 45000001, 91621746, 1519403715,  },
	[147044] = { { 3000000000, {1,0,0} }, 1, "Nagios", { 1, {1,1,0} }, 2, 1, 0, 1519403715,  },
	[147064] = { { 5000000000, {1,0,0} }, 1, "Nagios", { 705032704, {1,1,0} }, 1, 705032703, 1, 1519403715,  },
	[147119] = { nil, nil, nil, nil, nil, 37814292, 0, 1519403715,  },
	[147315] = { { 1650000000, {1,1,0} }, 1, "Geezee", { 1650000000, {1,1,0} }, 3, 1634997997, 30544655, 1519403715,  },
	[147422] = { { 5000000000, {1,0,0} }, 1, "Nagios", { 705032704, {1,1,0} }, 1, 705032703, 1, 1519403715,  },
	[147423] = { { 2999999999, {1,0,0} }, 1, "Jpmorcan", { 1, {1,1,0} }, 2, 1, 0, 1519403715,  },
	[147425] = { { 3000000000, {1,0,0} }, 1, "Nagios", { 1, {0.5,0.5,1} }, 2, 37000001, 75333435, 1519403715,  },
	[147427] = { { 1500000000, {1,0,0} }, 1, "Nagios", { 1, {1,1,0} }, 4, 1, 0, 1519403715,  },
	[147428] = { { 450000000, {1,0,0} }, 1, "Nagios", { 1, {1,1,0} }, 2, 1, 0, 1519403715,  },
	[147429] = { { 810000000, {1,1,0.5} }, 1, "Nagios", { 705032704, {1,1,0} }, 2, 674529432, 62105842, 1519403715,  },
	[147449] = { { 450005000, {1,1,0} }, 1, "Kamihunter", { 450005000, {1,1,0} }, 2, 459692564, 15880281, 1519403715,  },
	[147455] = { { 722337086, {1,1,0} }, 1, "If", { 722337086, {1,1,0} }, 1, 722337085, 1, 1519403715,  },
	[147726] = { nil, nil, nil, nil, nil, 123682590, 0, 1519403715,  },
	[147775] = { { 6084187, {1,1,0} }, 4, "Artrozbek", { 6084187, {1,1,0} }, 4, 6049290, 38673, 1519403715,  },
	[147868] = { { 100000, {0,1,0} }, 1, "Pinetop", { 124250, {0,1,0} }, 13, 132912, 8292, 1519403715,  },
	[147869] = { { 9910000, {1,1,0} }, 3, "Wolfenpoww", { 9910000, {1,1,0} }, 7, 9967000, 37365, 1519403715,  },
	[147870] = { { 99000, {1,1,0} }, 3, "Wolfenpoww", { 99250, {1,1,0} }, 37, 103337, 4570, 1519403715,  },
	[149755] = { nil, nil, nil, nil, nil, 15756466, 0, 1519403715,  },
	[150922] = { { 5999999, {1,1,0} }, 1, "Platozqt", { 5999999, {1,1,0} }, 4, 5999999, 0, 1519403715,  },
	[151133] = { { 4990000, {0,1,0} }, 1, "Sickmage", { 5308333, {0,1,0} }, 36, 5852166, 656788, 1519403715,  },
	[151239] = { { 17740000, {1,1,0} }, 1, "Swipeanddead", { 17740000, {1,1,0} }, 6, 17796999, 25324, 1519403715,  },
	[151256] = { { 2001208, {1,1,0} }, 3, "Jeaux", { 2001208, {1,1,0} }, 5, 1967191, 42815, 1519403715,  },
	[151257] = { { 7503387, {1,1,0} }, 4, "Jeaux", { 7503387, {1,1,0} }, 12, 7503387, 0, 1519403715,  },
	[151269] = { { 790061196, {1,1,0} }, 1, "Dreedlemon", { 790061196, {1,1,0} }, 1, 790061194, 1, 1519403715,  },
	[151397] = { { 539272080, {1,1,0} }, 1, "If", { 539272080, {1,1,0} }, 1, 539272079, 1, 1519403715,  },
	[151538] = { { 11990000, {0,1,0} }, 1, "Terrorglaive", { 11990000, {0,1,0} }, 3, 13589999, 2619348, 1519403715,  },
	[151540] = { { 74759996, {1,1,0} }, 2, "Klipsky", { 74759996, {1,1,0} }, 2, 74761993, 3274, 1519403715,  },
	[151542] = { { 140349999, {1,1,0} }, 1, "Murdðck", { 140349999, {1,1,0} }, 6, 140369999, 22592, 1519403715,  },
	[151564] = { { 199500, {1,1,0} }, 30, "Gôdpower", { 210903, {1,1,0} }, 7113, 209462, 4536, 1519403715,  },
	[151565] = { { 123998, {0,1,0} }, 600, "Tehbankz", { 124007, {0,1,0} }, 4036, 131577, 7240, 1519403715,  },
	[151566] = { { 40599, {1,1,0} }, 13, "Tarruk", { 40785, {1,1,0} }, 1272, 41535, 1518, 1519403715,  },
	[151567] = { { 100000, {1,1,0} }, 4, "Gôdpower", { 104689, {1,1,0} }, 5224, 100758, 5558, 1519403715,  },
	[151569] = { { 266680000, {1,1,0} }, 1, "Minikin", { 266680000, {1,1,0} }, 2, 266683998, 4516, 1519403715,  },
	[151571] = { { 15000001, {0,1,0} }, 2, "Metronomes", { 15000001, {0,1,0} }, 8, 16600001, 1807396, 1519403715,  },
	[151576] = { { 38999999, {1,1,0} }, 1, "Korra", { 39300000, {1,1,0} }, 21, 39450000, 111970, 1519403715,  },
	[151577] = { { 9979999, {1,1,0} }, 1, "Korbik", { 9980000, {1,1,0} }, 15, 9973683, 21250, 1519403715,  },
	[151578] = { { 5000000, {0,1,0} }, 1, "Luccii", { 5666667, {0,1,0} }, 15, 6553333, 1060066, 1519403715,  },
	[151579] = { { 4749998, {0,1,0} }, 4, "Hirrasolis", { 4759999, {0,1,0} }, 38, 5146020, 519964, 1519403715,  },
	[151580] = { { 7770000, {1,1,0} }, 2, "Nofster", { 7785652, {1,1,0} }, 147, 7917890, 188449, 1519403715,  },
	[151583] = { { 9849999, {1,1,0} }, 2, "Moosus", { 9860769, {1,1,0} }, 84, 10073136, 330612, 1519403715,  },
	[151584] = { { 9187699, {1,1,0} }, 2, "Nethermore", { 9241376, {1,1,0} }, 88, 9442910, 384511, 1519403715,  },
	[151585] = { { 2821500, {1,1,0} }, 3, "Nethermore", { 2844938, {1,1,0} }, 51, 2868062, 16660, 1519403715,  },
	[151587] = { { 97769999, {0,1,0} }, 1, "Danilognp", { 141385000, {1,1,0.5} }, 8, 123938999, 19707403, 1519403715,  },
	[151588] = { { 179990000, {1,1,0} }, 1, "Yia", { 179990000, {1,1,0} }, 3, 175990999, 6556919, 1519403715,  },
	[151589] = { { 109669998, {0,1,0} }, 1, "Hirrasolis", { 119659999, {1,1,0} }, 7, 122663999, 5659812, 1519403715,  },
	[151590] = { { 181983827, {1,1,0.5} }, 2, "Yia", { 181983827, {1,1,0.5} }, 5, 165171296, 18991822, 1519403715,  },
	[151607] = { { 39999997, {1,1,0} }, 2, "Chubscout", { 39999997, {1,1,0} }, 8, 39449998, 1012951, 1519403715,  },
	[151608] = { { 2900000, {1,1,0} }, 5, "Zoreia", { 2923468, {1,1,0} }, 106, 2943404, 29096, 1519403715,  },
	[151609] = { { 374000, {0.5,0.5,1} }, 16, "Yia", { 374000, {0.5,0.5,1} }, 84, 622704, 228403, 1519403715,  },
	[151610] = { { 115110000, {1,1,0} }, 1, "Terrorglaive", { 115110000, {1,1,0} }, 1, 115114000, 4518, 1519403715,  },
	[151633] = { { 94940000, {1,1,0} }, 1, "Minikin", { 94940000, {1,1,0} }, 3, 94958999, 24158, 1519403715,  },
	[151651] = { { 1949999, {0.5,0.5,1} }, 8, "Brakerofwind", { 1949999, {0.5,0.5,1} }, 9, 2647500, 512606, 1519403715,  },
	[151652] = { { 7999998, {0,1,0} }, 2, "Brakerofwind", { 7999998, {0,1,0} }, 13, 10302166, 2374622, 1519403715,  },
	[151718] = { { 9309999, {1,1,0} }, 5, "Eightsix", { 9309999, {1,1,0} }, 21, 9363926, 78733, 1519403715,  },
	[151719] = { { 9450000, {1,1,0} }, 5, "Kaorii", { 9450000, {1,1,0} }, 18, 9437591, 108828, 1519403715,  },
	[151720] = { { 9000000, {1,1,0} }, 2, "Trishies", { 9150000, {1,1,0} }, 30, 9429088, 396350, 1519403715,  },
	[151721] = { { 2333923, {1,1,0} }, 4, "Cashmooney", { 2333923, {1,1,0} }, 46, 2365987, 26098, 1519403715,  },
	[151722] = { { 2492499, {1,1,0} }, 8, "Hirrasolis", { 2493999, {1,1,0} }, 98, 2571192, 228763, 1519403715,  },
	[151771] = { { 6000000, {0,1,0} }, 3, "Haligon", { 6000000, {0,1,0} }, 6, 7190000, 1347111, 1519403715,  },
	[151772] = { { 10000000, {1,1,0} }, 1, "Temptress", { 10000000, {1,1,0} }, 1, 10000000, 0, 1519403715,  },
	[151790] = { { 1000000, {1,1,0} }, 2, "Currency", { 1000000, {1,1,0} }, 2, 1000000, 0, 1519403715,  },
	[151791] = { { 500000, {0,1,0} }, 2, "Currency", { 500000, {0,1,0} }, 4, 550000, 101802, 1519403715,  },
	[151792] = { { 999000, {1,1,0.5} }, 1, "Milkybubbles", { 999000, {1,1,0.5} }, 2, 949900, 101753, 1519403715,  },
	[151993] = { { 5000000000, {1,0,0} }, 1, "Monday", { 705032704, {1,1,0} }, 1, 705032703, 0, 1519403715,  },
	[152084] = { { 5100000000, {1,0,0} }, 1, "Twixa", { 805032704, {0,1,0} }, 1, 865032702, 67777379, 1519403715,  },
	[152085] = { nil, nil, nil, nil, nil, 375000000, 429490169, 1519403715,  },
	[152087] = { { 699999999, {0,1,0} }, 1, "Liaradra", { 699999999, {0,1,0} }, 1, 759999998, 98354635, 1519403715,  },
	[152088] = { { 4100000000, {1,0,0} }, 1, "Stormstrike", { 1, {0.5,0.5,1} }, 1, 312500000, 456024209, 1519403715,  },
	[152089] = { { 1400000000, {1,0,0} }, 1, "Freechewie", { 1, {1,1,0} }, 5, 1, 0, 1519403715,  },
	[152090] = { { 199999999, {1,0,0} }, 1, "Grey", { 199999999, {1,0,0} }, 6, 152500000, 136017462, 1519403715,  },
	[152091] = { { 2450150999, {1,0,0} }, 1, "Derpsdk", { 1, {1,1,0} }, 3, 1, 0, 1519403715,  },
	[152296] = { { 10320000, {0,1,0} }, 1, "Ilthromard", { 11029090, {1,1,0} }, 70, 11429316, 513557, 1519403715,  },
	[152413] = { { 800000000, {1,0,0} }, 1, "Wiggledunk", { 1, {1,1,0} }, 6, 1, 0, 1519403715,  },
	[152564] = { { 1698998, {0.5,0.5,1} }, 1, "Fuggles", { 1699000, {0.5,0.5,1} }, 21, 2740588, 1707416, 1519403715,  },
	[152615] = { { 1726599, {1,1,0} }, 20, "Platozqt", { 1734975, {1,1,0} }, 440, 1742301, 6221, 1519403715,  },
	[152682] = { { 5550000000, {1,0,0} }, 1, "Duskrath", { 1255032704, {1,0,0} }, 1, 807516809, 340912367, 1519403715,  },
	[153018] = { { 4000000000, {1,0,0} }, 1, "Alighier", { 1, {1,1,0} }, 1, 1, 0, 1519403715,  },
	[153019] = { { 949999999, {1,0,0} }, 1, "Valinda", { 1, {0.5,0.5,1} }, 4, 390000000, 639305130, 1519403715,  },
	[153031] = { { 11999999, {0,1,0} }, 3, "Klipsky", { 11999999, {0,1,0} }, 5, 13499994, 2461822, 1519403715,  },
	[153033] = { { 31138689, {1,1,0} }, 2, "Tinklepantz", { 31138689, {1,1,0} }, 2, 31138689, 0, 1519403715,  },
	[153036] = { { 74999999, {1,1,0} }, 2, "Tinklepantz", { 74999999, {1,1,0} }, 2, 74999999, 0, 1519403715,  },
	[153089] = { { 34295421, {1,1,0} }, 1, "Tehbankz", { 34295421, {1,1,0} }, 1, 34295421, 0, 1519403715,  },
	[153093] = { { 24119995, {0,1,0} }, 1, "Tehbankz", { 24119995, {0,1,0} }, 1, 31897773, 6735753, 1519403715,  },
	[153099] = { { 2216184, {0,1,0} }, 1, "Tehbankz", { 2216184, {0,1,0} }, 1, 2831791, 533131, 1519403715,  },
	[153104] = { { 199999998, {0,1,0} }, 1, "Tehbankz", { 199999998, {0,1,0} }, 2, 216980577, 27835311, 1519403715,  },
	[153123] = { { 382000, {1,1,0} }, 1, "Stopdrpnroll", { 382499, {1,1,0} }, 8, 382760, 313, 1519403715,  },
	[153251] = { nil, nil, nil, nil, nil, 100000000, 0, 1519403715,  },
	[156930] = { { 24997, {0,1,0} }, 25, "Hordefargo", { 24999, {0,1,0} }, 637, 26958, 3248, 1519403715,  },
}

    GoingPrice_US_Firetree_Data = GoingPrice_US_Firetree_Data._auctions

GoingPrice_US_Firetree_Data._horde = nil
GoingPrice_US_Firetree_Data._alliance = nil
GoingPrice_US_Firetree_Data._neutral = nil
GoingPrice_US_Firetree_Data._auctions = nil

collectgarbage("collect")
